
-- ఇండియన్ రివైజ్డ్ వెర్షన్ (IRV) - తెలుగు
--
-- MySQL Database Table
--
-- Copyright © 2017, 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_te_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_te_irv`;

CREATE TABLE `bible_verses_te_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_te_irv
-- ----------------------------
INSERT INTO `bible_verses_te_irv` VALUES ('1', '1', '1', '1', '¶ ఆరంభంలో దేవుడు ఆకాశాలనూ భూమినీ సృష్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2', '1', '1', '2', 'భూమి నిరాకారంగా, శూన్యంగా ఉంది. జలాగాధం మీద చీకటి కమ్ముకుని ఉంది. దేవుని ఆత్మ ఆ మహా జలరాశిపై కదలాడుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3', '1', '1', '3', '¶ దేవుడు “వెలుగు కలుగు గాక” అన్నాడు. వెలుగు కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4', '1', '1', '4', 'ఆ వెలుగు దేవునికి మంచిదిగా అనిపించింది. దేవుడు వెలుగునూ చీకటినీ వేరు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5', '1', '1', '5', 'దేవుడు వెలుగుకు పగలు అనీ చీకటికి రాత్రి అని పేర్లు పెట్టాడు. సాయంత్రం అయింది, ఉదయం వచ్చింది, మొదటి రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6', '1', '1', '6', '¶ దేవుడు “మహా జలరాశి మధ్యలో ఒక విశాల ప్రదేశం కలుగు గాక. అది నీళ్ళనుండి నీళ్ళను వేరు చేయు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7', '1', '1', '7', 'దేవుడు ఆ విశాలమైన ప్రదేశాన్ని చేసి, దాని పైన ఉన్న జలాలను, కింద ఉన్న జలాలను వేరు చేసాడు. అది అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8', '1', '1', '8', 'దేవుడు ఆ విశాల ప్రదేశానికి “ఆకాశం” అని పేరు పెట్టాడు. రాత్రి అయింది, ఉదయం వచ్చింది, రెండవ రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9', '1', '1', '9', '¶ దేవుడు “ఆకాశం కింద ఉన్న జలాలు ఒకే చోట సమకూడి ఆరిన నేల కనబడాలి” అన్నాడు. అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10', '1', '1', '10', 'దేవుడు ఆరిన నేలకు “భూమి” అని పేరు పెట్టాడు. కూర్చి ఉన్న జలాలకు “సముద్రాలు” అని పేరు పెట్టాడు. అది ఆయనకు మంచిదిగా అనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11', '1', '1', '11', '¶ దేవుడు “వృక్ష జాలాన్ని, విత్తనాలుండే చెట్లను, భూమిపై తమ తమ జాతి ప్రకారం విత్తనాలు ఉండి ఫలం ఇచ్చే పండ్ల చెట్లను భూమి మొలిపించాలి” అన్నాడు. అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12', '1', '1', '12', 'వృక్ష జాతిని, విత్తనాలుండే చెట్లను, భూమిమీద తమ తమ జాతుల ప్రకారం తమలో విత్తనాలు ఉండి ఫలం ఇచ్చే పండ్ల చెట్లను భూమి మొలిపించింది. అది ఆయనకు మంచిదిగా కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13', '1', '1', '13', 'రాత్రి అయింది, ఉదయం వచ్చింది-మూడవ రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14', '1', '1', '14', '¶ దేవుడు “రాత్రి నుంచి పగలును వేరు చెయ్యడానికి ఆకాశ విశాలంలో జ్యోతులు ఉండాలి. కాలాలకు, రోజులకు, సంవత్సరాలకు అవి సూచనలుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15', '1', '1', '15', 'భూమికి వెలుగు ఇవ్వడానికి ఆకాశ విశాలంలో జ్యోతులుగా అవి ఉండాలి” అన్నాడు. అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16', '1', '1', '16', '¶ దేవుడు రెండు గొప్ప జ్యోతులు చేశాడు. పగటిని ఏలడానికి పెద్ద జ్యోతిని, రాత్రిని పాలించడానికి చిన్న జ్యోతిని చేశాడు. ఆయన నక్షత్రాలను కూడా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17', '1', '1', '17', 'భూమికి వెలుగు ఇవ్వడానికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('18', '1', '1', '18', 'పగటినీ రాత్రినీ పాలించడానికీ, వెలుగునూ చీకటినీ వేరు చెయ్యడానికీ, దేవుడు ఆకాశ విశాలంలో వాటిని అమర్చాడు. అది ఆయనకు మంచిదిగా కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19', '1', '1', '19', 'రాత్రి అయింది. ఉదయం వచ్చింది-నాలుగో రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20', '1', '1', '20', '¶ దేవుడు “చలించే ప్రాణులు జలాల్లో కుప్పలు తెప్పలుగా నిండిపోవాలి. భూమిపై ఉన్న ఆకాశవిశాలంలో పక్షులు ఎగరాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21', '1', '1', '21', 'దేవుడు బ్రహ్మాండమైన జలచరాలనూ, చలించే ప్రాణులన్నిటినీ వాటి వాటి జాతుల ప్రకారం పుష్కలంగా జలాలను నింపి వేసేలా సృష్టించాడు. ఇంకా వాటి వాటి జాతి ప్రకారం రెక్కలున్న ప్రతి పక్షినీ సృష్టించాడు. అది ఆయనకు మంచిదిగా కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22', '1', '1', '22', '¶ దేవుడు “మీరు ఫలించి వృద్ధి పొందండి. సముద్ర జలాలను నింపండి. పక్షులు భూమి మీద విస్తరించాలి” అని వాటిని దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23', '1', '1', '23', 'రాత్రి అయింది. ఉదయం వచ్చింది-ఐదో రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24', '1', '1', '24', '¶ దేవుడు “వాటి వాటి జాతుల ప్రకారం ప్రాణం గలవాటిని, అంటే వాటి వాటి జాతి ప్రకారం పశువులను, పురుగులను, అడవి జంతువులను భూమి పుట్టించాలి” అన్నాడు. అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25', '1', '1', '25', 'దేవుడు, వాటి వాటి జాతుల ప్రకారం అడవి జంతువులనూ వాటి వాటి జాతుల ప్రకారం పశువులనూ, వాటి వాటి జాతుల ప్రకారం నేలమీద పాకే ప్రతి పురుగునూ చేశాడు. అది ఆయనకు మంచిదిగా కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26', '1', '1', '26', '¶ దేవుడు ఇలా అన్నాడు. “మన స్వరూపంలో మన పోలికలో మనిషిని చేద్దాం. సముద్రంలో చేపల మీదా ఆకాశంలో పక్షుల మీదా పశువుల మీదా భూమి మీద పాకే ప్రతి జంతువు మీదా భూమి అంతటి మీదా వారికి ఆధిపత్యం ఉండాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27', '1', '1', '27', 'దేవుడు తన స్వరూపంలో మనిషిని సృష్టించాడు. దేవుని స్వరూపంలో అతణ్ణి సృష్టించాడు. పురుషుడిగా స్త్రీగా వాళ్ళను సృష్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28', '1', '1', '28', '¶ దేవుడు వాళ్ళను దీవించి “మీరు ఫలించి, సంఖ్యలో వృద్ధి చెందండి. భూమి అంతటా విస్తరించి, భూమిని నింపి దాన్ని స్వాధీనం చేసుకోండి. సముద్రంలో చేపలనూ ఆకాశంలో పక్షులనూ మీదా భూమి మీద పాకే ప్రతి ప్రాణినీ పరిపాలించండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29', '1', '1', '29', 'దేవుడు ఇంకా ఇలా అన్నాడు. “చూడండి, భూమిమీద ఉన్న విత్తనాలిచ్చే ప్రతి చెట్టును, విత్తనాలున్న ఫలాలు ఇచ్చే ప్రతి చెట్టును మీకు ఇచ్చాను. అవి మీకు ఆహారం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30', '1', '1', '30', '¶ భూమిమీద ఉండే జంతువులన్నిటికీ ఆకాశ పక్షులన్నిటికీ భూమి మీద పాకే జీవాలన్నిటికీ పచ్చని చెట్లన్నీ ఆహారం అవుతాయి” అన్నాడు. అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('31', '1', '1', '31', 'దేవుడు తాను చేసిందంతా చూసినప్పుడు అది ఆయనకు ఎంతో మంచిదిగా కనబడింది. రాత్రి అయింది. ఉదయం వచ్చింది-ఆరవ రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('32', '1', '2', '1', '¶ ఆకాశాలు, భూమి, వాటిలో ఉన్నవన్నీపూర్తి అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('33', '1', '2', '2', 'ఏడవ రోజు దేవుడు తాను చేసిన పని ముగించాడు. కాబట్టి తాను చేసిన పని అంతటి నుంచీ ఏడవ రోజున విశ్రాంతి తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('34', '1', '2', '3', 'దేవుడు ఆ ఏడవ రోజును ఆశీర్వదించి పవిత్రం చేశాడు. ఆయన తాను చేసిన సృష్టి కార్యం అంతటినుంచీ విశ్రాంతి తీసుకున్న కారణంగా ఆ రోజును పవిత్రపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('35', '1', '2', '4', '¶ దేవుడైన యెహోవా భూమిని ఆకాశాలను చేసినప్పుడు, ఆకాశాల సంగతి, భూమి సంగతి ఈ విధంగా ఉన్నాయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('36', '1', '2', '5', 'భూమి మీద అంతకుముందు ఆరుబయట ఏ పొదలూ లేవు, ఏ చెట్లూ మొలవలేదు. ఎందుకంటే దేవుడైన యెహోవా భూమి మీద వర్షం కురిపించ లేదు. నేలను సేద్యం చెయ్యడానికి ఏ మనిషీ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('37', '1', '2', '6', 'కాని, భూమిలోనుంచి నీటి ప్రవాహాలు పొంగి నేలంతా తడిపేది గనక భూతలం అంతటా నీళ్ళు ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('38', '1', '2', '7', '¶ దేవుడైన యెహోవా నేలలో నుంచి మట్టి తీసుకుని మనిషిని చేసి అతని ముక్కుపుటాల్లో ఊపిరి ఊదాడు. మనిషికి ప్రాణం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('39', '1', '2', '8', 'దేవుడైన యెహోవా తూర్పువైపున ఏదెనులో ఒక తోట వేసి తాను చేసిన మనిషిని అందులో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('40', '1', '2', '9', '¶ దేవుడైన యెహోవా కళ్ళకు అందమైన, ఆహారానికి మంచిదైన ప్రతి చెట్టునూ అక్కడ నేలలోనుంచి మొలిపించాడు. ఇంకా ఆ తోట మధ్యలో జీవవృక్షాన్నీ, ఏది మంచో, ఏది చెడో తెలిపే వృక్షాన్నీ కూడా నేలలోనుంచి మొలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('41', '1', '2', '10', 'ఆ తోటను తడపడానికి ఏదెనులో నుంచి ఒక నది బయలుదేరి అక్కడ నుంచి చీలిపోయి నాలుగు పాయలు అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('42', '1', '2', '11', 'మొదటిదాని పేరు పీషోను. అది బంగారం ఉన్న హవీలా దేశమంతటా ప్రవహిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('43', '1', '2', '12', 'ఆ దేశంలో దొరికే బంగారం ప్రశస్తమైనది. అక్కడ ముత్యాలు, గోమేధిక మణులు కూడా దొరుకుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('44', '1', '2', '13', 'రెండో నది పేరు గీహోను. అది ఇతియోపియా దేశమంతటా ప్రవహిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('45', '1', '2', '14', 'మూడో నది పేరు హిద్దెకెలు. అది అష్షూరుకు తూర్పు వైపు ప్రవహిస్తున్నది. నాలుగో నది యూఫ్రటీసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('46', '1', '2', '15', 'దేవుడైన యెహోవా ఏదెను తోట సాగు చెయ్యడానికీ దాన్ని చూసుకోడానికీ మనిషిని అక్కడ పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('47', '1', '2', '16', 'దేవుడైన యెహోవా “ఈ తోటలో ఉన్న ప్రతి చెట్టు ఫలాన్నీ నువ్వు అభ్యంతరం లేకుండా తినొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('48', '1', '2', '17', 'కాని, మంచి చెడ్డల తెలివిని ఇచ్చే చెట్టు ఫలాలు మాత్రం నువ్వు తినకూడదు. నువ్వు వాటిని తిన్నరోజున కచ్చితంగా చచ్చిపోతావు” అని మనిషికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('49', '1', '2', '18', 'దేవుడైన యెహోవా “మనిషి ఒంటరిగా ఉండడం మంచిది కాదు. అతనికి సరిపడిన తోడును అతని కోసం చేస్తాను” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('50', '1', '2', '19', 'దేవుడైన యెహోవా, ప్రతి భూజంతువునూ ప్రతి పక్షినీ నేలలోనుంచి చేసి, ఆదాము వాటికి ఏ పేర్లు పెడతాడో చూడడానికి అతని దగ్గరికి వాటిని రప్పించాడు. జీవం ఉన్న ప్రతిదానికీ ఆదాము ఏ పేరు పెట్టాడో, ఆ పేరు దానికి ఖాయం అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('51', '1', '2', '20', 'అప్పుడు ఆదాము పశువులన్నిటికీ, ఆకాశపక్షులన్నిటికీ, భూజంతువులన్నిటికీ పేర్లు పెట్టాడు. కాని ఆదాముకు మాత్రం సరిజోడు లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('52', '1', '2', '21', 'అప్పుడు దేవుడైన యెహోవా ఆదాముకు గాఢ నిద్ర కలిగించాడు. అతడు నిద్రలో ఉండగా అతని పక్కటెముకల్లో నుంచి ఒకదాన్ని తీసి ఆ ఖాళీని మాంసంతో పూడ్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('53', '1', '2', '22', 'ఆ తరువాత దేవుడైన యెహోవా ఆదాము నుంచి తీసిన పక్కటెముకతో స్త్రీని తయారుచేసి ఆదాము దగ్గరికి తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('54', '1', '2', '23', 'ఆదాము “ఇప్పుడు ఇది నా ఎముకల్లో ఎముక, నా మాంసంలో మాంసం. మనిషిలోనుంచి బయటకు తీసినది గనుక ఈమె పేరు మానుషి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('55', '1', '2', '24', '¶ ఆ కారణంగా పురుషుడు తన తండ్రిని, తన తల్లిని విడిచి తన భార్యతో ఏకం అవుతాడు. వాళ్ళు ఒకే శరీరం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('56', '1', '2', '25', 'అప్పుడు ఆదాము, అతని భార్య ఇద్దరూ నగ్నంగా ఉన్నారు. వాళ్ళకు సిగ్గు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('57', '1', '3', '1', '¶ దేవుడైన యెహోవా చేసిన జంతువులన్నిటిలో పాము జిత్తులమారి. వాడు ఆ స్త్రీతో “నిజమేనా? ‘ఈ తోటలో ఉన్న చెట్లకు కాసే ఏ పండు ఏదీ మీరు తినకూడదు’ అని దేవుడు చెప్పాడా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('58', '1', '3', '2', 'స్త్రీ ఆ సర్పంతో “ఈ తోటలో ఉన్న చెట్ల పండ్లు మేము తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('59', '1', '3', '3', 'కానీ తోట మధ్యలో ఉన్న చెట్టు పండ్ల విషయంలో ‘మీరు వాటిని తినకూడదు. వాటిని ముట్టుకోకూడదు. అలా చేస్తే మీరు చనిపోతారు’ అని దేవుడు చెప్పాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('60', '1', '3', '4', '¶ పాము స్త్రీతో “మీరు చావనే చావరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('61', '1', '3', '5', 'ఎందుకంటే, మీరు దాన్ని తిన్న రోజున మీ కళ్ళు తెరుచుకుంటాయి. మీరు మంచి చెడ్డలు తెలిసి, దేవుళ్ళ వలె ఉంటారని దేవుడికి తెలుసు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('62', '1', '3', '6', 'స్త్రీ, ఆ చెట్టు తినడానికి మంచిదిగా, కంటికి ఇంపుగా, వివేకం కలగడం కోసం కోరదగినదిగా ఉండడం చూసి, దాని పండ్లలో కొన్నిటిని కోసి తిని, తనతోపాటు తన భర్తకు కూడా ఇచ్చింది. అతడు కూడా తిన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('63', '1', '3', '7', '¶ అప్పుడు వాళ్ళిద్దరికీ కళ్ళు తెరుచుకున్నాయి. తాము నగ్నంగా ఉన్నాం అని గ్రహించి అంజూరపు ఆకులు కలిపి కుట్టి ఒళ్ళు కప్పుకునేవి తయారు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('64', '1', '3', '8', 'సాయంత్రం చల్లబడిన తరువాత ఆ తోటలో దేవుడైన యెహోవా నడుస్తున్న శబ్ధం వాళ్ళు విన్నారు. ఆదాము, అతని భార్య దేవుడైన యెహోవాకు ఎదురు పడకుండా తోటలో చెట్ల మధ్య దాక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('65', '1', '3', '9', '¶ దేవుడైన యెహోవా ఆదామును పిలుస్తూ “నువ్వెక్కడ ఉన్నావు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('66', '1', '3', '10', 'అతడు “నేను తోటలో నీ స్వరం విన్నప్పుడు నగ్నంగా ఉన్నాను గనక భయపడి దాక్కున్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('67', '1', '3', '11', 'దేవుడు “నువ్వు నగ్నంగా ఉన్నావని నీకెవరు చెప్పారు? తినొద్దని నీకు ఆజ్ఞ ఇచ్చిన ఆ చెట్టు పండు తిన్నావా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('68', '1', '3', '12', '¶ ఆదాము “నాతో ఉండడానికి నువ్వు నాకిచ్చిన స్త్రీ నాకు ఆ చెట్టు పండు ఇచ్చింది. అప్పుడు నేను దాన్ని తిన్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('69', '1', '3', '13', 'దేవుడైన యెహోవా స్త్రీతో “నువ్వు చేసిందేమిటి?” అన్నాడు. స్త్రీ “సర్పం నన్ను మోసం చేసిన కారణంగా నేను తిన్నాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('70', '1', '3', '14', 'అందుకు దేవుడైన యెహోవా పాముతో “నువ్వు ఇలా చేసినందుకు పశువులన్నిటిలో, జంతువులన్నిటిలో నిన్ను మాత్రమే శపిస్తున్నాను. నువ్వు నీ కడుపుతో పాకుతూ వెళ్తావు. బ్రతికినంత కాలం మట్టి తింటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('71', '1', '3', '15', 'నీకూ స్త్రీకీ నీ సంతానానికీ ఆమె సంతానానికీ మధ్య శత్రుత్వం ఉండేలా చేస్తాను. అతడు నిన్ను తలమీద కొడతాడు. నువ్వు అతన్ని మడిమె మీద కొడతావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('72', '1', '3', '16', '¶ ఆయన స్త్రీతో “పిల్లలను కనేటప్పుడు నీకు కలిగే బాధ అనేక రెట్లు పెంచుతున్నాను. నీ భర్తపై నువ్వు వాంఛ కలిగి ఉంటావు. అతడు నిన్ను ఏలుతాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('73', '1', '3', '17', 'ఆయన ఆదాముతో “నువ్వు నీ భార్య మాట విని ‘తినొద్దు’ అని నేను నీకు ఆజ్ఞ ఇచ్చిన ఆ చెట్టు పండు తిన్నావు గనుక నిన్నుబట్టి నేల శాపానికి గురయ్యింది. జీవితకాలమంతా కష్టం చేసి నువ్వు దాని పంట తింటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('74', '1', '3', '18', 'నువ్వు ఎంత కష్టం చేసినా నేల ముళ్ళ తుప్పలను, ముళ్ళ పొదలనే మొలిపిస్తుంది. నువ్వు పొలంలో పండించిన పంట తింటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('75', '1', '3', '19', 'నువ్వు మట్టికి తిరిగి చేరే వరకూ చెమటోడ్చి ఆహారం తింటావు. ఎందుకంటే నిన్ను తీసింది మట్టిలోనుంచే. నువ్వు మట్టే గనుక మళ్ళీ మట్టి అయిపోతావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('76', '1', '3', '20', '¶ ఆదాము తన భార్యకు హవ్వ అని పేరు పెట్టాడు. ఎందుకంటే జీవులందరికీ ఆమే అమ్మ.');
INSERT INTO `bible_verses_te_irv` VALUES ('77', '1', '3', '21', 'దేవుడైన యెహోవా ఆదాముకు అతని భార్యకు జంతు చర్మంతో బట్టలు చేసి తొడిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('78', '1', '3', '22', '¶ దేవుడైన యెహోవా “ఇప్పుడు మనిషి మంచి చెడ్డలు తెలిసిన మనలాంటివాడయ్యాడు. కాబట్టి ఒకవేళ అతడు తన చెయ్యి చాపి ఆ జీవ వృక్షఫలం కూడా తీసుకుని తిని శాశ్వతంగా జీవిస్తాడేమో. అది మంచిది కాదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('79', '1', '3', '23', 'దేవుడైన యెహోవా అతణ్ణి ఏ నేలనుంచి తీశాడో ఆ నేలను సాగు చెయ్యడానికి ఏదెను తోటలోనుంచి అతణ్ణి పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('80', '1', '3', '24', 'కాబట్టి దేవుడు ఏదెను తోటలోనుంచి ఆదామును వెళ్ళగొట్టి, ఏదెను తోటకు తూర్పు వైపు కెరూబులు, జీవవృక్షానికి వెళ్ళే దారిని కాపలా కాయడానికి ఇటు అటు తిరిగే అగ్నిఖడ్గం నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('81', '1', '4', '1', '¶ ఆదాము తన భార్య హవ్వను కలిసినప్పుడు ఆమె గర్భం దాల్చి కయీనుకు జన్మనిచ్చింది. ఆమె “యెహోవా సహాయంతో నేనొక మగ బిడ్డకు జన్మనిచ్చాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('82', '1', '4', '2', 'తరువాత ఆమె అతని తమ్ముడు హేబెలుకు జన్మనిచ్చింది. హేబెలు గొర్రెల కాపరి. కయీను వ్యవసాయం చేసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('83', '1', '4', '3', '¶ కొంతకాలం తరువాత కయీను వ్యవసాయంలో వచ్చిన పంటలో కొంత యెహోవాకు అర్పణ ఇవ్వడానికి తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('84', '1', '4', '4', 'హేబెలు కూడా తన మందలో తొలుచూలు పిల్లల్లో కొవ్వు పట్టిన వాటిని తెచ్చాడు. యెహోవా హేబెలును, అతని అర్పణను అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('85', '1', '4', '5', 'కయీనును, అతని అర్పణను ఆయన అంగీకరించ లేదు. కాబట్టి కయీనుకు చాలా కోపం వచ్చి అసూయతో రగిలిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('86', '1', '4', '6', '¶ యెహోవా కయీనుతో “ఎందుకు కోపగించుకున్నావు? ఎందుకు రుసరుసలాడుతున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('87', '1', '4', '7', 'నువ్వు సరైనది చేస్తే నీకు ఆమోదం లభిస్తుంది కదా. సరైనది చెయ్యకపోతే గుమ్మంలో పాపం పొంచి ఉంటుంది. అది నిన్ను స్వాధీపర్చుకోవాలని చూస్తుంది. అయితే, నువ్వు దాన్ని అదుపులో ఉంచుకోవాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('88', '1', '4', '8', '¶ కయీను తన తమ్ముడు హేబెలుతో మాట్లాడాడు. వాళ్ళు పొలంలో ఉన్నప్పుడు కయీను తన తమ్ముడు హేబెలు మీద దాడి చేసి అతణ్ణి చంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('89', '1', '4', '9', 'అప్పుడు యెహోవా కయీనుతో “నీ తమ్ముడు హేబెలు ఎక్కడున్నాడు?” అన్నాడు. అతడు “నాకు తెలియదు. నేను నా తమ్ముడికి కాపలా వాడినా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('90', '1', '4', '10', 'దేవుడు “నువ్వు చేసిందేమిటి? నీ తమ్ముడి రక్తం నేలలో నుంచి నాకు మొరపెడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('91', '1', '4', '11', 'ఇప్పుడు నీ మూలంగా ఒలికిన నీ తమ్ముడి రక్తాన్ని మింగడానికి నోరు తెరిచిన ఈ నేల మీద ఉండకుండాా నువ్వు శాపానికి గురయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('92', '1', '4', '12', 'నువ్వు నేలను సాగు చేసినప్పుడు అది తన సారాన్ని ఇకపై నీకు ఇవ్వదు. నువ్వు భూమి మీద నుంచి అస్తమానం పారిపోతూ, దేశదిమ్మరిగా ఉంటావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('93', '1', '4', '13', '¶ కయీను “నా శిక్ష నేను భరించలేనిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('94', '1', '4', '14', 'ఈ రోజు ఈ ప్రదేశం నుంచి నువ్వు నన్ను వెళ్ళగొట్టావు. నీ సన్నిధిలోకి నేనిక రావడం కుదరదు. ఈ భూమి మీద పలాయనం అవుతూ, దేశదిమ్మరిగా ఉంటాను. నన్ను ఎవరు చూస్తే వాళ్ళు నన్ను చంపుతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('95', '1', '4', '15', '¶ యెహోవా అతనితో “అలా జరగదు. నిన్ను చూసిన వాడు ఎవడైనా నిన్ను చంపితే అతణ్ణి తీవ్రంగా శిక్షిస్తానని తెలియజేసేందుకు నీ మీద ఒక గుర్తు వేస్తాను. నిన్ను నేను శిక్షించిన దానికి ఏడు రెట్లు అలాటి వాణ్ణి శిక్షిస్తాను” అన్నాడు. అప్పుడు యెహోవా కయీను మీద ఒక గుర్తు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('96', '1', '4', '16', '¶ కాబట్టి కయీను యెహోవా సన్నిధిలోనుంచి బయలుదేరి వెళ్ళి ఏదెనుకు తూర్పువైపు ఉన్న నోదు ప్రాంతంలో నివాసం ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('97', '1', '4', '17', 'కయీను తన భార్యను కలిసినప్పుడు ఆమె గర్భం ధరించి హనోకుకు జన్మనిచ్చింది. అతడు ఒక ఊరు కట్టించి దానికి తన కొడుకు పేర హనోకు అని పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('98', '1', '4', '18', '¶ హనోకు ఈరాదుకు తండ్రి. ఈరాదు మహూయాయేలుకు తండ్రి. మహూయాయేలు మతూషాయేలుకు తండ్రి. మతూషాయేలు లెమెకుకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('99', '1', '4', '19', 'లెమెకు ఇద్దరిని పెళ్ళి చేసుకున్నాడు. వారిలో ఒకామె పేరు ఆదా, రెండవ ఆమె సిల్లా.');
INSERT INTO `bible_verses_te_irv` VALUES ('100', '1', '4', '20', '¶ ఆదా యాబాలుకు జన్మనిచ్చింది. అతడు పశువులు పెంపకం చేస్తూ గుడారాల్లో నివాసం ఉండేవాళ్లకు మూలపురుషుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('101', '1', '4', '21', 'అతని తమ్ముడు యూబాలు. ఇతను తీగె వాయుద్యాలు, వేణువు వాయించే వాళ్ళందరికీ మూలపురుషుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('102', '1', '4', '22', 'సిల్లా తూబల్కయీనుకు జన్మనిచ్చింది. అతడు రాగి, ఇనప పరికరాలు చేసేవాడు. తూబల్కయీను చెల్లి పేరు నయమా.');
INSERT INTO `bible_verses_te_irv` VALUES ('103', '1', '4', '23', '¶ లెమెకు తన భార్యలతో ఇలా అన్నాడు. “ఆదా, సిల్లా, నా మాట వినండి. లెమెకు భార్యలారా, నా మాట ఆలకించండి. నన్ను గాయపరచినందుకు నేను ఒక మనిషిని చంపాను. కమిలిపోయేలా కొట్టినందుకు ఒక యువకుణ్ణి చంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('104', '1', '4', '24', 'ఏడంతలు ప్రతీకారం కయీను కోసం వస్తే లెమెకు కోసం డెబ్భై ఏడు రెట్లు వస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('105', '1', '4', '25', '¶ ఆదాము మళ్ళీ తన భార్యను కలిసినప్పుడు ఆమె ఒక కొడుకును కన్నది. అతనికి షేతు అని పేరు పెట్టి “కయీను చంపిన హేబెలుకు బదులుగా దేవుడు నాకు మరొక కొడుకును ఇచ్చాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('106', '1', '4', '26', 'షేతుకు ఒక కొడుకు పుట్టాడు. అతని పేరు ఎనోషు. అప్పటినుండి మనుషులు యెహోవాను ఆరాధించడం ఆరంభించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('107', '1', '5', '1', '¶ ఆదాము వంశక్రమం ఇది. దేవుడు మనిషిని సృష్టించిన రోజున వాళ్ళను తన సొంత పోలికలో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('108', '1', '5', '2', 'వారిని పురుషులుగా, స్త్రీలుగా సృష్టించాడు. వాళ్ళను సృష్టించిన రోజున ఆయన వాళ్ళను ఆశీర్వదించి వాళ్లకు మనుషులు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('109', '1', '5', '3', '¶ ఆదాముకు నూట ముప్ఫై సంవత్సరాల వయస్సులో అతని పోలికగా అతని స్వరూపంలో కొడుకు పుట్టాడు. ఆదాము అతనికి షేతు అని పేరుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('110', '1', '5', '4', 'షేతు పుట్టిన తరువాత ఆదాము ఎనిమిది వందల సంవత్సరాలు బ్రతికాడు. అతనికి ఇంకా కొడుకులు, కూతుళ్ళు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('111', '1', '5', '5', 'ఆదాము తొమ్మిది వందల ముప్ఫై సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('112', '1', '5', '6', '¶ షేతుకు నూట ఐదు సంవత్సరాల వయస్సులో ఎనోషు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('113', '1', '5', '7', 'ఎనోషు పుట్టిన తరువాత షేతు ఎనిమిది వందల ఏడు సంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('114', '1', '5', '8', 'షేతు తొమ్మిది వందల పన్నెండు సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('115', '1', '5', '9', '¶ ఎనోషుకు తొంభై సంవత్సరాల వయస్సులో కేయినాను పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('116', '1', '5', '10', 'కేయినాను పుట్టిన తరువాత ఎనోషు ఎనిమిది వందల పదిహేను సంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('117', '1', '5', '11', 'ఎనోషు తొమ్మిది వందల ఐదు సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('118', '1', '5', '12', '¶ కేయినానుకు డెబ్భై సంవత్సరాల వయస్సులో మహలలేలు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('119', '1', '5', '13', 'మహలలేలు పుట్టిన తరువాత కేయినాను ఎనిమిది వందల నలభై సంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('120', '1', '5', '14', 'కేయినాను తొమ్మిది వందల పది సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('121', '1', '5', '15', '¶ మహలలేలుకు అరవై ఐదు సంవత్సరాల వయస్సులో యెరెదు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('122', '1', '5', '16', 'యెరెదు పుట్టిన తరువాత మహలలేలు ఎనిమిది వందల ముప్ఫైసంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('123', '1', '5', '17', 'మహలలేలు ఎనిమిదివందల తొంభై ఐదు సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('124', '1', '5', '18', '¶ యెరెదుకు నూట అరవై రెండు సంవత్సరాల వయస్సులో హనోకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('125', '1', '5', '19', 'హనోకు పుట్టిన తరువాత యెరెదు ఎనిమిది వందల సంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('126', '1', '5', '20', 'యెరెదు తొమ్మిది వందల అరవై రెండు సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('127', '1', '5', '21', '¶ హనోకుకు అరవై ఐదు సంవత్సరాల వయస్సులో మెతూషెల పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('128', '1', '5', '22', 'మెతూషెల పుట్టిన తరువాత హనోకు మూడు వందల సంవత్సరాలు దేవునితో సహవాసం చేస్తూ కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('129', '1', '5', '23', 'హనోకు మూడువందల అరవై ఐదు సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('130', '1', '5', '24', 'హనోకు దేవునితో కలసి నడిచాడు. దేవుడు అతణ్ణి తీసుకువెళ్ళాడు గనుక అతడు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('131', '1', '5', '25', '¶ మెతూషెలకు నూట ఎనభై ఏడు సంవత్సరాల వయస్సులో లెమెకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('132', '1', '5', '26', 'మెతూషెలకు లెమెకు పుట్టిన తరువాత ఏడు వందల ఎనభై రెండు సంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('133', '1', '5', '27', 'మెతూషెల తొమ్మిది వందల అరవై తొమ్మిది సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('134', '1', '5', '28', '¶ లెమెకుకు నూట ఎనభై రెండు సంవత్సరాల వయస్సులో ఒక కొడుకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('135', '1', '5', '29', '“భూమిని యెహోవా శపించినందువల్ల కలిగిన మన చేతుల కష్టం విషయంలో, మన పని విషయంలో ఇతడు మనకు విశ్రాంతి ఇస్తాడు” అని, అతనికి నోవహు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('136', '1', '5', '30', '¶ లెమెకుకు నోవహు పుట్టిన తరువాత ఐదు వందల తొంభై ఐదు సంవత్సరాలు బ్రతికి కొడుకులను, కూతుళ్ళను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('137', '1', '5', '31', 'లెమెకు ఏడువందల డెబ్భై ఏడు సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('138', '1', '5', '32', '¶ ఐదు వందల సంవత్సరాలు బ్రతికిన నోవహుకు షేము, హాము, యాపెతు అనే ముగ్గురు కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('139', '1', '6', '1', '¶ మనుషులు భూమి మీద విస్తరించడం మొదలుపెట్టారు. వాళ్లకు కూతుళ్ళు పుట్టినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('140', '1', '6', '2', 'దైవ కుమారులు మనుషుల కూతుళ్ళు అందంగా ఉండడం చూసి, వాళ్ళల్లో తమకు నచ్చిన స్త్రీలను పెళ్ళి చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('141', '1', '6', '3', 'యెహోవా “జీవమిచ్చే నా ఊపిరి మనుషుల్లో ఎల్లకాలం ఉండదు. ఎందుకంటే వారు బలహీనమైన రక్తమాంసాలు గలవారు. వారు నూట ఇరవై సంవత్సరాల కంటే ఎక్కువ కాలం బతకరు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('142', '1', '6', '4', '¶ దైవ కుమారులు మనుషుల కూతుళ్ళను పెళ్ళి చేసుకున్నప్పుడు వాళ్లకు పిల్లలు పుట్టారు. వీరు ఆ రోజుల్లో, ఆ తరువాత కూడా భూమి మీద ఉన్న దీర్ఘదేహులు. ఈ మహా కాయులు గొప్ప శూరులు. పూర్వకాలంలో పేరుప్రఖ్యాతులు గల వారు వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('143', '1', '6', '5', '¶ మనుషుల దుర్మార్గం భూమిమీద మితిమీరి పోయిందని, వాళ్ళ హృదయ ఆలోచనా విధానం ఎప్పుడూ దుష్టత్వమే అని యెహోవా చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('144', '1', '6', '6', 'తాను భూమిమీద మనుషులను చేసినందుకు బాధపడి, హృదయంలో విచారించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('145', '1', '6', '7', '¶ కాబట్టి యెహోవా “నేను సృష్టించిన మనుషులను ఈ భూమిమీద లేకుండా చేస్తాను. మనుషులతో పాటు జంతువులను, పాకే జీవులను, ఆకాశపక్షులను భూమిమీద లేకుండా తుడిచి వేస్తాను. ఎందుకంటే నేను వాళ్ళను సృష్టించినందుకు బాధపడుతున్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('146', '1', '6', '8', '¶ అయితే నోవహు యెహోవా దృష్టిలో అనుగ్రహం పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('147', '1', '6', '9', '¶ నోవహు గురించిన సంగతులు ఇవే. నోవహు నీతిపరుడు. అతని తరం వాళ్ళల్లో నింద లేనివాడు. నోవహు దేవునితో కలసి నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('148', '1', '6', '10', 'షేము, హాము, యాపెతు అనే ముగ్గురు కొడుకులకు నోవహు తండ్రి అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('149', '1', '6', '11', '¶ దేవుని దృష్టిలో లోకం చెడిపోయింది. అది హింసతో నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('150', '1', '6', '12', 'దేవుడు లోకాన్ని చూడగా అది చెడిపోయి ఉంది. భూమిమీద మనుషులందరూ తమ మార్గాల్లో చెడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('151', '1', '6', '13', '¶ దేవుడు నోవహుతో “మనుషుల మూలంగా భూమి హింసతో నిండిపోయింది గనుక వాళ్ళను అంతం చేసే సమయం వచ్చినట్టు తేటతెల్లం అయింది. కచ్చితంగా ఈ భూమితోపాటు వాళ్ళందరినీ నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('152', '1', '6', '14', 'కోనిఫర్ కలపతో నీ కోసం ఒక ఓడ సిద్ధం చేసుకో. గదులతో ఉన్న ఓడను తయారుచేసి, దానికి లోపలా బయటా తారు పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('153', '1', '6', '15', 'నువ్వు దాన్ని చెయ్యాల్సిన విధానం ఇదే. ఆ ఓడ మూడు వందల మూరల పొడవు, ఏభై మూరల వెడల్పు, ముప్ఫై మూరల ఎత్తు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('154', '1', '6', '16', '¶ ఆ ఓడకు కిటికీ చేసి పైనుంచి కిందికి ఒక మూర దూరంలో దాన్ని బిగించాలి. ఓడకు ఒక పక్క తలుపు ఉంచాలి. మూడు అంతస్థులు ఉండేలా దాన్ని చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('155', '1', '6', '17', 'విను, నేను ఊపిరి ఉన్నవాటన్నిటినీ ఆకాశం కింద లేకుండా నాశనం చెయ్యడానికి భూమి మీదికి జలప్రవాహం రప్పించబోతున్నాను. లోకంలో ఉన్నవన్నీ చనిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('156', '1', '6', '18', '¶ కానీ, నీతో నా నిబంధన నెరవేరుస్తాను. నువ్వు, నీతోపాటు నీ కొడుకులు, నీ భార్య, నీ కోడళ్ళు ఆ ఓడలో ప్రవేశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('157', '1', '6', '19', 'నీతోపాటు వాటిని కూడా సజీవంగా ఉంచడం కోసం జీవులన్నిటిలో, అంటే, శరీరం ఉన్న ప్రతి జాతిలోనుంచి రెండేసి చొప్పున నువ్వు ఓడలోకి తేవాలి. వాటిలో ఒకటి మగది ఒకటి ఆడది ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('158', '1', '6', '20', '¶ అవి చనిపోకుండా ఉండడానికి వాటి వాటి జాతుల ప్రకారం పక్షుల్లో, వాటి వాటి జాతుల ప్రకారం జంతువుల్లో, వాటి వాటి జాతుల ప్రకారం నేల మీద పాకే వాటన్నిట్లో, ప్రతి జాతిలో రెండేసి చొప్పున నీ దగ్గరికి అవే వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('159', '1', '6', '21', 'తినడానికి కావలసిన అన్నిరకాల ఆహార పదార్ధాలు సమకూర్చుకుని నీ దగ్గర ఉంచుకోవాలి. అవి నీకు, వాటికి ఆహారం అవుతాయి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('160', '1', '6', '22', 'దేవుడు నోవహుకు ఆజ్ఞాపించిన ప్రకారం అతడు అంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('161', '1', '7', '1', '¶ యెహోవా “ఈ తరంలో నా దృష్టిలో నువ్వే నీతిమంతుడివిగా ఉండడం చూశాను కాబట్టి నువ్వు, నీ కుటుంబం ఓడలో ప్రవేశించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('162', '1', '7', '2', 'శుద్ధమైన జంతువుల్లో ప్రతి జాతిలో మగవి ఏడు, ఆడవి ఏడు, శుద్ధంకాని జంతువుల్లో ప్రతి జాతిలో మగ ఆడ రెండు,');
INSERT INTO `bible_verses_te_irv` VALUES ('163', '1', '7', '3', 'ఆకాశపక్షుల్లో ప్రతి జాతిలో మగవి ఏడు, ఆడవి ఏడు తీసుకురావాలి. నువ్వు భూమి అంతటిమీద వాటి సంతానాన్ని ప్రాణంతో ఉంచి భద్రం చేసేలా అలా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('164', '1', '7', '4', '¶ ఎందుకంటే, ఇంకా ఏడు రోజుల్లో నేను, నలభై పగళ్ళు, నలభై రాత్రులు భూమిమీద వర్షం కురిపించి, నేను చేసిన జీవం ఉన్న ప్రతి దాన్ని నాశనం చేస్తాను” అని నోవహుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('165', '1', '7', '5', 'తనకు యెహోవా ఆజ్ఞ ఇచ్చిన ప్రకారం నోవహు అంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('166', '1', '7', '6', '¶ ఆ జలప్రళయం భూమిమీదికి వచ్చినప్పుడు నోవహుకు వయస్సు ఆరు వందల సంవత్సరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('167', '1', '7', '7', 'నోవహు, అతనితోపాటు అతని కొడుకులు, అతని భార్య, అతని కోడళ్ళు ఆ జలప్రళయం తప్పించుకోడానికి ఆ ఓడలో ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('168', '1', '7', '8', '¶ దేవుడు నోవహుకు ఆజ్ఞాపించిన ప్రకారం శుద్ధ జంతువుల్లో, అపవిత్ర జంతువుల్లో, పక్షుల్లో నేలమీద పాకే వాటన్నిటిలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('169', '1', '7', '9', 'మగ, ఆడ, జతలుగా ఓడలో ఉన్న నోవహు దగ్గరికి చేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('170', '1', '7', '10', 'ఏడు రోజుల తరువాత ఆ ప్రళయజలాలు భూమిమీదికి వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('171', '1', '7', '11', '¶ నోవహు వయస్సు ఆరువందల సంవత్సరాల రెండు నెలల పదిహేడవ రోజున, మహా అగాధజలాల ఊటలన్నీ తెరుచుకున్నాయి. ఆకాశపు కిటికీలు తెరుచుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('172', '1', '7', '12', 'నలభై పగళ్ళు, నలభై రాత్రులు భూమి మీద వర్షం కురిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('173', '1', '7', '13', '¶ ఆ రోజే నోవహు, నోవహు కొడుకులు షేము, హాము, యాపెతు, నోవహు భార్య, వాళ్ళతో పాటు అతని ముగ్గురు కోడళ్ళు ఆ ఓడలో ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('174', '1', '7', '14', 'వాళ్ళతోపాటు, వాటి వాటి జాతుల ప్రకారం ప్రతి మృగం, వాటి వాటి జాతుల ప్రకారం ప్రతి పశువు, వాటి వాటి జాతుల ప్రకారం నేలమీద పాకే ప్రతి పురుగు, వాటి వాటి జాతుల ప్రకారం ప్రతి పక్షి, నానావిధాల రెక్కల పక్షులు ప్రవేశించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('175', '1', '7', '15', '¶ శ్వాస తీసుకోగలిగి, శరీరం గల జీవులన్నీరెండేసి చొప్పున నోవహు దగ్గరికి వచ్చి, ఓడలో ప్రవేశించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('176', '1', '7', '16', 'ప్రవేశించినవన్నీ దేవుడు అతనికి ఆజ్ఞాపించిన ప్రకారం శరీరం కలిగిన ఆ జీవులన్నీ, మగవిగా, ఆడవిగా, ప్రవేశించాయి. అప్పుడు యెహోవా, వాళ్ళను ఓడలో ఉంచి, ఓడ తలుపు మూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('177', '1', '7', '17', '¶ ఆ జలప్రళయం నలభై రోజులు భూమి మీదికి వచ్చినప్పుడు, నీళ్ళు విస్తరించి ఓడను నీళ్ళ మీద తేలేలా చేశాయి. ఓడ భూమి మీద నుంచి పైకి లేచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('178', '1', '7', '18', 'నీళ్ళు భూమి మీద భీకరంగా ప్రవహించి అధికంగా విస్తరించినప్పుడు, ఆ ఓడ నీళ్ళ మీద తేలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('179', '1', '7', '19', '¶ ఆ భీకర జలాలు భూమి మీద పైపైకి లేచినప్పుడు, ఆకాశం కింద ఉన్న ఉన్నత పర్వతాలన్నీ మునిగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('180', '1', '7', '20', 'ఉన్నత పర్వత శిఖరాలకన్నా పదిహేను మూరలు ఎత్తుగా నీళ్ళు విస్తరించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('181', '1', '7', '21', '¶ పక్షులు, పశువులు, మృగాలు భూమిమీద పాకే పురుగులు, శరీరం ఉండి భూమిమీద తిరిగేవన్నీ చనిపోయాయి. మనుషులందరూ చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('182', '1', '7', '22', 'పొడి నేలమీద ఉన్న వాటన్నిటిలో, నాసికారంధ్రాల్లో ఊపిరి ఉన్నవన్నీ చనిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('183', '1', '7', '23', '¶ మనుషులతో పాటు పశువులు, పురుగులు, ఆకాశపక్షులు, నేలమీద ఉన్న జీవాలన్నీ అంతం అయిపోయాయి. అవన్నీ భూమిమీద ఉండకుండాా నాశనం అయ్యాయి. నోవహు, అతనితో పాటు ఆ ఓడలో ఉన్నవి మాత్రం మిగిలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('184', '1', '7', '24', 'నూట ఏభై రోజుల వరకూ భూమి మీద నీళ్ళు ప్రబలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('185', '1', '8', '1', '¶ దేవుడు నోవహును, అతనితోపాటు ఓడలో ఉన్న ప్రతి జంతువునూ, పశువునూ జ్ఞాపకం చేసుకున్నాడు. దేవుడు భూమి మీద గాలి విసిరేలా చేయడంవల్ల నీళ్ళు తగ్గుముఖం పట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('186', '1', '8', '2', 'అగాధజలాల ఊటలు, ఆకాశపు కిటికీలు మూసుకొన్నాయి. ఆకాశం నుంచి కురుస్తున్న భీకర వర్షం ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('187', '1', '8', '3', 'అప్పుడు నీళ్ళు భూమి మీద నుంచి క్రమక్రమంగా తగ్గిపోతూ వచ్చాయి. నూట ఏభై రోజుల తరువాత నీళ్ళు తగ్గిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('188', '1', '8', '4', '¶ ఏడవ నెల పదిహేడవ రోజున అరారాతు కొండలమీద ఓడ నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('189', '1', '8', '5', 'పదో నెల వరకూ నీళ్ళు క్రమంగా తగ్గుతూ వచ్చాయి. పదోనెల మొదటి రోజున కొండల శిఖరాలు కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('190', '1', '8', '6', '¶ నలభై రోజులు గడిచిన తరువాత నోవహు ఓడ కిటికీ తీసి');
INSERT INTO `bible_verses_te_irv` VALUES ('191', '1', '8', '7', 'ఒక బొంతకాకిని బయటకు పోనిచ్చాడు. అది బయటకు వెళ్ళి భూమిమీద నుంచి నీళ్ళు ఇంకిపోయేవరకూ ఇటూ అటూ తిరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('192', '1', '8', '8', '¶ నీళ్ళు నేలమీదనుంచి తగ్గాయో లేదో చూడడానికి అతడు తన దగ్గరనుంచి ఒక పావురాన్ని బయటకు వదిలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('193', '1', '8', '9', 'భూమి అంతటా నీళ్ళు నిలిచి ఉన్నందువల్ల దానికి అరికాలు మోపడానికి స్థలం దొరకలేదు గనుక ఓడలో ఉన్న అతని దగ్గరికి తిరిగి వచ్చింది. అతడు చెయ్యి చాపి దాన్ని పట్టుకుని ఓడలోకి తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('194', '1', '8', '10', '¶ అతడు మరో ఏడు రోజులు ఆగి ఆ పావురాన్ని ఓడలోనుంచి బయటకు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('195', '1', '8', '11', 'సాయంకాలానికి అది అతని దగ్గరికి తిరిగి వచ్చింది. దాని నోట్లో అప్పుడే తుంచిన ఒలీవ ఆకు ఉంది. దీన్ని బట్టి నీళ్ళు నేల మీద ఇంకి పోయాయని నోవహు గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('196', '1', '8', '12', 'అతడు మరో ఏడు రోజులు ఆగి ఆ పావురాన్ని బయటకు పంపాడు. అది అతని దగ్గరికి తిరిగి రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('197', '1', '8', '13', '¶ ఆరువందల ఒకటో సంవత్సరం మొదటి నెల మొదటి రోజున నీళ్ళు భూమి మీద నుంచి ఇంకిపోయాయి. నోవహు ఓడ కప్పు తీసి చూడగా ఆరిన నేల కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('198', '1', '8', '14', 'రెండో నెల ఇరవై ఏడో రోజున భూమి పొడిగా అయిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('199', '1', '8', '15', '¶ అప్పుడు దేవుడు నోవహుతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('200', '1', '8', '16', '“నువ్వు, నీతోపాటు నీ భార్య, నీ కొడుకులు, కోడళ్ళు ఓడలోనుంచి బయటకు రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('201', '1', '8', '17', 'పక్షులను, పశువులను భూమి మీద పాకే ప్రతి జాతి పురుగులను, శరీరం ఉన్న ప్రతి జీవినీ నీతోపాటు ఉన్న ప్రతి జంతువును నువ్వు వెంటబెట్టుకుని బయటకు రావాలి. అవి భూమిమీద అధికంగా విస్తరించి భూమి మీద ఫలించి అభివృద్ధి పొందాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('202', '1', '8', '18', '¶ కాబట్టి నోవహు, అతనితోపాటు అతని కొడుకులు అతని భార్య, అతని కోడళ్ళు బయటకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('203', '1', '8', '19', 'ప్రతి జంతువు, పాకే ప్రతి పురుగు, ప్రతి పక్షి, భూమి మీద తిరిగేవన్నీ వాటి వాటి జాతుల ప్రకారం ఆ ఓడలోనుంచి బయటకు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('204', '1', '8', '20', '¶ అప్పుడు నోవహు యెహోవాకు పవిత్రమైన పశువులు, పక్షులన్నిట్లో నుంచి కొన్నిటిని తీసి హోమబలి అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('205', '1', '8', '21', 'యెహోవా ఆ ఇంపైన వాసన ఆస్వాదించి “వారి హృదయాలు బాల్యం నుంచే దుష్టత్వం వైపు మొగ్గుచూపాయి. ఇక ఎప్పుడూ మనుషులను బట్టి భూమిని కీడుకు గురిచేయను. నేనిప్పుడు చేసినట్టు ప్రాణం ఉన్నవాటిని ఇకపై ఎన్నడూ నాశనం చెయ్యను.');
INSERT INTO `bible_verses_te_irv` VALUES ('206', '1', '8', '22', 'భూమి ఉన్నంత వరకూ విత్తనాలు నాటేకాలం, కోతకాలం, వేసవి, శీతాకాలాలు, పగలూ రాత్రీ ఉండక మానవు” అని తన హృదయంలో అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('207', '1', '9', '1', '¶ దేవుడు నోవహునూ అతని కొడుకులనూ ఆశీర్వదించాడు. “మీరు ఫలించి అభివృద్ధి పొంది భూమిని నింపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('208', '1', '9', '2', 'అడవి జంతువులన్నిటికీ ఆకాశ పక్షులన్నిటికీ నేల మీద పాకే ప్రతి పురుగుకూ సముద్రపు చేపలన్నిటికీ మీరంటే భయం ఉంటుంది, అవి మిమ్మల్ని చూసి బెదురుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('209', '1', '9', '3', '¶ ప్రాణంతో కదలాడే ప్రతి జీవీ మీకు ఆహారం అవుతుంది. పచ్చని మొక్కలను ఇచ్చినట్టు ఇప్పుడు నేను ఇవన్నీ మీకు ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('210', '1', '9', '4', 'కాని ప్రాణమే రక్తం గనుక మీరు మాంసాన్ని దాని రక్తంతో పాటు తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('211', '1', '9', '5', '¶ మీకు ప్రాణం అయిన మీ రక్తం గురించి లెక్క అడుగుతాను. దాని గురించి ప్రతి జంతువునీ ప్రతి మనిషినీ లెక్క అడుగుతాను. ప్రతి మనిషిని, అంటే తన సోదరుణ్ణి హత్యచేసిన ప్రతి మనిషినీ ఆ మనిషి ప్రాణం లెక్క అడుగుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('212', '1', '9', '6', 'దేవుడు తన స్వరూపంలో మనిషిని చేశాడు గనుక మనిషి రక్తాన్ని ఎవరు చిందిస్తారో, అతని రక్తాన్ని కూడా మనిషే చిందించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('213', '1', '9', '7', 'మీరు ఫలించి అభివృద్ధి పొందండి. మీరు భూమి మీద అధికంగా సంతానం కని విస్తరించండి” అని వాళ్ళతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('214', '1', '9', '8', '¶ దేవుడు నోవహు, అతని కొడుకులతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('215', '1', '9', '9', '“వినండి, నేను మీతోను, మీ తరువాత వచ్చే మీ సంతానంతోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('216', '1', '9', '10', 'మీతో పాటు ఉన్న ప్రతి జీవితోను, అవి పక్షులే గాని పశువులే గాని, మీతోపాటు ఉన్న ప్రతి జంతువే గాని, ఓడలోనుంచి బయటకు వచ్చిన ప్రతి భూజంతువుతో నా నిబంధన స్థిరం చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('217', '1', '9', '11', '¶ నేను మీతో నా నిబంధన స్థిరపరుస్తున్నాను. సర్వ శరీరులు ప్రవహించే జలాల వల్ల ఇంకెప్పుడూ నాశనం కారు. భూమిని నాశనం చెయ్యడానికి ఇంకెప్పుడూ జలప్రళయం రాదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('218', '1', '9', '12', '¶ దేవుడు “నాకు, మీకు, మీతోపాటు ఉన్న జీవరాసులన్నిటికీ మధ్య నేను తరతరాలకు చేస్తున్న నిబంధనకు గుర్తు ఇదే,');
INSERT INTO `bible_verses_te_irv` VALUES ('219', '1', '9', '13', 'మేఘంలో నా ధనుస్సు ఉంచాను. అది నాకు, భూమికి, మధ్య నిబంధనకు గుర్తుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('220', '1', '9', '14', '¶ భూమిమీదికి నేను మేఘాన్ని తీసుకొచ్చినప్పుడు మేఘంలో ఆ ధనుస్సు కనబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('221', '1', '9', '15', 'అప్పుడు నాకు, మీకు, జీవరాసులన్నిటికీ మధ్య ఉన్న నా నిబంధన జ్ఞాపకం చేసుకొంటాను గనుక సర్వశరీరులను నాశనం చెయ్యడానికి ఇక ఎన్నడూ నీళ్ళు జలప్రళయంగా రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('222', '1', '9', '16', '¶ ఆ ధనుస్సు మేఘంలో ఉంటుంది. నేను దాన్ని చూసి దేవునికీ, భూమి మీద ఉన్న సర్వశరీరుల్లో ప్రాణం ఉన్న ప్రతి దానికీ మధ్య ఉన్న శాశ్వత నిబంధనను జ్ఞాపకం చేసుకొంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('223', '1', '9', '17', 'దేవుడు “నాకు, భూమిమీద ఉన్న సర్వశరీరులకు మధ్య నేను స్థిరం చేసిన నిబంధనకు గుర్తు ఇదే” అని నోవహుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('224', '1', '9', '18', '¶ ఓడలోనుంచి వచ్చిన నోవహు ముగ్గురు కొడుకులు షేము, హాము, యాపెతు. హాము కనానుకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('225', '1', '9', '19', 'వీళ్ళ సంతానం, భూమి అంతటా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('226', '1', '9', '20', '¶ నోవహు భూమిని సాగుచేయడం ప్రారంభించి, ద్రాక్షతోట వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('227', '1', '9', '21', 'ఆ ద్రాక్షారసం తాగి మత్తెక్కి తన గుడారంలో బట్టలు లేకుండా పడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('228', '1', '9', '22', '¶ అప్పుడు కనాను తండ్రి అయిన హాము, తన తండ్రి బట్టలు లేకుండా పడి ఉండడం చూసి, బయట ఉన్న తన ఇద్దరు సోదరులకు ఆ విషయం చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('229', '1', '9', '23', 'అప్పుడు షేము, యాపెతు, ఒక బట్ట తీసుకుని తమ ఇద్దరి భుజాల మీద వేసుకుని వెనుకగా నడిచివెళ్ళి తమ తండ్రి నగ్న శరీరానికి కప్పారు. వాళ్ళ ముఖాలు మరొక వైపు తిరిగి ఉన్నాయి గనుక వాళ్ళు తమ తండ్రి నగ్న శరీరం చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('230', '1', '9', '24', '¶ అప్పుడు నోవహు మత్తులోనుంచి మేల్కొని తన చిన్నకొడుకు చేసిన దాన్ని తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('231', '1', '9', '25', '¶ “కనాను శపితుడు. అతడు తన సోదరులకు దాసుడుగా ఉంటాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('232', '1', '9', '26', 'అతడు “షేము దేవుడైన యెహోవా స్తుతి పొందుతాడు గాక. కనాను అతనికి సేవకుడవుతాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('233', '1', '9', '27', '¶ దేవుడు యాపెతును అభివృద్ధి చేస్తాడు గాక. అతడు షేము గుడారాల్లో నివాసం ఉంటాడు. అతనికి కనాను సేవకుడవుతాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('234', '1', '9', '28', '¶ ఆ జలప్రళయం తరువాత నోవహు మూడు వందల ఏభై సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('235', '1', '9', '29', 'నోవహు మొత్తం తొమ్మిదివందల ఏభై సంవత్సరాలు జీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('236', '1', '10', '1', '¶ నోవహు కొడుకులు షేము, హాము, యాపెతుల వంశావళి ఇది. జలప్రళయం తరువాత వాళ్లకు కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('237', '1', '10', '2', '¶ యాపెతు సంతానం గోమెరు, మాగోగు, మాదయి, యావాను, తుబాలు, మెషెకు, తీరసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('238', '1', '10', '3', 'గోమెరు కొడుకులు అష్కనజు, రీఫతు, తోగర్మా.');
INSERT INTO `bible_verses_te_irv` VALUES ('239', '1', '10', '4', 'యావాను సంతానం ఏలీషా, తర్షీషు, కిత్తీము, దాదోనీము.');
INSERT INTO `bible_verses_te_irv` VALUES ('240', '1', '10', '5', 'వీళ్ళనుంచి సముద్రం వెంబడి మనుషులు వేరుపడి తమ ప్రాంతాలకు వెళ్ళారు. తమ తమ జాతుల ప్రకారం, తమ తమ భాషల ప్రకారం, తమ తమ వంశాల ప్రకారం, ఆ దేశాల్లో ఉన్నవాళ్ళు వేరైపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('241', '1', '10', '6', '¶ హాము సంతానం కూషు, మిస్రాయిము, పూతు, కనాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('242', '1', '10', '7', 'కూషు కొడుకులు సెబా, హవీలా, సబ్తా, రాయమా, సబ్తకా. రాయమా కొడుకులు షేబ, దదాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('243', '1', '10', '8', '¶ కూషుకు నిమ్రోదు పుట్టాడు. అతడు భూమి మీద పరాక్రమం కలిగిన శూరుల్లో మొదటివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('244', '1', '10', '9', 'అతడు యెహోవా దృష్టిలో పరాక్రమం గల వేటగాడు. కాబట్టి “యెహోవా దృష్టిలో పరాక్రమం కలిగిన వేటగాడైన నిమ్రోదు వలే” అనే నానుడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('245', '1', '10', '10', 'షీనారు ప్రాంతంలో ఉన్న బాబెలు, ఎరెకు, అక్కదు, కల్నే అనే పట్టణాలు అతని రాజ్యంలో ముఖ్య పట్టాణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('246', '1', '10', '11', '¶ ఆ ప్రాంతంలో నుంచి అతడు అష్షూరుకు బయలుదేరి వెళ్ళి నీనెవె, రహోబోతీరు, కాలహు పట్టణాలను,');
INSERT INTO `bible_verses_te_irv` VALUES ('247', '1', '10', '12', 'నీనెవె కాలహుల మధ్య రెసెను అనే ఒక పెద్ద పట్టాణాన్నీ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('248', '1', '10', '13', '¶ మిస్రాయిముకు లూదీ, అనామీ, లెహాబీ, నప్తుహీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('249', '1', '10', '14', 'పత్రుసీ, కస్లూహీ, కఫ్తోరీలు పుట్టారు. ఫిలిష్తీయులు కస్లూహీయుల సంతతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('250', '1', '10', '15', '¶ కనాను మొదటి కొడుకు సీదోనుకు హేతు, యెబూసీ, అమోరీయ, గిర్గాషీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('251', '1', '10', '16', 'హివ్వీ, అర్కీయు, సినీయ,');
INSERT INTO `bible_verses_te_irv` VALUES ('252', '1', '10', '17', 'అర్వాదీయ, సెమారీయ, హమాతీలు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('253', '1', '10', '18', 'ఆ తరువాత కనానీయుల వంశాలు వ్యాప్తి చెందాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('254', '1', '10', '19', '¶ కనానీయుల సరిహద్దు సీదోను నుంచి గెరారుకు వెళ్ళే దారిలో గాజా వరకూ, సొదొమ గొమొర్రా, అద్మా సెబోయిములకు వెళ్ళే దారిలో లాషా వరకూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('255', '1', '10', '20', 'వీళ్ళు, తమ తమ వంశాల ప్రకారం, తమ తమ భాషల ప్రకారం, తమ తమ జాతులను బట్టి హాము సంతానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('256', '1', '10', '21', '¶ యాపెతు అన్న షేముకు కూడా సంతానం కలిగింది. ఏబెరు వంశానికి మూలపురుషుడు షేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('257', '1', '10', '22', 'షేము కొడుకులు ఏలాము, అష్షూరు, అర్పక్షదు, లూదు, అరాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('258', '1', '10', '23', 'అరాము కొడుకులు ఊజు, హూలు, గెతెరు, మాష.');
INSERT INTO `bible_verses_te_irv` VALUES ('259', '1', '10', '24', '¶ అర్పక్షదుకు షేలహు పుట్టాడు. షేలహుకు ఏబెరు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('260', '1', '10', '25', 'ఏబెరుకు ఇద్దరు కొడుకులు పుట్టారు. వాళ్ళల్లో ఒకడు పెలెగు. ఎందుకంటే అతని రోజుల్లో భూమి విభజన జరిగింది. రెండవవాడు యొక్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('261', '1', '10', '26', '¶ యొక్తానుకు అల్మోదాదు, షెలపు, హసర్మావెతు, యెరహు,');
INSERT INTO `bible_verses_te_irv` VALUES ('262', '1', '10', '27', 'హదోరము, ఊజాలు, దిక్లా,');
INSERT INTO `bible_verses_te_irv` VALUES ('263', '1', '10', '28', 'ఓబాలు, అబీమాయెలు, షేబ,');
INSERT INTO `bible_verses_te_irv` VALUES ('264', '1', '10', '29', 'ఓఫీరు, హవీలా, యోబాబులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('265', '1', '10', '30', '¶ వాళ్ళు నివాసం ఉండే స్థలాలు మేషా నుంచి సపారాకు వెళ్ళే దారిలో తూర్పు కొండలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('266', '1', '10', '31', 'వీళ్ళు, తమ తమ వంశాల ప్రకారం, తమ తమ భాషల ప్రకారం, తమ తమ ప్రాంతాలను బట్టి, తమ తమ జాతులను బట్టి షేము కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('267', '1', '10', '32', '¶ తమ తమ జనాల్లో తమ తమ సంతానాల ప్రకారం నోవహు కొడుకుల వంశాలు ఇవే. జలప్రళయం జరిగిన తరువాత వీళ్ళల్లోనుంచి జనాలు భూమి మీద వ్యాప్తి చెందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('268', '1', '11', '1', '¶ అప్పుడు భూమిపై అందరూ ఒకే భాష మాట్లాడేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('269', '1', '11', '2', 'వాళ్ళు తూర్పుకు ప్రయాణం చేస్తున్నప్పుడు షీనారు ప్రాంతంలో వాళ్లకు ఒక మైదానం కనబడింది. వాళ్ళు అక్కడ స్థిరపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('270', '1', '11', '3', '¶ వాళ్ళు ఒకరితో ఒకరు “మనం ఇటుకలు తయారు చేసి, చక్కగా కాల్చుదాం రండి” అని మాట్లాడుకున్నారు. రాళ్ళకు బదులు ఇటుకలు, అతకడానికి తారు కీలు వాళ్లకు అందుబాటులో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('271', '1', '11', '4', 'వాళ్ళు “మనం భూమి అంతటా చెదిరిపోకుండా ఉండేలా ఒక పట్టణాన్ని, ఆకాశాన్ని అంటే శిఖరం ఉన్న ఒక గోపురం కట్టుకుని పేరు సంపాదించుకుందాం రండి” అని మాట్లాడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('272', '1', '11', '5', '¶ యెహోవా ఆదాము సంతానం కట్టిన పట్టణాన్ని, గోపురాన్ని, చూడడానికి దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('273', '1', '11', '6', 'యెహోవా “ఇదిగో, ఒకే భాష ఉన్న ఈ మనుషులు పని చేయడం ప్రారంభించారు! ఇకముందు వాళ్ళు చెయ్యాలనుకున్న ఏ పనైనా వాళ్లకు అసాధ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('274', '1', '11', '7', 'కాబట్టి మనం కిందికి వెళ్లి, వాళ్ళల్లో ఒకరి మాట ఒకరికి తెలియకుండా అక్కడ వాళ్ళ భాషను తారుమారు చేద్దాం రండి” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('275', '1', '11', '8', '¶ ఆ విధంగా యెహోవా వారు అక్కడ నుంచి భూమి అంతటా చెదిరిపోయేలా చేశాడు. ఆ పట్టణ నిర్మాణం ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('276', '1', '11', '9', 'అందువల్ల దానికి బాబెలు అనే పేరు పెట్టారు. ఎందుకంటే, అక్కడ యెహోవా భూమి మీద ఉన్న ప్రజలందరి భాషను తారుమారు చేశాడు. అక్కడ నుంచి యెహోవా వాళ్ళను భూమి మీద అనేక ప్రదేశాలకు చెదరగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('277', '1', '11', '10', '¶ షేము వంశావళి ఇది. షేముకు వంద సంవత్సరాల వయస్సులో, జలప్రళయం తరువాత రెండు సంవత్సరాలకు అర్పక్షదు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('278', '1', '11', '11', 'షేముకు అర్పక్షదు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు ఐదు వందల సంవత్సరాలు బ్రతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('279', '1', '11', '12', '¶ అర్పక్షదుకు ముప్ఫై ఐదు సంవత్సరాల వయస్సులో షేలహు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('280', '1', '11', '13', 'అర్పక్షదుకు షేలహు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు నాలుగు వందల మూడు సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('281', '1', '11', '14', '¶ షేలహుకు ముప్ఫై సంవత్సరాల వయస్సులో ఏబెరు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('282', '1', '11', '15', 'షేలహుకు ఏబెరు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు నాలుగు వందల మూడు సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('283', '1', '11', '16', '¶ ఏబెరుకు ముప్ఫై నాలుగు సంవత్సరాల వయస్సులో పెలెగు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('284', '1', '11', '17', 'ఏబెరుకు పెలెగు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు నాలుగు వందల ముప్ఫైసంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('285', '1', '11', '18', '¶ పెలెగుకు ముప్ఫై సంవత్సరాల వయస్సులో రయూ పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('286', '1', '11', '19', 'పెలెగుకు రయూ పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు రెండువందల తొమ్మిది సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('287', '1', '11', '20', '¶ రయూకు ముప్ఫై రెండు సంవత్సరాల వయస్సులో సెరూగు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('288', '1', '11', '21', 'రయూకు సెరూగు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు రెండు వందల ఏడు సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('289', '1', '11', '22', '¶ సెరూగుకు ముప్ఫై సంవత్సరాల వయస్సులో నాహోరు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('290', '1', '11', '23', 'సెరూగుకు నాహోరు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు, అతడు రెండువందల సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('291', '1', '11', '24', '¶ నాహోరుకు ఇరవై తొమ్మిది సంవత్సరాల వయస్సులో తెరహు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('292', '1', '11', '25', 'నాహోరుకు తెరహు పుట్టిన తరువాత ఇంకా అతనికి కొడుకులు, కూతుళ్ళు పుట్టారు. అతడు నూట పంతొమ్మిది సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('293', '1', '11', '26', '¶ తెరహుకు డెబ్భై సంవత్సరాల వయస్సులో అబ్రాము, నాహోరు, హారానులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('294', '1', '11', '27', '¶ తెరహు వంశావళి ఇది: తెరహుకు అబ్రాము, నాహోరు, హారానులు పుట్టారు. హారానుకు లోతు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('295', '1', '11', '28', 'హారాను, తాను పుట్టిన ప్రదేశంలో ఊరు అనే కల్దీయుల పట్టణంలో తన తండ్రి తెరహు కంటే ముందే చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('296', '1', '11', '29', '¶ అబ్రాము, నాహోరు పెళ్ళిళ్ళు చేసుకున్నారు. అబ్రాము భార్య శారయి. నాహోరు భార్య పేరు మిల్కా. ఆమె మిల్కా, ఇస్కాలకు తండ్రి అయిన హారాను కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('297', '1', '11', '30', 'శారయి గొడ్రాలు. ఆమెకు పిల్లలు లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('298', '1', '11', '31', '¶ తెరహు తన కొడుకు అబ్రామును, తన మనుమడు, హారాను కొడుకు లోతును, తన కోడలు శారయిని తీసుకు కనానుకు బయలుదేరాడు. ఊరు అనే కల్దీయుల పట్టణంలో నుంచి వాళ్ళతోపాటు బయలుదేరి హారాను వరకూ వచ్చి అక్కడ నివాసం ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('299', '1', '11', '32', 'తెరహు రెండు వందల ఐదు సంవత్సరాలు బతికి, హారానులో చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('300', '1', '12', '1', '¶ యెహోవా అబ్రాముతో ఇలా చెప్పాడు. “నీ దేశం నుంచి, నీ బంధువుల దగ్గర నుంచి, నీ తండ్రి ఇంటి నుంచి బయలుదేరి, నేను నీకు చూపించే ప్రదేశానికి వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('301', '1', '12', '2', 'నిన్ను ఒక గొప్ప జాతిగా చేసి, నిన్ను ఆశీర్వదించి, నీ పేరును గొప్పచేస్తాను. నువ్వు దీవెనగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('302', '1', '12', '3', 'నిన్ను ఆశీర్వదించే వాళ్ళను నేను ఆశీర్వదిస్తాను. నిన్ను దూషించేవాళ్ళను శపిస్తాను. భూమి మీద ఉన్న వంశాలన్నిటికీ నీ ద్వారా ఆశీర్వాదం కలుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('303', '1', '12', '4', '¶ యెహోవా అతనికి చెప్పినట్టు అబ్రాము చేశాడు. అతనితోపాటు లోతు కూడా బయలుదేరాడు. హారాను నుంచి బయలుదేరినప్పుడు అబ్రాము వయసు డెబ్భై ఐదు సంవత్సరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('304', '1', '12', '5', 'అబ్రాము తన భార్య శారయిని, తన సోదరుడి కొడుకు లోతును, హారానులో తాను, తనవాళ్ళు, సేకరించిన ఆస్తి అంతటినీ, వాళ్ళ సంపాదన మొత్తాన్నీ తీసుకుని కనాను అనే ప్రదేశానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('305', '1', '12', '6', '¶ అబ్రాము ఆ ప్రదేశంలో షెకెములో ఉన్న ఒక ప్రాంతానికి వచ్చి మోరే ప్రాంతంలో సింధూర వృక్షం దగ్గరికి చేరుకున్నాడు. అప్పటికి ఆ ప్రదేశంలో కనానీయులు నివాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('306', '1', '12', '7', 'యెహోవా అబ్రాముతో “నీ వారసులకు ఈ దేశాన్ని ఇస్తాను” అని చెప్పాడు. అక్కడ అతడు యెహోవాకు హోమ బలి అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('307', '1', '12', '8', '¶ అతడు అక్కడనుంచి బయలుదేరి బేతేలుకు తూర్పువైపు ఉన్న కొండ దగ్గరికి వచ్చాడు. పడమర వైపు ఉన్న బేతేలుకు, తూర్పున ఉన్న హాయికి మధ్య గుడారం వేసి అక్కడ యెహోవాకు హోమబలి అర్పించి, యెహోవా పేరట ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('308', '1', '12', '9', 'అబ్రాము ఇంకా ప్రయాణం చేస్తూ దక్షిణం వైపు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('309', '1', '12', '10', '¶ అప్పుడు ఆ ప్రదేశంలో కరువు వచ్చింది. కరువు తీవ్రంగా ఉన్న కారణంగా అబ్రాము ఐగుప్తులో నివసించడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('310', '1', '12', '11', 'అతడు ఐగుప్తులో ప్రవేశించడానికి ముందు తన భార్య శారయితో “చూడు, నువ్వు చాలా అందగత్తెవని నాకు తెలుసు,');
INSERT INTO `bible_verses_te_irv` VALUES ('311', '1', '12', '12', 'ఐగుప్తీయులు నిన్ను చూసి, ‘ఈమె అతని భార్య’ అని నీ మూలంగా నన్ను చంపుతారు. కాని నిన్ను బ్రతకనిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('312', '1', '12', '13', 'నీ వల్ల నాకు మేలు కలిగేలా, నీ కారణంగా నేను చావకుండేలా నువ్వు నా సోదరివి అని దయచేసి చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('313', '1', '12', '14', '¶ అబ్రాము ఐగుప్తులో ప్రవేశించినప్పుడు ఐగుప్తీయులు శారయి చాలా అందంగా ఉండడం గమనించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('314', '1', '12', '15', 'ఫరో అధిపతులు ఆమెను చూసి ఫరో దగ్గర ఆమె అందాన్ని పొగిడారు. ఆమెను ఫరో ఇంటికి తీసుకెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('315', '1', '12', '16', 'ఆమె మూలంగా అతడు అబ్రామును చాలా బాగా చూసుకున్నాడు. అతనికి గొర్రెలు, ఎడ్లు, మగ గాడిదలు, సేవకులు, పనికత్తెలు, ఆడగాడిదలు, ఒంటెలు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('316', '1', '12', '17', '¶ అప్పుడు యెహోవా అబ్రాము భార్య శారయిని బట్టి ఫరోను, అతని ఇంటివాళ్ళను తీవ్రమైన రోగాలతో బాధపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('317', '1', '12', '18', 'అప్పుడు ఫరో అబ్రామును పిలిపించి “నువ్వు నాకు చేసిందేమిటి? ఈమె నీ భార్య అని నాకెందుకు చెప్పలేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('318', '1', '12', '19', 'ఈమె నా సోదరి అని ఎందుకు చెప్పావు? ఒకవేళ నేను ఆమెను నా భార్యగా చేసుకుని ఉంటే ఏమి జరిగేది? ఇదిగో నీ భార్య. ఈమెను తీసుకువెళ్ళు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('319', '1', '12', '20', 'తరువాత ఫరో అతని గూర్చి ప్రజలకు ఆజ్ఞాపించాడు. వాళ్ళు అబ్రామును అతని భార్యతో అతని ఆస్తిపాస్తులన్నిటితో సహా పంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('320', '1', '13', '1', '¶ అబ్రాము తనకు కలిగిన వాటినన్నిటినీ, తన భార్యనూ, తనతో ఉన్న లోతును వెంటబెట్టుకుని ఐగుప్తు నుంచి నెగెబుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('321', '1', '13', '2', 'అబ్రాము చాలా ధనవంతుడు. అతనికి వెండి, బంగారం, పశువులు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('322', '1', '13', '3', '¶ అతడు ప్రయాణం చేసి దక్షిణం నుంచి బేతేలు వరకూ అంటే బేతేలుకు, హాయికి మధ్య మొదట తన గుడారం ఉన్న స్థలానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('323', '1', '13', '4', 'అతడు మొదట బలిపీఠం కట్టిన చోటుకు వచ్చాడు. అక్కడ అబ్రాము యెహోవా పేరట ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('324', '1', '13', '5', '¶ అబ్రాముతో పాటు కలసి వెళ్ళిన లోతుకు కూడా గొర్రెలు, పశువులు, పరివారం ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('325', '1', '13', '6', 'వాళ్ళు కలిసి నివాసం చెయ్యడానికి ఆ ప్రదేశం చాల లేదు. ఎందుకంటే వాళ్ళు కలిసి ఉండలేనంత విస్తారమైన సంపద వారికి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('326', '1', '13', '7', 'ఆ సమయంలో అబ్రాము పశువుల కాపరులకు, లోతు పశువుల కాపరులకు వివాదం ఏర్పడింది. ఆ కాలంలో కనానీయులు, పెరిజ్జీయులు ఆ ప్రదేశంలో కాపురం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('327', '1', '13', '8', '¶ కాబట్టి అబ్రాము “మనం బంధువులం కాబట్టి నాకూ నీకూ నా పశువుల కాపరులకూ నీ పశువుల కాపరులకూ ఘర్షణ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('328', '1', '13', '9', 'ఈ ప్రదేశం అంతా నీ ముందు కనిపిస్తూ ఉంది కదా. దయచేసి నన్ను విడిచిపెట్టి వేరుగా ఉండు. నువ్వు ఎడమవైపు వెళ్తే నేను కుడివైపుకు, నువ్వు కుడివైపుకు వెళ్తే నేను ఎడమవైపుకు వెళ్తాను” అని లోతుకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('329', '1', '13', '10', '¶ లోతు యొర్దాను మైదాన ప్రాంతం అంతా గమనించి చూశాడు. యెహోవా సొదొమ గొమొర్రా అనే పట్టణాలు నాశనం చెయ్యక ముందు సోయరుకు వచ్చే వరకూ ఆ ప్రాంతం అంతా యెహోవా తోట వలే ఐగుప్తు దేశంలో నీళ్ళు పారే ప్రాంతంలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('330', '1', '13', '11', 'కాబట్టి లోతు యొర్దాను ప్రాంతాన్ని తన కోసం ఎంపిక చేసుకుని, తూర్పు వైపు ప్రయాణం చేశాడు. ఆ విధంగా వాళ్ళు ఒకరినుంచి ఒకరు వేరైపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('331', '1', '13', '12', '¶ అబ్రాము కనానులో నివాసం ఉన్నాడు. లోతు ఆ మైదానంలో ఉన్న పట్టణాల్లో కాపురం ఉండి, సొదొమ దగ్గర తన గుడారం వేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('332', '1', '13', '13', 'సొదొమ మనుషులు యెహోవా దృష్టిలో ఘోర పాపులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('333', '1', '13', '14', '¶ లోతు అబ్రామును విడిచి వెళ్ళిన తరువాత యెహోవా “నువ్వు ఉన్నచోటనుంచి నాలుగు దిక్కులకూ చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('334', '1', '13', '15', 'నువ్వు చూస్తున్న ఈ ప్రదేశం అంతా నీకు, నీ వారసులకు శాశ్వతంగా ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('335', '1', '13', '16', 'నీ వారసులను భూమి మీద ఉండే ఇసుక రేణువుల్లాగా విస్తరింపజేస్తాను. ఇది ఎలాగంటే, ఎవడైనా భూమి మీద ఉండే ఇసుక రేణువులను లెక్కించగలిగితే, నీ వారసులనుకూడా లెక్కపెట్టవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('336', '1', '13', '17', 'నువ్వు లేచి ఈ ప్రదేశంలో ఆ చివరినుండి ఈ చివరి వరకూ సంచరించు. అదంతా నీకు ఇస్తాను” అని అబ్రాముతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('337', '1', '13', '18', 'అప్పుడు అబ్రాము తన గుడారం తీసి, హెబ్రోనులో ఉన్న మమ్రే దగ్గర ఉన్న సింధూర వృక్షాల దగ్గర వేసుకుని అక్కడ నివసించాడు. అక్కడ యెహోవాకు బలిపీఠం కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('338', '1', '14', '1', '¶ షీనారు రాజు అమ్రాపేలు, ఎల్లాసరు రాజు అర్యోకు, ఏలాము రాజు కదొర్లాయోమెరు, గోయీయుల రాజు తిదాలు అనేవారు పాలిస్తున్న రోజుల్లో');
INSERT INTO `bible_verses_te_irv` VALUES ('339', '1', '14', '2', 'ఆ రాజులు సొదొమ రాజు బెరాతో, గొమొర్రా రాజు బిర్షాతో, అద్మా రాజు షినాబుతో, సెబోయీయుల రాజు షెమేబెరుతో, బెల (దీన్ని సోయరు అని కూడా పిలుస్తారు) రాజుతో యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('340', '1', '14', '3', '¶ వీళ్ళందరూ కలిసి సిద్దీము (ఉప్పు సముద్రం) లోయలో ఏకంగా సమకూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('341', '1', '14', '4', 'ఈ రాజులు పన్నెండు సంవత్సరాలు కదొర్లాయోమెరుకు లొంగి ఉన్నారు. పదమూడో సంవత్సరంలో తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('342', '1', '14', '5', 'పద్నాలుగో సంవత్సరంలో కదొర్లాయోమెరు, అతనితోపాటు ఉన్న రాజులు వచ్చి అష్తారోత్‌ కర్నాయిములో రెఫాయీయులపై, హాములో జూజీయులపై, షావే కిర్యతాయిము మైదానంలో ఏమీయులపై,');
INSERT INTO `bible_verses_te_irv` VALUES ('343', '1', '14', '6', 'శేయీరు పర్వత ప్రదేశంలో అరణ్యం వైపుగా ఉన్న ఏల్ పారాను వరకూ ఉన్న హోరీయులపై దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('344', '1', '14', '7', '¶ తరువాత మళ్ళీ ఏన్మిష్పతుకు (దీన్ని కాదేషు అనికూడా పిలుస్తారు) వచ్చి అమాలేకీయుల దేశమంతటినీ హససోను తామారులో కాపురం ఉన్న అమోరీయులను కూడా ఓడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('345', '1', '14', '8', '¶ అప్పుడు సొదొమ, గొమొర్రా, అద్మా, సెబోయీము, బెల (సోయరు) రాజులు బయలుదేరి సిద్దీము లోయలో');
INSERT INTO `bible_verses_te_irv` VALUES ('346', '1', '14', '9', 'ఏలాము రాజు కదొర్లాయోమెరు, గోయీయుల రాజు తిదాలు, షీనారు రాజు అమ్రాపేలు, ఎల్లాసరు రాజు అర్యోకు అనే నలుగురితో ఈ ఐదుగురు రాజులు యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('347', '1', '14', '10', '¶ ఆ సిద్దీము లోయలో తారు బంక గుంటలు ఎక్కువగా ఉన్నాయి. సొదొమ గొమొర్రాల రాజులు పారిపోయి వాటిలో పడ్డారు. మిగిలిన వాళ్ళు కొండలకు పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('348', '1', '14', '11', 'అప్పుడు వాళ్ళు సొదొమ గొమొర్రాల ఆస్తి అంతటినీ వాళ్ళ భోజన పదార్ధాలన్నిటినీ దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('349', '1', '14', '12', 'ఇంకా అబ్రాము సోదరుడి కొడుకు లోతు సొదొమలో కాపురం ఉన్నాడు గనుక అతణ్ణి, అతని ఆస్తిని కూడా దోచుకుని తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('350', '1', '14', '13', '¶ ఒకడు తప్పించుకుని వచ్చి హెబ్రీయుడైన అబ్రాముకు ఆ సంగతి తెలియజేశాడు. ఆ సమయంలో అతడు ఎష్కోలు, ఆనేరుల సోదరుడు మమ్రే అనే అమోరీయునికి చెందిన సింధూర వృక్షాల దగ్గర కాపురం ఉన్నాడు. వీళ్ళు అబ్రాముతో పరస్పర సహాయం కోసం ఒప్పందం చేసుకున్నవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('351', '1', '14', '14', 'తన బంధువు శత్రువుల స్వాధీనంలో ఉన్నాడని అబ్రాము విని, తన ఇంట్లో పుట్టి, సుశిక్షితులైన మూడువందల పద్దెనిమిది మందిని వెంటబెట్టుకుని వెళ్లి దాను వరకూ ఆ రాజులను తరిమాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('352', '1', '14', '15', '¶ రాత్రి సమయంలో అతడు తన సేవకులను గుంపులుగా చేశాక వాళ్ళంతా అ రాజులపై దాడి చేసి, దమస్కుకు ఎడమవైపు ఉన్న హోబా వరకూ తరిమాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('353', '1', '14', '16', 'అతడు ఆస్తి మొత్తాన్ని, అతని బంధువు లోతును, అతని ఆస్తిని, స్త్రీలను, ప్రజలను వెనక్కి తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('354', '1', '14', '17', '¶ అతడు కదొర్లాయోమెరును, అతనితో ఉన్న రాజులను ఓడించి తిరిగి వస్తున్నప్పుడు, సొదొమ రాజు అతన్ని ఎదుర్కోడానికి రాజు లోయ అనే షావే లోయ వరకూ బయలుదేరి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('355', '1', '14', '18', 'అంతేగాక షాలేము రాజు మెల్కీసెదెకు రొట్టె, ద్రాక్షారసం తీసుకువచ్చాడు. అతడు సర్వోన్నతుడైన దేవునికి యాజకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('356', '1', '14', '19', '¶ అతడు అబ్రామును ఆశీర్వదించి “ఆకాశానికి భూమికి సృష్టికర్త, సర్వోన్నతుడు అయిన దేవుని వలన అబ్రాముకు ఆశీర్వాదం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('357', '1', '14', '20', 'నీ శత్రువులను నీ చేతికి అప్పగించిన సర్వోన్నతుడైన దేవునికి స్తుతి కలుగు గాక” అని చెప్పాడు. అప్పుడు అబ్రాము అతనికి తనకున్న దానిలో పదవ వంతు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('358', '1', '14', '21', '¶ సొదొమ రాజు “మనుషులను నాకు ఇచ్చి ఆస్తిని నువ్వే తీసుకో” అని అబ్రాముతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('359', '1', '14', '22', 'అబ్రాము “దేవుడైన యెహోవా అబ్రామును ధనవంతుణ్ణి చేశాను, అని నువ్వు చెప్పకుండా ఉండేలా, ఒక్క నూలు పోగైనా, చెప్పుల పట్టీ అయినా నీ వాటిలోనుండి తీసుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('360', '1', '14', '23', 'ఆకాశానికి భూమికి సృష్టికర్త, సర్వోన్నతుడైన దేవుడైన యెహోవా దగ్గర నా చెయ్యి ఎత్తి ఒట్టు పెట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('361', '1', '14', '24', 'ఈ యువకులు తిన్నది గాక, నాతోపాటు వచ్చిన ఆనేరు, ఎష్కోలు, మమ్రే అనే వాళ్లకు ఏ వాటా రావాలో ఆ వాటాలు మాత్రం వాళ్ళను తీసుకోనివ్వు” అని సొదొమ రాజుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('362', '1', '15', '1', '¶ ఈ సంగతులు జరిగిన తరువాత యెహోవా దూత అబ్రాముకు దర్శనమిచ్చాడు. “అబ్రామూ, భయపడకు! నేనే నీకు డాలును, గొప్ప బహుమానాన్ని” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('363', '1', '15', '2', 'అబ్రాము “ప్రభూ యెహోవా, నాకేం ఇస్తావు? నేను సంతానం లేనివాడిగా ఉండిపోతున్నాను కదా. దమస్కు వాడైన ఎలీయెజెరే నా ఆస్తికి వారసుడు అవుతాడు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('364', '1', '15', '3', 'నువ్వు నాకు సంతానం ఇవ్వలేదు గనుక, చూడు, నా సేవకుల్లో ఒకడు నాకు వారసుడు అవుతాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('365', '1', '15', '4', '¶ యెహోవా వాక్కు అతని దగ్గరికి వచ్చి “ఇతడు నీ వారసుడు కాడు. నీ ద్వారా నీకు పుట్టబోయేవాడే నీ వారసుడు అవుతాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('366', '1', '15', '5', 'ఆయన అతణ్ణి బయటకు తీసుకువచ్చి “నువ్వు ఆకాశం వైపు చూసి, ఆ నక్షత్రాలు లెక్కపెట్టడం నీకు చేతనైతే లెక్కపెట్టు” అని చెప్పి “నీ సంతానం కూడా అలా అవుతుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('367', '1', '15', '6', '¶ అతడు యెహోవాను నమ్మాడు. ఆ నమ్మకాన్నే ఆయన అతనికి నీతిగా పరిగణించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('368', '1', '15', '7', 'యెహోవా “నీకు ఈ ప్రదేశాన్ని వారసత్వంగా ఇవ్వడానికి కల్దీయుల ఊర్ అనే పట్టణంలో నుంచి నిన్ను ఇవతలకు తీసుకువచ్చిన యెహోవాను నేనే” అని చెప్పినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('369', '1', '15', '8', 'అతడు “ప్రభూ యెహోవా, ఇది నాకు సొంతం అవుతుందని నాకు ఎలా తెలుస్తుంది?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('370', '1', '15', '9', '¶ ఆయన “మూడేళ్ళ వయసు ఉన్న ఒక దూడ, ఒక మేక, ఒక పొట్టేలు, ఒక తెల్ల గువ్వ, ఒక పావురం పిల్లను నా దగ్గరికి తీసుకురా” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('371', '1', '15', '10', 'అతడు వాటిని తీసుకుని వాటిని సగానికి రెండు ముక్కలుగా నరికి, రెండు సగాలను ఎదురెదురుగా పెట్టాడు. పక్షులను మాత్రం ఖండించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('372', '1', '15', '11', 'ఆ మృతదేహాల మీద గద్దలు వాలగా అబ్రాము వాటిని తోలివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('373', '1', '15', '12', '¶ చీకటి పడుతున్నప్పుడు అబ్రాముకు గాఢ నిద్ర పట్టింది. భయం కలిగించే చిమ్మచీకటి అతణ్ణి ఆవరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('374', '1', '15', '13', 'ఆయన “దీన్ని కచ్చితంగా తెలుసుకో. నీ వారసులు తమది కాని దేశంలో పరదేశులుగా నివాసం ఉంటారు. ఆ దేశవాసులకు బానిసలుగా నాలుగు వందల సంవత్సరాలు అణచివేతకు గురి అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('375', '1', '15', '14', '¶ వీళ్ళు దాసులుగా ఉన్న ఆ దేశానికి నేను తీర్పు తీరుస్తాను. ఆ తరువాత వాళ్ళు అపారమైన సంపదతో బయటకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('376', '1', '15', '15', 'కాని, నువ్వు నీ తండ్రుల దగ్గరికి ప్రశాంతంగా చేరుకుంటావు. పండు ముసలితనంలో నువ్వు మరణించగా నిన్ను పాతిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('377', '1', '15', '16', 'అమోరీయుల అక్రమం ఇంకా హద్డు మీరలేదు గనుక, నీ నాలుగవ తరం మనుషులు ఇక్కడికి తిరిగి వస్తారని కచ్చితంగా తెలుసుకో” అని అబ్రాముతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('378', '1', '15', '17', '¶ సూర్యుడు అస్తమించి చీకటి పడినప్పుడు, పొగ లేస్తున్న కొలిమి, మండుతున్న కాగడా దిగివచ్చి పేర్చిన మాంస ఖండాల మధ్యగా దాటుకుంటూ వెళ్ళాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('379', '1', '15', '18', 'ఆ రోజున యెహోవా “ఐగుప్తు నది నుంచి, పేరుగాంచిన యూఫ్రటీసు నది వరకూ ఉన్న ఈ ప్రదేశాన్ని నీ వారసులకు ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('380', '1', '15', '19', 'కేనీయులను, కనిజ్జీయులను, కద్మోనీయులను,');
INSERT INTO `bible_verses_te_irv` VALUES ('381', '1', '15', '20', 'హిత్తీయులను, పెరిజ్జీయులను, రెఫాయీయులను,');
INSERT INTO `bible_verses_te_irv` VALUES ('382', '1', '15', '21', 'అమోరీయులను, కనానీయులను, గిర్గాషీయులను, యెబూసీయులను నీ వారసులకు దాసులుగా చేస్తాను” అని అబ్రాముతో నిబంధన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('383', '1', '16', '1', '¶ అబ్రాముకు భార్య శారయి వల్ల పిల్లలు పుట్టలేదు. ఆమె దగ్గర ఈజిప్ట్ దేశానికి చెందిన ఒక దాసి ఉంది. ఆమె పేరు హాగరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('384', '1', '16', '2', 'శారయి అబ్రాముతో “ఇదుగో, యెహోవా నాకు పిల్లలు లేకుండా చేశాడు. నువ్వు నా దాసి దగ్గరికి వెళ్ళు. ఒకవేళ ఆమె ద్వారా నాకు పిల్లలు పుట్టవచ్చేమో” అంది. అబ్రాము శారయి మాట విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('385', '1', '16', '3', '¶ అబ్రాము అప్పటికి కనాను దేశంలో పదేళ్ల నుండి నివాసముంటున్నాడు. అబ్రాము భార్య శారయి ఈజిప్టుకు చెందిన తన దాసి హాగరును తన భర్తకు భార్యగా ఉండటానికి ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('386', '1', '16', '4', 'అతడు హాగరుతో సంబంధం పెట్టుకున్నాడు. దాంతో ఆమె గర్భం ధరించింది. తాను గర్భం ధరించానని తెలుసుకున్న హాగరు తన యజమానురాలిని చులకనగా చూడటం ప్రారంభించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('387', '1', '16', '5', '¶ అప్పుడు శారయి అబ్రాముతో “నా ఉసురు నీకు తగులుతుంది. ఇదంతా నీ వల్లే జరిగింది. నా దాసిని నేనే నీ చేతుల్లో పెట్టాను. ఆమె గర్భవతి అయింది. అది తెలిసిన దగ్గరనుండీ అది కన్నూమిన్నూ గానక నన్ను చులకనగా చూడటం మొదలు పెట్టింది. నీకూ నాకూ మధ్యన యెహోవా న్యాయం తీరుస్తాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('388', '1', '16', '6', 'అందుకు అబ్రాము “ఇలా చూడు, నీ దాసి నీ చెప్పుచేతల్లోనే ఉంది గదా. ఆమె విషయంలో నీ ఇష్టం వచ్చినట్టు చేసుకో” అన్నాడు. శారయి తన దాసిని రాచి రంపాన పెట్టింది. దాంతో ఆమె శారయి దగ్గర నుండి పారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('389', '1', '16', '7', '¶ షూరుకు వెళ్ళే దారిలో అడవిలో నీటి ఊట దగ్గర యెహోవా దూత ఆమెను చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('390', '1', '16', '8', 'ఆమెతో “శారయి దాసివైన హాగరూ, ఎక్కడ నుండి వస్తున్నావ్? ఎక్కడికి వెళ్తున్నావ్?” అని అడిగాడు. అందుకామె “నా యజమానురాలైన శారయి దగ్గరనుండి పారిపోతున్నాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('391', '1', '16', '9', 'అప్పుడు యెహోవా దూత “నువ్వు మళ్ళీ నీ యజమానురాలి దగ్గరికి తిరిగి వెళ్ళు. ఆమెకు పూర్తిగా అణిగి మణిగి ఉండు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('392', '1', '16', '10', 'యెహోవా దూత ఇంకా ఇలా చెప్పాడు. “నీ సంతానానికి తప్పకుండా ఆధిక్యత కలిగిస్తాను. అది లెక్క పెట్టడానికి వీలు లేనంతగా అయ్యేలా చేస్తాను” అని ఆమెకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('393', '1', '16', '11', 'తరువాత యెహోవా దూత “ఇలా చూడు, యెహోవా నీ మొర విన్నాడు. ఇప్పుడు నువ్వు గర్భవతిగా ఉన్నావు. నీకు కొడుకు పుడతాడు. అతనికి ఇష్మాయేలు అనే పేరు పెడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('394', '1', '16', '12', 'అతడు అడవి గాడిదలా స్వేచ్ఛాజీవిగా ఉంటాడు. అందరూ అతనికి విరోధంగా ఉంటారు. అతడు ప్రతి ఒక్కరికీ తూర్పు దిక్కున నివసిస్తాడు. అతడు తన సోదరులకు వేరుగా నివసిస్తాడు” అని ఆమెకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('395', '1', '16', '13', 'అప్పుడు ఆమె “నన్ను చూసినవాడు నాకు నిజంగా కనిపించాడు కదా!” అంది. అందుకనే తనతో మాట్లాడిన యెహోవాకు “నన్ను చూస్తున్న దేవుడివి నువ్వే” అనే పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('396', '1', '16', '14', 'దీన్ని బట్టి ఆ నీటి ఊటకి “బెయేర్‌ లహాయి రోయి” అనే పేరు వచ్చింది. అది కాదేషుకీ బెరెదుకీ మధ్యలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('397', '1', '16', '15', '¶ తరువాత హాగరు అబ్రాము కొడుక్కి జన్మనిచ్చింది. హాగరు ద్వారా పుట్టిన తన కుమారుడికి అబ్రాము ఇష్మాయేలు అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('398', '1', '16', '16', 'అబ్రాము కొడుకు ఇష్మాయేలుకు హాగరు జన్మనిచ్చినప్పుడు అబ్రాము వయస్సు ఎనభై ఆరేళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('399', '1', '17', '1', '¶ అబ్రాముకు తొంభై తొమ్మిది ఏళ్ల వయసులో యెహోవా అతనికి ప్రత్యక్షమై “నేను సర్వశక్తి గల దేవుణ్ణి. నా సముఖంలో మెలగుతూ నిందారహితుడిగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('400', '1', '17', '2', 'అప్పుడు నాకూ నీకూ మధ్య ఉన్న నిబంధనను నేను స్థిరం చేస్తాను. నీ సంతానాన్ని అత్యధికంగా విస్తరింపజేస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('401', '1', '17', '3', 'అబ్రాము సాష్టాంగపడి తన ముఖాన్ని నేలకు వంచుకుని ఉన్నాడు. దేవుడు ఇంకా ఇలా అన్నాడు. “చూడు, నేను నీతో నిబంధన చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('402', '1', '17', '4', 'నువ్వు అనేక జాతులకు మూల పురుషుడివి అవుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('403', '1', '17', '5', 'ఇకపైన నీ పేరు అబ్రాము కాదు. నిన్ను అనేక జాతులకు తండ్రిగా నియమిస్తున్నాను కనుక ఇకనుండి నీ పేరు అబ్రాహాము అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('404', '1', '17', '6', 'నిన్ను అత్యధికంగా ఫలింపజేస్తాను. నీ సంతానం అనేక జాతులుఅయ్యేలా చేస్తాను. నీ సంతానంలో రాజులు జన్మిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('405', '1', '17', '7', 'నేను నీకూ నీ తరువాత నీ సంతానానికీ దేవుడిగా ఉండే విధంగా నాకూ నీకూ మధ్యన, నీ తరువాత నాకూ నీ సంతానానికీ మధ్యన నా నిబంధనను స్థిరం చేస్తాను. అది శాశ్వతమైన నిబంధనగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('406', '1', '17', '8', 'నీకూ నీ తరువాత నీ సంతానానికీ ప్రస్తుతం నువ్వు పరదేశిగా ఉన్న భూమిని, అంటే కనాను దేశాన్నంతా ఇస్తాను. దాన్ని శాశ్వత సంపదగా ఇచ్చి వారికి దేవుడిగా ఉంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('407', '1', '17', '9', 'దేవుడు మళ్ళీ అబ్రాహాముతో ఇలా చెప్పాడు. “నీ వరకూ నువ్వు నా నిబంధన పాటించాలి. నువ్వు మాత్రమే గాక, నీ తరువాత నీ సంతానం తమ తరతరాల్లో నా నిబంధన పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('408', '1', '17', '10', 'నాకూ నీకూ మధ్యన, నీ తరువాత నీ సంతానానికీ మధ్య ఉన్న నిబంధన ఇదే. మీలో ప్రతి మగవాడూ సున్నతి పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('409', '1', '17', '11', 'అంటే మీరు మీ మర్మాంగం పైచర్మపు కొన కత్తిరించాలి. అది నాకూ నీకూ మధ్య ఉన్న నిబంధనకు సూచనగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('410', '1', '17', '12', 'నీ ప్రజల తరాలన్నిటిలో ప్రతి మగవాడికీ ఎనిమిది రోజున సున్నతి జరగాలి. ఇది నీ ఇంట్లో పుట్టిన వాడికీ, నీ సంతానం కాకుండా మీరు వెల ఇచ్చి ఏ విదేశీయుడి దగ్గరైనా కొనుక్కున్న వాడికీ వర్తిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('411', '1', '17', '13', 'నీ ఇంట్లో పుట్టిన వారికీ, మీరు వెల పెట్టి కొనుక్కున్న వారికీ తప్పకుండా సున్నతి జరగాలి. ఆ విధంగా నా నిబంధన మీ శరీరంలో శాశ్వత నిబంధన గా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('412', '1', '17', '14', 'సున్నతి పొందని మగవాడు, అంటే ఎవరి మర్మాంగం పై చర్మం సున్నతి కాలేదో అలాంటివాడిని అతని జాతిలోనుండి బహిష్కరించాలి. అతడు నా నిబంధనను భంగం చేశాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('413', '1', '17', '15', 'దేవుడు అబ్రాహాముతో ఇంకా ఇలా అన్నాడు. “నీ భార్య అయిన శారయిని ఇకనుండి శారయి అని పిలువవద్దు. ఇకనుండి ఆమె పేరు శారా');
INSERT INTO `bible_verses_te_irv` VALUES ('414', '1', '17', '16', 'నేను ఆమెను ఆశీర్వదించి, ఆమె ద్వారా నీకు కొడుకుని ఇస్తాను. ఆమె అనేక జాతులకు తల్లి అవుతుంది. ఆమె నుండి అనేక జాతుల రాజులు వస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('415', '1', '17', '17', 'అప్పుడు అబ్రాహాము తన ముఖాన్ని నేలకు వంచి తన హృదయంలో నవ్వుకుని “ఒక మనిషికి నూరేళ్ళ వయస్సులో పిల్లలు పుడతారా? తొంభై ఏళ్ల శారా పిల్ల వాణ్ని కంటుందా?” అని మనస్సులో అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('416', '1', '17', '18', 'అబ్రాహాము “నీవు ఇష్మాయేలును చల్లగా చూస్తే నాకదే పదివేలు” అని దేవునితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('417', '1', '17', '19', 'అప్పుడు దేవుడు ఇలా అన్నాడు. “అలా కాదు. నీ భార్య అయిన శారా కచ్చితంగా నీకు కొడుకుని కంటుంది. అతనికి నువ్వు ఇస్సాకు అనే పేరు పెడతావు. అతనితో నా నిబంధనను స్థిరం చేస్తాను. అతని తరువాత అతని వారసులందరికీ అది శాశ్వతమైన నిబంధనగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('418', '1', '17', '20', 'ఇష్మాయేలును గూర్చి నువ్వు చేసిన ప్రార్థన నేను విన్నాను. చూడు, నేను అతణ్ణి ఆశీర్వదిస్తాను. అతని సంతానాన్ని అత్యధికం చేస్తాను. అతడు అత్యధికంగా విస్తరిచేలా చేస్తాను. అతడు పన్నెండు జాతుల రాజులకు మూలపురుషుడు అవుతాడు. అతణ్ణి ఒక గొప్ప జాతిగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('419', '1', '17', '21', 'కాని వచ్చే సంవత్సరం ఈ సమయానికి శారా ద్వారా నీకు పుట్టబోయే ఇస్సాకుతో నా నిబంధననను స్థిరపరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('420', '1', '17', '22', 'అబ్రాహాముతో మాట్లాడటం ముగిసిన తరువాత దేవుడు అతని దగ్గరనుండి పైకి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('421', '1', '17', '23', 'అప్పుడు అబ్రాహాము అదే రోజు తన కుమారుడు ఇష్మాయేలునూ, తన ఇంట్లో పుట్టిన వారినందర్నీ, అలాగే తాను వెల ఇచ్చి కొన్న వారందరినీ తన ఇంట్లోని ప్రతి మగవాణ్ణీ తీసుకుని వారందరికీ వారి మర్మాంగం పైచర్మాన్ని సున్నతి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('422', '1', '17', '24', 'అబ్రాహాము మర్మాంగం పైచర్మానికి సున్నతి జరిగినప్పుడు అతని వయస్సు తొంభై తొమ్మిది ఏళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('423', '1', '17', '25', 'అతని కుమారుడు ఇష్మాయేలుకు సున్నతి జరిగినప్పుడు అతనికి పదమూడేళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('424', '1', '17', '26', 'అబ్రాహామూ అతని కుమారుడు ఇష్మాయేలూ ఒక్కరోజే సున్నతి పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('425', '1', '17', '27', 'అతని ఇంట్లో పుట్టినవారూ, విదేశీయుల దగ్గర వెల ఇచ్చి కొన్నవారూ, ఇంకా అతని ఇంట్లో మగవాళ్ళంతా సున్నతి పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('426', '1', '18', '1', '¶ మమ్రే అనే ప్రాంతంలో సింధూర చెట్ల దగ్గర ఒక మధ్యాహ్నం వేళ అబ్రాహాము తన గుడారం వాకిట్లో కూర్చుని ఉన్నాడు. అప్పుడు యెహోవా అతనికి ప్రత్యక్షమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('427', '1', '18', '2', 'అతడు తలెత్తి చూసినప్పుడు ముగ్గురు మనుషులు అతని ముందు నిలబడి ఉన్నారు. అతడు వారిని చూసి తన గుడారం వదిలి వారిని కలుసుకోవడానికి పరుగెత్తుకుంటూ వెళ్ళాడు. వారి ఎదుట నేల వరకూ వంగి ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('428', '1', '18', '3', '“ప్రభూ, నీ దాసుడనైన నాపై దయ చూపి నన్ను దాటి వెళ్ళకండి. నాతో రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('429', '1', '18', '4', 'నేను నీళ్ళు తెప్పిస్తాను. వాటితో మీ కాళ్ళు కడుక్కోండి. చెట్టు కింద విశ్రాంతి తీసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('430', '1', '18', '5', 'మీ దాసుడినైన నా దగ్గరికి వచ్చారు కదా, కొంచెం ఆహారం తీసుకు వస్తాను. దాన్ని తిని సేద దీర్చుకోండి. ఆ తరువాత మీ దారిన మీరు వెళ్ళవచ్చు.” అందుకు వారు “నువ్వు చెప్పినట్టే చెయ్యి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('431', '1', '18', '6', 'అప్పుడు అబ్రాహాము వెంటనే గుడారంలో ఉన్న శారా దగ్గరికి వెళ్ళి “నువ్వు త్వరగా 21 కిలోల మెత్తటి పిండి తెచ్చి కలిపి రొట్టెలు చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('432', '1', '18', '7', 'తరువాత అబ్రాహాము పశువుల మంద దగ్గరికి పరుగెత్తి ఒక మంచి లేగ దూడను పట్టుకు వచ్చి ఒక పనివాడికి ఇచ్చాడు. వాడు త్వరత్వరగా దాన్నివధించి వండి సిద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('433', '1', '18', '8', 'తరువాత అతడు పెరుగూ, పాలూ వాటితోపాటు తాను వండించి సిద్ధం చేయించిన దూడ మాంసాన్ని తెచ్చి వాళ్ళ ముందు పెట్టాడు. వాళ్ళు భోజనం చేస్తుంటే అక్కడే ఆ చెట్టు కిందే నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('434', '1', '18', '9', 'వారు అతణ్ణి “నీ భార్య ఎక్కడ?” అని అడిగారు. అతడు “అదిగో, గుడారంలో ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('435', '1', '18', '10', 'అప్పుడు ఆయన “తిరిగి వసంతకాలంలో నేను మళ్ళీ నీ దగ్గరికి తప్పకుండా వస్తాను. విను, అప్పటికి నీ భార్య శారాకు ఒక కొడుకు ఉంటాడు” అన్నాడు. శారా ఆయన వెనుక ఉన్న గుడారం ద్వారం దగ్గర ఉండి ఈ మాటలు వింటూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('436', '1', '18', '11', 'అప్పటికి అబ్రాహాము శారాలు వయసు ఉడిగిపోయి ముసలివాళ్ళయ్యారు. శారాకు పిల్లలను కనే వయసు దాటిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('437', '1', '18', '12', 'శారా “నా బలమంతా పోయింది. ఈ సుఖం నాకెలా కలుగుతుంది? నా యజమాని అయిన నా భర్త కూడా ముసలివాడయ్యాడు కదా” అనుకుని తనలో తాను నవ్వుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('438', '1', '18', '13', 'అప్పుడు యెహోవా అబ్రాహాముతో “శారా ‘ముసలిదాన్ని అయిన నేను నిజంగా బిడ్డను కనగలనా’ అనుకుని ఎందుకు నవ్వింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('439', '1', '18', '14', 'యెహోవాకు సాధ్యం కానిది ఏమైనా ఉందా? నేను నిర్ణయించిన కాలంలో మళ్ళీ నీ దగ్గరికి వస్తాను. వచ్చే సంవత్సరం ఇదే సమయానికి శారాకు ఒక కొడుకు ఉంటాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('440', '1', '18', '15', 'అప్పుడు శారా భయపడి “నేను నవ్వలేదండీ” అంది. దానికి ఆయన “అలా అనకు, నువ్వు నవ్వావు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('441', '1', '18', '16', 'అప్పుడు ఆ మనుషులు అక్కడనుండి వెళ్ళడానికి లేచారు. లేచి సొదొమ పట్టణం వైపు చూసారు. వారిని సాగనంపడానికి అబ్రాహాము వారితో కలిసి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('442', '1', '18', '17', 'కానీ యెహోవా ఇలా అనుకున్నాడు. “అబ్రాహాము కచ్చితంగా ఒక బలమైన గొప్ప జాతి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('443', '1', '18', '18', 'అతని మూలంగా భూమిపై అన్ని జాతులూ ఆశీర్వాదం పొందుతాయి. నేను చేయబోతున్న పనులను అబ్రాహాముకు తెలియకుండా ఎలా దాచగలను?');
INSERT INTO `bible_verses_te_irv` VALUES ('444', '1', '18', '19', 'అతని తరువాత అతని వారసులు నీతి న్యాయాలను జరిగించేలా వారికి యెహోవా మార్గాన్ని బోధించడానికీ తద్వారా అబ్రాహాముకు ఆయన చెప్పిన విషయాలన్నీ జరిగించడానికీ నేను అబ్రాహామును ఎన్నుకున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('445', '1', '18', '20', 'అప్పుడు యెహోవా ఇలా అన్నాడు. “సొదొమ గొమొర్రాలను గూర్చిన విన్నపాలు కుప్పలు తెప్పలుగా ఉన్నాయి. అలాగే వాటి పాపం కూడా చాలా ఘోరం. కనుక');
INSERT INTO `bible_verses_te_irv` VALUES ('446', '1', '18', '21', 'నేను దిగి వెళ్ళి నాకు చేరిన ఆ విన్నపం ప్రకారం వాళ్ళు అంత దుర్మార్గులా కాదా అన్నది చూస్తాను. లేకపోతే నాకు తెలుస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('447', '1', '18', '22', 'ఆ మనుషులు అక్కడనుండి వెళ్ళడానికి తిరిగి సొదొమ వైపుగా వెళ్ళారు. కానీ అబ్రాహాము ఇంకా యెహోవా సముఖంలోనే నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('448', '1', '18', '23', 'అప్పడు అబ్రాహాము వారిని సమీపించి ఇలా అడిగాడు. “దుర్మార్గులతో పాటు నీతిమంతులను కూడా నాశనం చేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('449', '1', '18', '24', 'ఆ పట్టణంలో ఒకవేళ యాభైమంది నీతిమంతులు ఉంటే ఆ యాభైమంది నీతిమంతుల కోసం పట్టణాన్ని నాశనం చేయకుండా రక్షించలేవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('450', '1', '18', '25', 'నీతిమంతులకూ దుర్మార్గులకూ ఒకే రకంగా తీర్పు తీర్చడం నీకు దూరమౌతుంది గాక. అలాగే దుర్మార్గులతో పాటుగా నీతిమంతులను నాశనం చేయడం నీకు దూరమౌతుంది గాక! సర్వలోకానికీ తీర్పు తీర్చేవాడు న్యాయం చెయ్యడా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('451', '1', '18', '26', 'దానికి యెహోవా “సొదొమ పట్టణంలో యాభైమంది నీతిమంతులు నాకు కనిపిస్తే వాళ్ళ కోసం ఆ ప్రదేశాన్నంతా కాపాడతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('452', '1', '18', '27', 'అందుకు అబ్రాహాము “అయ్యా చూడు, నేను దుమ్ముతో, బూడిదతో సమానం. అయినా నేను ప్రభువుతో మాట్లాడే సాహసం చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('453', '1', '18', '28', 'యాభై మంది నీతిమంతుల్లో ఒకవేళ ఐదుగురు తక్కువయ్యారనుకోండి. ఐదుగురు తక్కువయ్యారని ఆ పట్టణమంతటినీ నాశనం చేస్తావా?” అని మళ్ళీ అడిగాడు. అందుకాయన “అక్కడ నలభై ఐదుగురు కనిపిస్తే నాశనం చేయను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('454', '1', '18', '29', 'అతడు మళ్ళీ ఆయనతో మాట్లాడుతూ “ఒకవేళ అక్కడ నలభై మందే కనిపిస్తారేమో” అన్నాడు. దానికి ఆయన “ఆ నలభై మంది కోసం నాశనం చేయను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('455', '1', '18', '30', 'అతడు మళ్ళీ “ప్రభూ, నాపై కోప్పడనంటే నేను మాట్లాడతాను. ఒకవేళ ముప్ఫై మందే అక్కడ కనిపిస్తారేమో” అన్నాడు. అప్పుడాయన “ముప్ఫై మంది కనిపించినా నేను పట్టణాన్ని నాశనం చేయను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('456', '1', '18', '31', 'అందుకు అతడు “నా ప్రభువుతో మాట్లాడే సాహసం చేస్తున్నాను. ఒకవేళ ఇరవైమందే ఉంటారేమో” అన్నాడు. అప్పుడు ప్రభువు “ఆ ఇరవైమంది కోసం నాశనం చేయను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('457', '1', '18', '32', 'చివరిగా అతడు “ప్రభూ, నాపై కోపగించకు. నేనింకా ఒక్కసారే మాట్లాడతాను. ఒకవేళ పదిమందే అక్కడ ఉన్నారేమో” అన్నాడు. అప్పుడు ప్రభువు “పదిమంది కోసం నేను ఆ పట్టణాన్ని నాశనం చేయను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('458', '1', '18', '33', 'అబ్రాహాముతో మాటలు ముగిసిన వెంటనే యెహోవా వెళ్ళిపోయాడు. అబ్రాహాము తన ఇంటికి తిరిగి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('459', '1', '19', '1', '¶ ఆ సాయంత్రం ఆ ఇద్దరు దేవదూతలు సొదొమ చేరుకున్నారు. ఆ సమయంలో లోతు సొదొమ పట్టణ ప్రధాన ద్వారం దగ్గర కూర్చుని ఉన్నాడు. లోతు దేవదూతలను చూడగానే వారిని కలుసుకోవడానికి వారికి ఎదురు వెళ్ళి సాష్టాంగపడి నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('460', '1', '19', '2', 'వారితో ఇలా అన్నాడు “నా ప్రభువులారా, దయచేసి మీ దాసుడైన నా ఇంటికి రండి. వచ్చి కాళ్ళు కడుక్కోవాలనీ, ఈ రాత్రి గడపాలనీ వేడుకుంటున్నాను. తిరిగి తెల్లవారే లేచి మీ ప్రయాణం కొనసాగించవచ్చు.” అన్నాడు. అందుకు వాళ్ళు “అలా కాదు. మేము వీధిలోనే ఈ రాత్రి గడుపుతాం.” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('461', '1', '19', '3', 'కానీ అతడు వాళ్ళను చాలా బలవంతపెట్టాడు. వారు అతనితో కలసి అతని ఇంటికి వెళ్ళారు. అతడు వారికి విందు చేశాడు. అతడు వారి కోసం పొంగని రొట్టెలు కాల్చి ఇచ్చాడు. వారు భోజనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('462', '1', '19', '4', 'అయితే వాళ్ళు నిద్రపోయే ముందే ఆ పట్టణ మనుషులు అంటే సోదొమలోని యువకులూ, వృద్ధులూ పట్టణం నలుమూలల నుండీ వచ్చిన మనుషులు ఆ ఇంటిని చుట్టుముట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('463', '1', '19', '5', 'వాళ్ళు లోతును పిలిచారు. “ఈ రాత్రి నీ దగ్గరికి వచ్చిన మనుషులు ఏరీ? మేము వారితో లైంగిక సంబంధం పెట్టుకోవాలి. వాళ్ళను బయటకు తీసుకు రా” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('464', '1', '19', '6', 'దాంతో లోతు బయటి ద్వారం దగ్గర ఉన్నవాళ్ళ దగ్గరికి వెళ్ళాడు. తన వెనకే తలుపు మూసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('465', '1', '19', '7', '“సోదరులారా, ఇంత దుర్మార్గమైన పని చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('466', '1', '19', '8', 'చూడండి. పురుష సంబంధం లేని ఇద్దరు కూతుళ్ళు నాకు ఉన్నారు. మీరు ఒప్పుకుంటే వారిని మీ దగ్గరికి తీసుకుని వస్తాను. వారిని మీ ఇష్టం వచ్చినట్టు చేసుకోండి. కానీ ఈ వ్యక్తులను మాత్రం ఏమీ చేయవద్దు. వాళ్ళు నా ఇంటికి వచ్చిన అతిధులు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('467', '1', '19', '9', 'కానీ వాళ్ళు “నువ్వు అవతలికి పో” అన్నారు. ఇంకా వాళ్ళు “వీడు మన మధ్యలో పరదేశిగా నివసించాడు. ఇప్పుడు మనకు తీర్పరి అయ్యాడు చూడండి! ఇప్పుడు వాళ్ళపైన కంటే నీపై ఎక్కువ దౌర్జన్యం చేస్తాం” అన్నారు. అలా అని వాళ్ళంతా లోతుపై దొమ్మీగా పడి తలుపు పగలగొట్టడానికి పూనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('468', '1', '19', '10', 'అయితే ఆ దూతలు తమ చేతులు చాపి లోతును ఇంటి లోపలికి లాగేశారు. ఆ వెనుకే తలుపు మూసేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('469', '1', '19', '11', 'అప్పుడు లోతు అతిథులు పిల్లల నుండి పెద్దల వరకూ ఆ తలుపు దగ్గర ఉన్న వాళ్ళందరికీ గుడ్డితనం కలుగజేశారు. దాంతో వాళ్ళు తలుపు ఎక్కడ ఉందో వెదికీ వెదికీ విసిగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('470', '1', '19', '12', 'అప్పుడు ఆ దూతలు లోతుతో “ఇక్కడ నీ వారు ఇంకా ఎవరన్నా ఉన్నారా? నీ అల్లుళ్ళూ, కొడుకులూ, కూతుళ్ళూ ఈ ఊరిలో నీకు కలిగినవారందర్నీ బయటకు తీసుకురా.');
INSERT INTO `bible_verses_te_irv` VALUES ('471', '1', '19', '13', 'మేము ఈ ప్రాంతాన్నంతా ధ్వంసం చేయడానికి వచ్చాం. ఈ ప్రజలకు వ్యతిరేకంగా గొప్ప మొర యెహోవా సముఖానికి చేరింది. అందుకని వాళ్ళను నాశనం చేయడానికి యెహోవా మమ్మల్ని పంపించాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('472', '1', '19', '14', 'అప్పుడు లోతు బయటకు వెళ్ళి తన కూతుళ్ళను పెళ్లి చేసుకోబోతున్న తన అల్లుళ్ళతో మాట్లాడాడు. “త్వరగా రండి. ఇక్కడినుండి బయట పడాలి. యెహోవా ఈ పట్టణాన్ని నాశనం చేయబోతున్నాడు” అని చెప్పాడు. అయితే అతడు తన అల్లుళ్ళ దృష్టికి హాస్యమాడుతున్నవాడిలా కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('473', '1', '19', '15', 'ఉదయం అయినప్పుడు ఆ దూతలు లోతును త్వరపెట్టారు. “రా, రా, బయల్దేరు. ఈ ఊరికి కలుగబోయే శిక్షలో తుడిచి పెట్టుకుపోకుండా నీ భార్యనూ ఇక్కడే ఉన్న నీ ఇద్దరు కూతుళ్లనూ తీసుకుని బయల్దేరు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('474', '1', '19', '16', 'అయితే అతడు ఆలస్యం చేసాడు. యెహోవా అతని పట్ల కనికరం చూపడం వల్ల ఆ మనుషులు అతని చేతినీ, అతని భార్య చేతినీ అతని ఇద్దరు కూతుళ్ళ చేతులనూ పట్టుకున్నారు. వాళ్ళని బయటకు తీసుకువచ్చారు. అలానే పట్టణం బయటకు తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('475', '1', '19', '17', 'ఆ దూతలు వారిని పట్టణం బయటకు తీసుకు వచ్చిన తరువాత వాళ్ళలో ఒకడు “మీ ప్రాణాలు దక్కించుకోవడం కోసం పారిపొండి. వెనక్కు తిరిగి చూడవద్దు. మైదాన ప్రాంతాల్లో ఎక్కడా ఆగవద్దు. మీరు తుడిచి పెట్టుకుపోకుండేలా పర్వతాల్లోకి పారిపోయి తప్పించుకోండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('476', '1', '19', '18', 'అప్పుడు లోతు “ప్రభువులారా, అలా కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('477', '1', '19', '19', 'మీ సేవకుడినైన నన్ను దయ చూశారు. నా ప్రాణాన్ని రక్షించి నా పట్ల మీ మహా కనికరాన్ని ప్రదర్శించారు. కానీ నేను ఆ పర్వతాలకు పారిపోయి తప్పించుకోలేను. ఆ పర్వతాలను చేరుకునే లోపుగానే ఏదైనా కీడు నాపైకి వస్తుందేమో. అలా జరిగి నేను ఇక్కడే చనిపోతానేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('478', '1', '19', '20', 'చూడండి, నేను పారిపోవడానికి ఆ కనిపించే ఊరు దగ్గర్లో ఉంది. నన్ను అక్కడికి వెళ్ళనివ్వండి. అది చిన్నది గదా, నేను బతుకుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('479', '1', '19', '21', 'అప్పుడు ఆయన “అలాగే, ఈ మనవి కూడా అంగీకరిస్తున్నాను. నువ్వు చెప్పిన ఈ ఊరిని నేను నాశనం చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('480', '1', '19', '22', 'నువ్వు త్వరపడి, అక్కడికి వెళ్లి తప్పించుకో. నువ్వు అక్కడకు చేరుకునే వరకూ నేను ఏమీ చేయలేను” అన్నాడు. కాబట్టి ఆ ఊరికి సోయరు అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('481', '1', '19', '23', 'లోతు సోయరు చేరేటప్పటికి ఆ దేశంపై సూర్యుడు ఉదయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('482', '1', '19', '24', 'అప్పుడు సొదొమ గొమొర్రాల పైన ఆకాశం నుండి యెహోవా గంధకాన్నీ అగ్నినీ కురిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('483', '1', '19', '25', 'ఆయన ఆ పట్టణాలనూ, ఆ మైదానమంతటినీ, ఆ పట్టణాల్లో నివసించేవారందరినీ, నేలపై మొక్కలనూ నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('484', '1', '19', '26', 'కానీ లోతు వెనుకే వస్తున్న అతని భార్య వెనక్కి తిరిగి చూసింది. వెంటనే ఆమె ఉప్పు స్తంభంగా మారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('485', '1', '19', '27', 'ఉదయమైంది. అబ్రాహాము లేచి తాను అంతకుముందు యెహోవా సముఖంలో నిలబడిన చోటుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('486', '1', '19', '28', 'అక్కడి నుండి సొదొమ, గొమొర్రాల వైపు, ఆ మైదాన ప్రాంతం మొత్తాన్నీ చూశాడు. కొలిమిలోనుండి లేచే పొగ లాగా ఆ ప్రాంతం అంతా పొగలు వస్తూ కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('487', '1', '19', '29', 'ఆ విధంగా దేవుడు ఆ మైదానపు పట్టణాలను నాశనం చేసినప్పుడు దేవుడు అబ్రాహామును జ్ఞాపకం చేసుకున్నాడు. లోతు కాపురమున్న పట్టణాలను ధ్వంసం చేసినప్పుడు ఆ విధ్వంసంలో లోతు నాశనం కాకుండా తప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('488', '1', '19', '30', 'అయితే లోతు సోయరులో ఉండటానికి భయపడ్డాడు. తన ఇద్దరు కూతుళ్ళనూ తీసుకుని పర్వత ప్రాంతానికి వెళ్లిపోయాడు. అక్కడ తన ఇద్దరు కూతుళ్ళతో కలసి ఒక గుహలో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('489', '1', '19', '31', 'ఇలా ఉండగా అతని పెద్ద కూతురు తన చెల్లితో “నాన్న ముసలివాడయ్యాడు. ఈ లోకరీతిగా మనతో శారీరిక సంబంధం పెట్టుకోడానికి ఏ పురుషుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('490', '1', '19', '32', 'నాన్నకు ద్రాక్షారసం తాగిద్దాం. తరువాత అతనితో శారీరిక సంబంధం పెట్టుకుందాం. ఆ విధంగా నాన్న ద్వారా మనకు సంతానం కలిగేలా చేసుకుందాం, పద” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('491', '1', '19', '33', 'ఆ రాత్రి వాళ్ళు తమ తండ్రికి ద్రాక్షారసం తాగించారు. ఆ తరువాత అతని పెద్ద కూతురు లోపలికి వెళ్ళి తన తండ్రితో శారీరక సంబంధం పెట్టుకుంది. కాని ఆమె ఎప్పుడు తన పక్కన పడుకుందో, ఎప్పుడు లేచి వెళ్లిందో అతనికి తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('492', '1', '19', '34', 'మరునాడు అక్క తన చెల్లిని చూసి ఇలా అంది. “నిన్న రాత్రి నేను నాన్నతో పడుకున్నాను. ఈ రాత్రి కూడా అతనికి ద్రాక్షారసం తాగిద్దాం. ఆ తరువాత నువ్వు లోపలి వెళ్లి అతనితో కలిసి పండుకో. అలా మనం నాన్న ద్వారా సంతానం పొందుదాం” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('493', '1', '19', '35', 'ఆ రాత్రి కూడా వాళ్ళు తమ తండ్రికి ద్రాక్షారసం తాగించారు. అప్పుడు అతని చిన్న కూతురు వెళ్ళి తన తండ్రితో పడుకుంది. ఆమె ఎప్పుడు తన పక్కన పడుకుందో, ఎప్పుడు లేచి వెళ్ళిందో అతనికి తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('494', '1', '19', '36', 'ఆ విధంగా లోతు ఇద్దరు కూతుళ్ళూ తమ తండ్రి మూలంగా గర్భం ధరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('495', '1', '19', '37', 'అతని పెద్ద కూతురు ఒక కొడుక్కి జన్మనిచ్చింది. వాడికి మోయాబు అనే పేరు పెట్టింది. అతడే నేటి మోయాబీయులకు మూల పురుషుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('496', '1', '19', '38', 'లోతు రెండో కూతురు కూడా ఒక కొడుకుని కని వాడికి “బెన్ అమ్మి” అనే పేరు పెట్టింది. నేటి అమ్మోనీయులకు అతడే మూలపురుషుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('497', '1', '20', '1', '¶ అబ్రాహాము అక్కడ నుండి బయలుదేరి దక్షిణదేశానికి తరలి వెళ్ళాడు. అలా కాదేషుకూ, షూరుకూ మధ్య ఉన్న ప్రాంతంలో నివసించాడు. కొంతకాలం గెరారులో పరదేశిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('498', '1', '20', '2', 'అక్కడ అబ్రాహాము తన భార్య శారాను గూర్చి “ఈమె నా చెల్లి” అని చెప్పాడు. కాబట్టి గెరారు రాజైన అబీమెలెకు శారా కోసం తన మనుషులను పంపించాడు. వాళ్ళు శారాను అబీమెలెకు ఇంట్లో చేర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('499', '1', '20', '3', 'కాని దేవుడు రాత్రి కలలో అబీమెలెకు దగ్గరికికు కనబడి అతనితో “చూడు, నువ్వు చచ్చినట్టే! ఎందుకంటే నువ్వు నీ ఇంట్లో పెట్టుకున్న స్తీ ఒక వ్యక్తికి భార్య” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('500', '1', '20', '4', '¶ అయితే అబీమెలెకు ఆమె దగ్గరికి వెళ్ళలేదు. కాబట్టి అతడు “ప్రభూ, ఇలాంటి నీతిగల జాతిని చంపివేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('501', '1', '20', '5', '‘ఈమె నా చెల్లి’ అని నాతో అతడే చెప్పాడు కదా! ఆమె కూడా ‘అతడు నా అన్న’ అన్నది కదా. నేను నా చేతులతో ఏ దోషమూ చేయలేదు. నిజాయితీగానే ఈ పని చేశాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('502', '1', '20', '6', 'అందుకు దేవుడు అతనికి కలలో కనబడి “అవును, నువ్వు యథార్థ హృదయంతోనే దీన్ని చేశావని నాకు తెలుసు. నువ్వు నాకు విరోధంగా పాపం చేయకుండా నిన్ను అడ్డుకున్నాను. అందుకే నేను నిన్ను ఆమెను తాకడానికి అనుమతించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('503', '1', '20', '7', 'కాబట్టి ఆ వ్యక్తి భార్యను తిరిగి అతనికప్పగించు. ఎందుకంటే అతడు ప్రవక్త. నువ్వు బతికేలా అతడు నీ కోసం ప్రార్థిస్తాడు. ఒకవేళ నువ్వు ఆమెను తిరిగి అతనికి అప్పగించకపోతే నువ్వూ, నీకు చెందినవారూ తప్పక చనిపోతారు. ఈ సంగతి నువ్వు బాగా తెలుసుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('504', '1', '20', '8', '¶ తెల్లవారకముందే అబీమెలెకు లేచి తన సేవకులందరినీ పిలిపించాడు. వారికి ఈ విషయాలన్నీ తెలియజేశాడు. వారంతా అది విని ఎంతో భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('505', '1', '20', '9', 'అబీమెలెకు అబ్రాహాముకు కబురు పెట్టి రప్పించాడు. అతనితో ఇలా అన్నాడు “నువ్వు మాకు చేసినదేమిటి? నాపైనా నా రాజ్యం పైనా ఇంత పెద్ద దోషం వచ్చేలా చేశావు. నేను నీకు చేసిన అపకారం ఏమిటి? నా పట్ల చేయకూడని పని చేశావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('506', '1', '20', '10', 'అబీమెలెకు అబ్రాహామును చూసి “నువ్వు ఇలా చేయడానికి గల కారణాలేమిటి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('507', '1', '20', '11', '¶ అబ్రాహాము “ఇక్కడ దేవుని భయం బొత్తిగా లేదు కాబట్టి నా భార్య కోసం నన్ను చంపుతారేమో అన్న భయంతోనే నేనిలా చేసాను');
INSERT INTO `bible_verses_te_irv` VALUES ('508', '1', '20', '12', 'అదీకాకుండా ఆమె నాకు చెల్లి అనే మాట కూడా నిజమే. ఆమె నా తండ్రి కూతురు. తల్లి కూతురు కాదు. అలా నాకు భార్య అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('509', '1', '20', '13', 'దేవుడు నేను నా తండ్రి ఇంటిని వదిలి వివిధ ప్రదేశాలు ప్రయాణాలు చేసేలా పిలిచినప్పుడు నేను ఆమెతో ‘మనం వెళ్ళే ప్రతి స్థలం లోనూ నన్ను గూర్చి అతడు నా అన్న అని చెప్పు. నా కోసం నువ్వు చేయగలిగిన ఉపకారం ఇదే’ అని చెప్పాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('510', '1', '20', '14', 'అబీమెలెకు గొర్రెలనూ ఎద్దులనూ దాసులనూ దాసీలనూ రప్పించి అబ్రాహాముకు ఇచ్చాడు. తరువాత అతని భార్య అయిన శారాను అతనికి అప్పగించేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('511', '1', '20', '15', '¶ తరువాత అబీమెలెకు “చూడు, నా దేశం అంతా నీ ఎదుట ఉంది. నీకు ఎక్కడ ఇష్టమైతే అక్కడ స్థిర నివాసం ఏర్పరుచుకో” అని అబ్రాహాముతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('512', '1', '20', '16', 'తరువాత అతడు శారాతో “చూడు, నీ అన్నకు నేను వెయ్యి వెండి నాణాలు ఇచ్చాను. నీవు నిర్దోషివని నీతో ఉన్నవారందరి ఎదుట ఈడబ్బు రుజువుగా ఉంటుంది. అందరి ఎదుటా నీకు న్యాయం జరిగింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('513', '1', '20', '17', 'అప్పుడు అబ్రాహాము దేవుణ్ణి ప్రార్థించాడు. దేవుడు అబీమెలెకునూ, అతని భార్యనూ అతని దాసీలనూ స్వస్థపరిచాడు. వారు పిల్లలను కనగలిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('514', '1', '20', '18', 'ఎందుకంటే దేవుడైన యెహోవా అబ్రాహాము భార్య అయిన శారాను బట్టి అబీమెలెకు ఇంట్లో స్త్రీలందరినీ పూర్తిగా గొడ్రాళ్ళనుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('515', '1', '21', '1', '¶ యెహోవా తాను చెప్పినట్టే శారా పై కనికరం చూపించాడు. తాను చేసిన వాగ్దానాన్ని శారా పట్ల దేవుడైన యెహోవా నెరవేర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('516', '1', '21', '2', 'అబ్రాహాము వృద్ధాప్యంలో శారా గర్భం ధరించి అతనికి ఒక కొడుకును కన్నది. అబ్రాహాముతో దేవుడైన యెహోవా చెప్పిన సమయంలోనే ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('517', '1', '21', '3', 'అబ్రాహాము తన భార్య శారా ద్వారా తనకు పుట్టిన తన కొడుక్కి ఇస్సాకు అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('518', '1', '21', '4', 'దేవుడు అబ్రాహాముకు ఇచ్చిన ఆదేశాల ప్రకారం తన కొడుకు ఇస్సాకుకు ఎనిమిదవ రోజున సున్నతి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('519', '1', '21', '5', 'ఇస్సాకు పుట్టినప్పుడు అబ్రాహాము వయస్సు నూరేళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('520', '1', '21', '6', 'అప్పుడు శారా “దేవుడు నాకు నవ్వు పుట్టించాడు. నా సంగతి తెలిసినవారంతా నాతో కలసి సంతోషిస్తారు” అన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('521', '1', '21', '7', 'ఆమె ఇంకా “శారా తన పిల్లలకు పాలు ఇస్తుందని అబ్రాహాముతో ఎవరు చెప్పగలిగే వారు? అయినా ముసలివాడయ్యాక నేను అతనికి ఒక కొడుకుని కని ఇచ్చాను గదా” అన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('522', '1', '21', '8', 'ఆ పిల్లవాడు పెరిగి పాలు విడిచిపెట్టాడు. ఇస్సాకు పాలు మానిన రోజున అబ్రాహాము గొప్ప విందు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('523', '1', '21', '9', 'అప్పుడు అబ్రాహాముకు ఐగుప్తు జాతిదైన హాగరు ద్వారా పుట్టిన కొడుకు ఇస్సాకును ఎగతాళి చేయడం శారా చూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('524', '1', '21', '10', 'ఆమె అబ్రాహాముతో ఇలా అంది. “ఈ దాసీనీ ఈమె కొడుకునీ వెళ్ళగొట్టు. ఎందుకంటే ఈ దాసీ కొడుకు నా కొడుకు ఇస్సాకుతో కలసి వారసుడిగా ఉండటానికి వీలులేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('525', '1', '21', '11', 'ఈ మాట విన్న అబ్రాహాము తన కొడుకు ఇష్మాయేలుని బట్టి చాలా వేదన చెందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('526', '1', '21', '12', 'అయితే దేవుడు “ఈ అబ్బాయి కోసం, నీ దాసీ కోసం నువ్వు బాధ పడవద్దు. ఈ విషయంలో శారా నీకు చెప్పినట్టు చెయ్యి. ఎందుకంటే ఇస్సాకు వలన కలిగే సంతానమే నీకు వారసులౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('527', '1', '21', '13', 'అయినప్పటికీ ఈ దాసీ కొడుకు కూడా నీ సంతానం గనక నేను అతణ్ణి కూడా ఒక జాతిగా చేస్తాను” అని అబ్రాహాముతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('528', '1', '21', '14', 'కనుక అబ్రాహాము తెల్లవారకముందే లేచి రొట్టె, నీళ్ళు పోసిన తోలు తిత్తి సిద్ధం చేసి వాటిని హాగరు భుజంపై పెట్టాడు. ఆ బాలుణ్ణి ఆమెకు అప్పగించి పంపివేశాడు. ఆమె వెళ్ళి బెయేర్షెబా అడవికి చేరి అక్కడ తిరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('529', '1', '21', '15', 'ఆ తోలు తిత్తిలోని నీళ్ళు అయిపోయాక ఆమె బాలుణ్ణి ఒక పొద కింద విడిచిపెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('530', '1', '21', '16', '“ఈ పిల్లవాడి చావు చూడటం నా వల్ల కాదు” అనుకుని కొంత దూరం వెళ్లి వాడికి ఎదురుగా కూర్చుంది. అక్కడ ఎలుగెత్తి బిగ్గరగా ఏడ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('531', '1', '21', '17', 'దేవుడు ఆ బాలుడి మొర విన్నాడు. అప్పుడు దేవుని దూత ఆకాశం నుండి హాగరును పిలిచాడు. “హాగరూ, నీకు వచ్చిన కష్టం ఏమిటి? భయపడవద్దు. ఆ బాలుడు ఉన్నచోటనే దేవుడు అతని మొర విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('532', '1', '21', '18', 'నువ్వు లేచి ఆ బాలుణ్ణి పైకి లేపు. అతనికి ధైర్యం చెప్పు. ఎందుకంటే నేను అతణ్ణి ఒక గొప్ప జాతిగా వృద్ది చేయబోతున్నాను” అని ఆమెకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('533', '1', '21', '19', 'అప్పుడు దేవుడు ఆమె కళ్ళు తెరుచుకోనేలా చేశాడు. ఆమె ఎదురుగా ఉన్న ఒక నీళ్ళ ఊటను చూసింది. ఆమె వెళ్ళి తోలు తిత్తిని నీళ్ళతో నింపి ఆ బాలుడికి తాగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('534', '1', '21', '20', 'దేవుడు ఆ అబ్బాయికి తోడుగా ఉన్నాడు. అతడు పెరిగి పెద్దవాడయ్యాడు. ఆ అడవిలోనే నివసించి విలువిద్యలో ప్రవీణుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('535', '1', '21', '21', 'అతడు పారాను అటవీ ప్రాంతంలో ఉన్నప్పుడు అతని తల్లి ఐగుప్తు దేశం నుండి ఒక అమ్మాయిని తెచ్చి అతనికి పెళ్ళి చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('536', '1', '21', '22', 'ఆ రోజుల్లో అబీమెలెకూ, అతని సైన్యాధిపతి ఫీకోలూ కలసి వచ్చి అబ్రాహాముతో మాట్లాడారు. “నువ్వు చేసే పనులన్నిటిలో దేవుడు నీకు తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('537', '1', '21', '23', 'నువ్వు నన్ను, నా కొడుకుని, నా మనుమళ్ళను మోసం చేయనని దేవుని పేరిట నాకు వాగ్దానం చెయ్యి. నేను నీకు చూపిన అదే నిబంధన విశ్వసనీయతను నా పట్లా, నువ్వు పరదేశిగా ఉన్న ఈ దేశం పట్లా చూపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('538', '1', '21', '24', 'అందుకు అబ్రాహాము “నేను వాగ్దానం చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('539', '1', '21', '25', 'అబీమెలెకు దాసులు దౌర్జన్యంగా స్వాధీనం చేసుకున్న అబ్రాహాముకు చెందిన నీటి బావిని గూర్చి అబ్రాహాము తన అసంతృప్తిని వ్యక్తం చేశాడు. దానికి అబీమెలెకు “ఈ పని ఎవరు చేశారో నాకు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('540', '1', '21', '26', 'నువ్వు కూడా దీని విషయం నాకేమీ చెప్పలేదు. నాకీ సంగతి ఈ రోజే తెలిసింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('541', '1', '21', '27', 'అబ్రాహాము గొర్రెలనూ ఎడ్లనూ తెప్పించి అబీమెలెకుకు ఇచ్చాడు. వాళ్ళిద్దరూ ఈ విధంగా ఒక నిబంధన చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('542', '1', '21', '28', 'తరువాత అబ్రాహాము తన గొర్రెల మందలో నుంచి ఏడు ఆడ గొర్రెలను తీసి వేరుగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('543', '1', '21', '29', 'అది చూసి అబీమెలెకు అబ్రాహాముతో “నువ్వు ఏడు ఆడ గొర్రెలను వేరుగా తీసి ఉంచావు. దాని అంతరార్ధం ఏమిటి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('544', '1', '21', '30', 'దానికి అబ్రాహాము “ఈ బావిని నేనే తవ్వించాననడానికి సాక్ష్యంగా ఈ ఏడు ఆడ గొర్రెలను నువ్వు తీసుకోవాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('545', '1', '21', '31', 'అలా వాళ్ళిద్దరూ అక్కడ ఒక నిబంధన చేసుకున్నారు కాబట్టి ఆ స్థలానికి “బెయేర్షెబా” అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('546', '1', '21', '32', 'బెయేర్షెబాలో వాళ్ళు అలా ఒక నిబంధన చేసుకున్న తరువాత అబీమెలెకు లేచి తన సైన్యాధిపతి ఫీకోలుతో కలసి ఫిలిష్తీయుల దేశానికి తిరిగి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('547', '1', '21', '33', 'అబ్రాహాము బెయేర్షెబాలో ఒక తమరిస్క చెట్టు నాటాడు. అక్కడ శాశ్వత దేవుడైన యెహోవా పేరట ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('548', '1', '21', '34', 'అబ్రాహాము ఫిలిష్తీయుల దేశంలో చాలా రోజులు పరదేశిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('549', '1', '22', '1', '¶ ఈ సంగతులన్నీ జరిగిన తరువాత దేవుడు అబ్రాహామును పరీక్షించాడు. ఆయన “అబ్రాహామూ” అని పిలిచినప్పుడు అతడు “చిత్తం ప్రభూ” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('550', '1', '22', '2', 'అప్పుడు ఆయన అబ్రాహాముతో “నువ్వు ప్రేమించే నీ ఒక్కగానొక్క కొడుకు ఇస్సాకును తీసుకుని మోరియా దేశానికి వెళ్ళు. అక్కడ నేను చెప్పబోయే ఒక పర్వతం మీద అతణ్ణి దహనబలిగా అర్పించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('551', '1', '22', '3', 'కనుక అబ్రాహాము తెల్లవారగానే లేచి తన గాడిదకు జీను కట్టి సిద్ధం చేసి, దహనబలి కోసం కట్టెలు కొట్టి, తన కొడుకు ఇస్సాకుతో పాటు ఇద్దరు పనివాళ్ళనూ వెంటబెట్టుకుని దేవుడు తనకు చెప్పిన ప్రాంతానికి ప్రయాణమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('552', '1', '22', '4', 'మూడవ రోజు అబ్రాహాము తలెత్తి దూరంగా ఉన్న ఆ స్థలాన్ని చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('553', '1', '22', '5', 'తన పనివాళ్ళతో “మీరు గాడిదతో ఇక్కడే ఉండండి. నేనూ అబ్బాయీ అక్కడికి వెళ్లి దేవుణ్ణి ఆరాధించి తిరిగి మీ దగ్గరికి వస్తాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('554', '1', '22', '6', 'అప్పుడు అబ్రాహాము దహనబలి కోసం తెచ్చిన కట్టెలు తీసుకుని తన కొడుకు ఇస్సాకు తలపై పెట్టాడు. తన చేతిలో నిప్పు, కత్తి పట్టుకున్నాడు. ఇక వాళ్ళిద్దరూ కలసి కొండపైకి ఎక్కుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('555', '1', '22', '7', 'ఇస్సాకు తన తండ్రి అబ్రాహామును “నాన్నా” అని పిలిచాడు. దానికి అబ్రాహాము “ఏం నాయనా” అన్నాడు. అప్పుడతడు “చూడండి, మన దగ్గర నిప్పూ కట్టెలూ ఉన్నాయి గానీ దహనబలికి గొర్రె పిల్ల ఏది?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('556', '1', '22', '8', 'దానికి అబ్రాహాము “కొడుకా, దహనబలికి గొర్రెపిల్లను దేవుడే దయచేస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('557', '1', '22', '9', 'దేవుడు అబ్రాహాముకు చెప్పిన స్థలానికి వారు చేరుకున్నారు. అక్కడ అబ్రాహాము ఒక బలిపీఠం నిర్మించి దానిపై కట్టెలు పేర్చాడు. ఇస్సాకును తాళ్ళతో బంధించాడు. ఆ బలిపీఠంపై పేర్చిన కట్టెలపై అతణ్ణి పడుకోబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('558', '1', '22', '10', 'తరువాత అబ్రాహాము తన కుమారుణ్ణి వధించడానికి చెయ్యి చాపి కత్తి పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('559', '1', '22', '11', 'అప్పుడు ఆకాశం నుండి యెహోవా దూత “అబ్రాహామూ, అబ్రాహామూ” అని పిలిచాడు. దానికతడు “చిత్తం ప్రభూ” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('560', '1', '22', '12', 'అప్పుడు ఆయన “ఆ బాలునిపై చెయ్యి వేయకు. అతనికి ఏ హానీ తలపెట్టవద్దు. నీకున్న ఒక్కగానొక్క కొడుకుని నాకివ్వడానికి వెనుకంజ వేయలేదు. అది చూశాక నీకు దేవునిపట్ల భయభక్తులు ఉన్నాయని నాకు తెలిసింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('561', '1', '22', '13', 'అప్పుడు అబ్రాహాము తలెత్తి చూశాడు. ఆశ్చర్యం కలిగించేలా అక్కడ ఉన్న ఒక పొదలో కొమ్ములు చిక్కుకుని ఉన్న ఒక పొట్టేలు అతనికి కనిపించింది. అబ్రాహాము వెళ్ళి ఆ పోట్టేలుని పట్టుకుని తన కొడుక్కి బదులుగా దాన్ని దహనబలిగా అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('562', '1', '22', '14', 'అబ్రాహాము ఆ చోటును “యెహోవా యీరే” అని పిలిచాడు. కాబట్టి “యెహోవా తన పర్వతం పైన దయచేస్తాడు” అనే మాట ఈ నాటి వరకూ నిలిచి వాడుకలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('563', '1', '22', '15', 'యెహోవా దూత రెండవసారి ఆకాశం నుండి అబ్రాహామును పిలిచి ఇలా అన్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('564', '1', '22', '16', '“నువ్వు నీ ఒక్కగానొక్క కొడుకుని ఇవ్వడానికి వెనుకంజ వేయకుండా ఇదంతా చేశావు. అందుకే ప్రమాణం చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('565', '1', '22', '17', 'నేను నిన్ను ఆశీర్వదిస్తాను. నీ వారసులను ఆకాశంలో ఉండే నక్షత్రాల వలే, సముద్ర తీరంలో ఉండే ఇసుక రేణువులవలే అత్యధికంగా విస్తరించేలా చేస్తాను. నీ వారసులు తమ శత్రువుల భూములను స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('566', '1', '22', '18', 'నువ్వు నా మాట విన్నావు కనుక నీ సంతానం వల్ల భూమి పైన ఉన్న జాతులన్నిటినీ ఆశీర్వదిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('567', '1', '22', '19', 'తరువాత అబ్రాహాము తన పనివాళ్ళ దగ్గరికి వచ్చాడు. వాళ్ళంతా కలసి బెయేర్షెబాకు వెళ్ళారు. అబ్రాహాము బెయేర్షెబాలో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('568', '1', '22', '20', 'ఆ సంగతులన్నీ జరిగిన తరువాత తన సోదరుడైన నాహోరుకు మిల్కా ద్వారా పిల్లలు కలిగారు అనే వార్త అబ్రాహాముకు చేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('569', '1', '22', '21', 'ఆ పిల్లలు ఎవరంటే, పెద్ద కొడుకు ఊజు, అతడి తమ్ముడు బూజు, అరాము తండ్రి కెమూయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('570', '1', '22', '22', 'కెసెదు, హజో, పిల్దాషు, జిద్లాపు, బెతూయేలు. ఈ బెతూయేలు రిబ్కాకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('571', '1', '22', '23', 'అబ్రాహాము సోదరుడైన నాహోరుకు ఆ ఎనిమిదిమందీ మిల్కా ద్వారా కలిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('572', '1', '22', '24', 'అతని ఉంపుడుకత్తె రెయూమా ద్వారా అతనికి తెబహు, గహము, తహషు, మయకా పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('573', '1', '23', '1', '¶ శారా నూట ఇరవై ఏడు సంవత్సరాలు జీవించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('574', '1', '23', '2', 'కనాను దేశంలో హెబ్రోను అని పిలిచే కిరియత్ ఆర్బా అనే ప్రాంతంలో ఆమె మరణించింది. అప్పుడు అబ్రాహాము శారా కోసం దుఃఖించడానికి, విలపించడానికీ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('575', '1', '23', '3', 'తరువాత అబ్రాహాము చనిపోయిన తన భార్య దగ్గరనుండి లేచి హేతు వారసులతో ఇలా మాట్లాడాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('576', '1', '23', '4', '“నేను మీ మధ్య ఒక పరదేశిగానూ పరాయి వాడిగానూ ఉన్నాను. చనిపోయిన నా భార్య నా కళ్ళెదుట ఉంది. చనిపోయిన నా వాళ్ళను పాతిపెట్టడానికి నాకు ఒక స్మశాన భూమిని సొంతానికి ఇవ్వండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('577', '1', '23', '5', 'దానికి హేతు వారసులు ఇలా అన్నారు “అయ్యా, మేము చెప్పేది వినండి. నువ్వు మా మధ్య ఒక మహారాజులా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('578', '1', '23', '6', 'మా శ్మశాన భూముల్లో అతి శ్రేష్ఠమైన దాంట్లో చనిపోయిన నీ వాళ్ళను పాతి పెట్టు. చనిపోయిన నీ భార్యను పాతి పెట్టడానికి మాలో ఎవరూ తమ భూమిని నీకివ్వడానికి నిరాకరించరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('579', '1', '23', '7', 'అప్పుడు అబ్రాహాము లేచి ఆ దేశ ప్రజలైన హేతు వారసుల ముందు సాగిల పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('580', '1', '23', '8', '“చనిపోయిన నా భార్యను పాతిపెట్టే విషయంలో మీరు నాతో ఏకీభవిస్తే నా మాట వినండి. సోహరు కొడుకైన ఎఫ్రోనుతో నా తరపున మాట్లాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('581', '1', '23', '9', 'అతని పొలం చివరన ఉన్న మక్పేలా గుహను నాకు ఇమ్మని అతనితో మనవి చేయండి. అది నా సొంత స్మశానంగా ఉండటానికి దాన్ని పూర్తి వెలకు నాకు అమ్మమని చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('582', '1', '23', '10', '¶ ఆ ఎఫ్రోను హేతు సంతతివారి మధ్యలోనే కూర్చుని ఉన్నాడు. హిత్తీయుడైన ఎఫ్రోను ఆ పట్టణ ద్వారం లో ప్రవేశించే వారందరి ముందు హేతు సంతతివారు వింటుండగా అబ్రాహాముకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('583', '1', '23', '11', '“అయ్యా, అలా కాదు. నేను చెప్పేది వినండి. ఆ పొలాన్నీ దానిలో ఉన్న గుహను కూడా మీకిస్తున్నాను. నా ప్రజలందరి సమక్షంలోనే దాన్ని మీకిస్తున్నాను. చనిపోయిన మీ భార్యను పాతిపెట్టడానికి మీకిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('584', '1', '23', '12', 'అప్పుడు అబ్రాహాము ఆ దేశపు ప్రజల ముందు సాగిల పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('585', '1', '23', '13', '“నీ కిష్టమైతే నా మనవి విను. ఆ పొలానికి వెల చెల్లిస్తాను. నా దగ్గర వెల పుచ్చుకో. అప్పుడు నా భార్యను అక్కడ పాతిపెడతాను” అని అందరికీ వినపడేలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('586', '1', '23', '14', 'దానికి ఎఫ్రోను ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('587', '1', '23', '15', '“అయ్యా, విను. ఆ భూమి వెలగా నాలుగు వందల షెకెల్ల వెండి చెల్లిస్తే చాలు. ఆ మాత్రం మొత్తం నీకూ నాకూ ఎంత? చనిపోయిన నీ భార్యను పాతిపెట్టుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('588', '1', '23', '16', 'అబ్రాహాము ఎఫ్రోను చెప్పిన మాట విన్నాడు. హేతు కుమారులకు వినబడేలా ఎఫ్రోను చెప్పిన వెలను అంటే వర్తకుల తూకం ప్రకారం నాలుగు వందల షెకెల్ల వెండిని అబ్రాహాము తూచి అతనికి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('589', '1', '23', '17', 'ఆ విధంగా మమ్రే పక్కనే ఉన్న మక్పేలా లోని ఎఫ్రోను పొలం, దాంట్లో ఉన్న గుహ, ఆ పొలంలోనూ దాని సరిహద్దుల్లోనూ ఉన్న చెట్లతో సహా');
INSERT INTO `bible_verses_te_irv` VALUES ('590', '1', '23', '18', 'ఆ ఊరి ద్వారంలో ప్రవేశించే వారందరి ముందు హేతు వారసుల సమక్షంలో అబ్రాహాముకు స్వాధీనం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('591', '1', '23', '19', 'ఆ తరువాత అబ్రాహాము కనాను దేశంలో హెబ్రోను అని పిలిచే మమ్రే పక్కనే ఉన్న మక్పేలా పొలం లోని గుహలో తన భార్య శారాను పాతిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('592', '1', '23', '20', 'ఆ విధంగా ఆ పొలాన్నీ, దాంట్లో ఉన్న గుహనీ శ్మశానం కోసం అబ్రాహాముకు హేతు సంతతి వారు ఇవ్వడం వల్ల అవి అతని సొంతం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('593', '1', '24', '1', '¶ అబ్రాహాము బాగా వయస్సు మళ్ళి వృద్దుడయ్యాడు. యెహోవా అన్ని విషయాల్లో అబ్రాహామును ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('594', '1', '24', '2', 'అప్పుడు అబ్రాహాము తన ఆస్తి వ్యవహారాలనూ ఇంటి విషయాలనూ నిర్వహించే పెద్ద దాసుడిని పిలిచాడు. “నీ చెయ్యి నా తొడ కింద ఉంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('595', '1', '24', '3', 'నేను నివాసముంటున్న ఈ కనాను వాసుల కూతుళ్ళలో ఒక అమ్మాయిని ఇచ్చి నా కొడుక్కి పెళ్ళి చేయకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('596', '1', '24', '4', 'నా స్వదేశంలో ఉన్న నా బంధువుల దగ్గరికి వెళ్ళు. అక్కడనుండి నా కొడుకు ఇస్సాకుకు భార్యను తీసుకురావాలి. ఇలా చేస్తానని నీతో ‘భూమీ ఆకాశాలకు దేవుడైన యెహోవా తోడు’ అని ప్రమాణం చేయిస్తాను” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('597', '1', '24', '5', 'దానికి ఆ దాసుడు “ఒకవేళ ఆమె నాతో కలసి ఈ దేశం రావడానికి ఇష్టపడక పొతే నీ కొడుకునే నీ స్వదేశానికి తీసుకుని వెళ్ళాలా?” అని ప్రశ్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('598', '1', '24', '6', 'అప్పుడు అబ్రాహాము “ఎట్టి పరిస్థితిలోనూ నా కొడుకుని నువ్వు అక్కడికి తీసుకు వెళ్ళకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('599', '1', '24', '7', 'నా తండ్రి ఇంటి నుండీ, నా బంధువుల దేశం నుండీ నన్ను తీసుకు వచ్చి ‘నీ సంతానానికి ఈ దేశాన్ని ఇస్తాను’ అని పరలోకపు దేవుడైన యెహోవా నాకు ప్రమాణం చేశాడు. ఆ దేవుడే తన దూతను నీకు ముందుగా పంపుతాడు. అక్కడనుండి నువ్వు నా కొడుక్కి భార్యను తీసుకుని వస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('600', '1', '24', '8', 'అయితే ఒకవేళ నీ వెంట రావడానికి ఆమె ఇష్టపడక పొతే నాకు చేసిన ప్రమాణం నుండి విడుదల పొందుతావు. అంతేకానీ నా కొడుకుని మాత్రం నువ్వు అక్కడికి తీసుకు వెళ్ళకూడదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('601', '1', '24', '9', 'కాబట్టి ఆ దాసుడు తన యజమాని అయిన అబ్రాహాము తొడ కింద తన చెయ్యి పెట్టి ఈ విషయం ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('602', '1', '24', '10', 'ఆ దాసుడు తన యజమానికి చెందిన పది ఒంటెలను తీసుకుని ప్రయాణమయ్యాడు. అలాగే తన యజమాని దగ్గర నుండి అనేక రకాలైన వస్తువులను బహుమానాలుగా తీసుకు వెళ్ళాడు. అతడు ప్రయాణమై వెళ్ళి ఆరాం నహరాయిము ప్రాంతంలో ఉన్న నాహోరు పట్టణం చేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('603', '1', '24', '11', 'అతడు ఆ పట్టణం బయటే ఉన్న ఒక నీటి బావి దగ్గర తన ఒంటెలను మోకరింప చేశాడు. అప్పటికి సాయంత్రం అయింది. ఊరి స్త్రీలు నీళ్ళు తోడుకోడానికి వచ్చే సమయమది.');
INSERT INTO `bible_verses_te_irv` VALUES ('604', '1', '24', '12', 'అప్పుడు అతడు ఇలా ప్రార్థించాడు. “నా యజమాని అయిన అబ్రాహాము దేవుడివైన యెహోవా, నా యజమాని అయిన అబ్రాహాముపట్ల నీ నిబంధన విశ్వాస్యత చూపి ఈ రోజు నాకు కార్యం సఫలం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('605', '1', '24', '13', 'ఇదిగో చూడు, నేను ఈ నీళ్ళ బావి దగ్గర నిలబడ్డాను. ఈ ఊళ్ళో వాళ్ళ పిల్లలు నీళ్ళు తోడుకోవడం కోసం వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('606', '1', '24', '14', 'ఇది ఈ విధంగా జరగనియ్యి. ‘నీ కుండ కొంచెం వంచి నేను తాగడానికి కాసిన్ని నీళ్ళు పొయ్యి’ అని నేను అంటే ‘తాగండి, మీ ఒంటెలకు కూడా నీళ్ళు పెడతాను’ అని ఏ అమ్మాయి అంటుందో ఆ అమ్మాయే నీ సేవకుడు ఇస్సాకు కోసం నువ్వు ఏర్పాటు చేసిన అమ్మాయి అయి ఉండాలి. ఈ విధంగా నువ్వు నా యజమాని పట్ల నిబంధన విశ్వాస్యత చూపించావని తెలుసుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('607', '1', '24', '15', 'అతడు ఈ మాటలు ముగించక ముందే రిబ్కా కుండ భుజంపై పెట్టుకుని అక్కడికి వచ్చింది. ఆమె బెతూయేలు కూతురు. ఈ బెతూయేలు అబ్రాహాము సోదరుడైన నాహోరుకూ అతని భార్య అయిన మిల్కాకూ పుట్టిన కుమారుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('608', '1', '24', '16', 'ఆ అమ్మాయి చాలా అందకత్తె, కన్య. పురుష స్పర్శ ఎరగనిది. ఆమె ఆ బావిలోకి దిగి కుండతో నీళ్ళు నింపుకుని పైకి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('609', '1', '24', '17', 'అప్పుడు ఆ సేవకుడు ఆమెను కలుసుకోడానికి పరుగెత్తుకుంటూ వెళ్ళాడు. “దయచేసి నీ కుండలో నీళ్ళు తాగడానికి నాకు పోస్తావా?” అని ఆమెను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('610', '1', '24', '18', 'దానికామె “అయ్యా, తాగండి” అంటూ చప్పున కుండ చేతిమీదికి దించుకుని అతడు తాగడానికి నీళ్ళు ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('611', '1', '24', '19', 'ఆమె అతనికి తాగడానికి నీళ్ళు ఇచ్చిన తరవాత “మీ ఒంటెలు తాగేందుకు కూడా నీళ్ళు తోడి పోస్తాను” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('612', '1', '24', '20', 'త్వరగా అక్కడి తొట్టిలో కుండెడు నీళ్ళు కుమ్మరించి తిరిగి నీళ్ళు తోడటానికి బావి దగ్గరికి పరుగు తీసింది. అతని ఒంటెలన్నిటికీ నీళ్ళు తోడి పోసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('613', '1', '24', '21', 'ఆ వ్యక్తి తన ప్రయాణాన్ని యెహోవా సఫలం చేశాడో లేదో తెలుసుకోడానికి ఆమెను మౌనంగా గమనిస్తూనే ఉన్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('614', '1', '24', '22', 'ఒంటెలు నీళ్ళు తాగడం అయ్యాక అతడు అరతులం బరువున్న ఒక బంగారపు ముక్కుపుడకను, ఆమె చేతులకు పది తులాల బరువున్న రెండు బంగారు కడియాలను బయటకు తీశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('615', '1', '24', '23', 'ఆమెను “నువ్వు ఎవరి అమ్మాయివి? మీ నాన్న గారింట్లో మేము ఈ రాత్రి ఉండటానికి స్థలం దొరుకుతుందా? దయచేసి నాకు చెప్పు” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('616', '1', '24', '24', 'దానికి ఆమె “నేను నాహోరుకూ మిల్కాకూ కొడుకైన బెతూయేలు కూతుర్ని” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('617', '1', '24', '25', 'ఇంకా ఆమె “మా దగ్గర చాలా గడ్డీ, మేతా ఉన్నాయి. రాత్రి ఉండటానికి స్థలం కూడా ఉంది” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('618', '1', '24', '26', 'ఆ వ్యక్తి తల వంచి యెహోవాను ఇలా ఆరాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('619', '1', '24', '27', '“అబ్రాహాము అనే నా యజమాని దేవుడైన యెహోవాకు స్తుతి కలుగు గాక! ఆయన నా యజమానికి తన నిబంధన విశ్వాస్యతనూ, తన విశ్వసనీయతనూ చూపడం మానలేదు. నన్నయితే ఆయన సరిగ్గా నా యజమాని బంధువుల ఇంటికే నడిపించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('620', '1', '24', '28', 'అప్పుడు ఆ అమ్మాయి ఇంటికి పరుగెత్తుకుంటూ వెళ్ళి అక్కడ అందరికీ జరిగిన విషయమంతా చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('621', '1', '24', '29', 'ఈ రిబ్కాకు ఒక సోదరుడున్నాడు. అతని పేరు లాబాను. అతడు తన సోదరి చేతులకున్న కడియాలూ ముక్కుకు ఉన్న పుడకనూ చూశాడు. అలాగే “ఆ వ్యక్తి నాతొ ఇలా చెప్పాడు” అంటూ తన సోదరి చెప్పిన మాటలూ విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('622', '1', '24', '30', 'అప్పుడు లాబాను బయట ఆ బావి దగ్గరే ఉన్న ఆ వ్యక్తి దగ్గరికి పరుగెత్తుకుంటూ వచ్చాడు. అప్పుడతను తన ఒంటెల పక్కనే నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('623', '1', '24', '31', 'అతణ్ణి చూసి లాబాను ఇలా అన్నాడు. “యెహోవా ఆశీర్వదించిన వాడా. లోపలికి రండి. మీరు బయటే ఎందుకున్నారు? నేను ఇంటినీ, మీ ఒంటెలకు స్థలాన్నీ సిద్ధం చేశాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('624', '1', '24', '32', 'ఆ వ్యక్తి తన ఇంటికి వచ్చినప్పుడు లాబాను ఆ ఒంటెల జీను ఊడదీసి వాటికి గడ్డీ మేతా పెట్టాడు. అబ్రాహాము సేవకునికీ అతనితో కూడా వచ్చిన వారికీ కాళ్ళు కడుక్కోడానికి నీళ్ళు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('625', '1', '24', '33', 'భోజనం చేయమని అతని ముందు ఆహారం పెట్టారు. కానీ అతడు “నేను చెప్పాల్సిన విషయం ఒకటుంది. అది చెప్పే వరకూ నేను భోజనం చేయను” అన్నాడు. అందుకు “చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('626', '1', '24', '34', 'అప్పుడు అతడు ఇలా చెప్పాడు. “నేను అబ్రాహాము దాసుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('627', '1', '24', '35', 'యెహోవా నా యజమానిని ఎంతో ఆశీర్వదించాడు. అతడు చాలా గొప్పవాడయ్యాడు. ఆయన అతనికి ఎన్నో గొర్రెలనూ, పశువులనూ, వెండీ బంగారాలనూ, దాసులనీ, దాసీలనూ అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('628', '1', '24', '36', 'నా యజమాని భార్య శారా. ఆమె వృద్ధురాలు అయ్యాక నా యజమానికి ఒక కొడుకుని కని ఇచ్చింది. నా యజమాని తనకున్న ఆస్తినంతా తన కొడుక్కే ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('629', '1', '24', '37', 'నా యజమాని నాతో ఇలా చెప్పాడు, ‘నేను ప్రస్తుతం నివసిస్తున్న ఈ కనాను దేశపు అమ్మాయిల్లో ఎవర్నీ నా కొడుక్కి ఇచ్చి పెళ్ళి చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('630', '1', '24', '38', 'నువ్వు నా తండ్రి ఇంటికీ, నా రక్త సంబధికుల దగ్గరకూ వెళ్ళి అక్కడ నుండి నా కొడుకు కోసం ఒక అమ్మాయిని భార్యగా తీసుకు రావాలి’ అంటూ నాతో ప్రమాణం చేయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('631', '1', '24', '39', 'దానికి నేను ‘ఒకవేళ ఆ అమ్మాయి నాతో రాకపోతే?’ అని నా యజమానిని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('632', '1', '24', '40', 'అతడు ‘నేను యెహోవా సన్నిధిలో నివసిస్తున్నాను. ఆయనే నీతో తన దూతను పంపి నీ ప్రయాణాన్ని సఫలం చేస్తాడు. కాబట్టి నువ్వు నా కొడుక్కి నా బంధువుల నుండి నా తండ్రి వారసులనుండి భార్యగా ఉండేందుకు ఒక అమ్మాయిని తీసుకు వస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('633', '1', '24', '41', 'అయితే నువ్వు నా రక్త సంబధికుల దగ్గరికి వెళ్ళాక వాళ్ళ అమ్మాయిని నీతో పంపడానికి వాళ్ళు ఇష్టపడక పోతే ఈ ప్రమాణం నుండి నువ్వు విముక్తుడివి అవుతావు’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('634', '1', '24', '42', 'నేను ఈ రోజు ఆ బావి దగ్గరికి వచ్చినప్పుడు ఇలా ప్రార్థించాను. ‘నా యజమాని అబ్రాహాము దేవుడవైన యెహోవా, నా ఈ ప్రయాణాన్ని విజయవంతం చేస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('635', '1', '24', '43', 'నేను ఈ నీళ్ళ బావి దగ్గర ఉన్నప్పుడు నీళ్ళు తోడుకోడానికి వచ్చిన అమ్మాయితో నేను, “దయచేసి నీ కుండలో నీళ్ళు కాసిన్ని నాకు తాగడానికి ఇవ్వు” అని అడిగితే');
INSERT INTO `bible_verses_te_irv` VALUES ('636', '1', '24', '44', '“మీరు తాగండి, మీ ఒంటెలకు కూడా నీళ్ళు తోడి పోస్తాను” అని ఏ అమ్మాయి చెప్తుందో ఆ అమ్మాయే నా యజమాని కొడుక్కి నువ్వు నియమించిన భార్య అయి ఉంటుంది అని నేను యెహోవా దగ్గర మనవి చేసుకున్నాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('637', '1', '24', '45', 'నేను నా హృదయంలో అలా అనుకున్నానో లేదో రిబ్కా తన భుజం మీద కుండ పెట్టుకుని బావి దగ్గరికి వచ్చి ఆ బావి లోకి దిగి నీళ్ళు తోడుకుని వచ్చింది. అప్పుడు నేను నాకు తాగడానికి నీళ్ళు ఇమ్మని ఆమెను అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('638', '1', '24', '46', 'ఆమె వెంటనే కుండ దించి ‘తాగండి, మీ ఒంటెలకు కూడా నీళ్ళు పెడతాను’ అంది. నేను ఆ నీళ్ళు తాగాను. ఆమె ఒంటెలకు కూడా నీళ్ళు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('639', '1', '24', '47', 'అప్పుడు నేను ‘నువ్వు ఎవరి అమ్మాయివి?’ అని అడిగాను. ఆమె ‘నేను మిల్కా నాహోరుల కొడుకు బెతూయేలు కూతురుని’ అని చెప్పినప్పుడు నేను ఆమెకు ముక్కుకు పుడకా చేతులకు కడియాలూ పెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('640', '1', '24', '48', 'నా యజమాని బంధువు కూతుర్నే అతని కొడుక్కి భార్యగా తీసుకు వెళ్ళడానికి నన్ను సరైన మార్గంలో నడిపించిన యెహోవాను నా తలవంచి ఆరాధించాను. నా యజమాని దేవుడైన యెహోవాకు స్తుతులు చెల్లించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('641', '1', '24', '49', 'కాబట్టి ఇప్పుడు నా యజమాని పట్ల మీరు దయనూ నమ్మకాన్నీ చూపించ దల్చుకుంటే ఆ విషయం నాకు చెప్పండి. మీకిష్టం లేకపోతే అదైనా చెప్పండి. అప్పుడు నేనెటు వెళ్ళాలో అటు వెళ్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('642', '1', '24', '50', 'అప్పుడు లాబానూ, బెతూయేలూ ఇలా జవాబిచ్చారు. “ఈ విషయం యెహోవా నుండి కలిగింది. ఇది మంచో, చెడో మేమేమి చెప్పగలం?');
INSERT INTO `bible_verses_te_irv` VALUES ('643', '1', '24', '51', 'చూడు, రిబ్కా ఇక్కడే నీ ఎదుటే ఉంది. ఆమెను తీసుకు వెళ్ళు. యెహోవా మాట ప్రకారం ఆమె నీ యజమాని కొడుక్కి భార్య అవుతుంది గాక!”');
INSERT INTO `bible_verses_te_irv` VALUES ('644', '1', '24', '52', 'అబ్రాహాము సేవకుడు వారి మాటలు విని యెహోవాకు సాష్టాంగ నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('645', '1', '24', '53', 'తరువాత ఆ సేవకుడు వెండీ బంగారు నగలనూ, వస్త్రాలనూ బయటికి తీసి రిబ్కాకు ఇచ్చాడు. అలాగే అతడు ఆమె తల్లికీ, సోదరుడికీ విలువైన కానుకలిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('646', '1', '24', '54', 'అప్పుడు అతడూ అతనితో వచ్చిన వాళ్ళూ భోజన పానాదులు చేశారు. ఆ రాత్రి అక్కడే గడిపారు. ఉదయాన్నే లేచి అతడు “నా యజమాని దగ్గరికి నన్ను పంపించండి” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('647', '1', '24', '55', 'ఆమె సోదరుడూ, ఆమె తల్లీ “మా అమ్మాయిని కనీసం పది రోజులన్నా మా దగ్గర ఉండనీయి. తరువాత ఆమెను తీసుకు వెళ్ళవచ్చు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('648', '1', '24', '56', 'కానీ అతడు “యెహోవా నా ప్రయాణాన్ని సఫలం చేసాడు. కాబట్టి దయచేసి నన్ను ఆపవద్దు. నా యజమాని దగ్గరికి నన్ను పంపించండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('649', '1', '24', '57', 'అప్పుడు వాళ్ళు అమ్మాయిని పిలిచి తను ఏమంటుందో తెలుసుకుందాం');
INSERT INTO `bible_verses_te_irv` VALUES ('650', '1', '24', '58', 'అని రిబ్కాను పిలిచారు. “ఈ వ్యక్తి తో నువ్వు వెళ్తావా?” అని అడిగారు. దానికామె “వెళ్తాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('651', '1', '24', '59', 'కాబట్టి వాళ్ళు తమ సోదరి అయిన రిబ్కాను మరో దాసీని తోడుగా ఇచ్చి అబ్రాహాము సేవకుడూ, అతనితో వచ్చిన మనుషులతో పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('652', '1', '24', '60', 'అప్పుడు వాళ్ళు రిబ్కాతో “మా సోదరీ, నువ్వు లక్షలాది మందికి తల్లివి కావాలి. నీ సంతానం తమను ద్వేషించే వారి గుమ్మాలను ఆక్రమించుకుంటారు గాక!” అంటూ ఆమెను దీవించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('653', '1', '24', '61', 'రిబ్కా, ఆమె సేవకురాళ్ళూ ఒంటెలెక్కి ఆ వ్యక్తి వెంట వెళ్లారు. ఆ విధంగా అబ్రాహాము సేవకుడు రిబ్కాను తీసుకుని తన దారిన వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('654', '1', '24', '62', 'ఇస్సాకు కనాను దక్షిణ దేశంలో నివాసమున్నాడు. ఆ సమయంలో అతడు బెయేర్‌ లహాయి రోయి నుండి వస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('655', '1', '24', '63', 'ఆ సాయంత్రం ఇస్సాకు ధ్యానం చేయడానికి మైదానంలోకి వెళ్ళాడు. అక్కడ అతడు తలెత్తి చూసినప్పుడు ఒంటెలు వస్తూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('656', '1', '24', '64', 'రిబ్కా కూడా ఇస్సాకును చూసింది. వెంటనే ఒంటె పైనుండి దిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('657', '1', '24', '65', '“మనలను కలుసుకోడానికి మైదానం నుండి వస్తున్నఆ వ్యక్తి ఎవరు?” అని అబ్రాహాము సేవకుణ్ణి అడిగింది. దానికతడు “ఆయన నా యజమాని” అన్నాడు. వెంటనే ఆమె ముసుగు వేసుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('658', '1', '24', '66', 'అప్పుడు ఆ దాసుడు జరిగినదంతా ఇస్సాకుకు వివరించి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('659', '1', '24', '67', 'అప్పుడు ఇస్సాకు తన తల్లి అయిన శారా గుడారం లోకి ఆమెను తీసుకు వెళ్ళాడు. అలా అతడు రిబ్కాను తన భార్యగా స్వీకరించాడు. అతడు ఆమెను ప్రేమించాడు. అప్పుడు ఇస్సాకు తన తల్లి మరణం విషయమై ఆదరణ పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('660', '1', '25', '1', '¶ అబ్రాహాము మళ్ళీ ఇంకో స్త్రీని పెళ్ళి చేసుకున్నాడు. ఆమె పేరు కెతూరా.');
INSERT INTO `bible_verses_te_irv` VALUES ('661', '1', '25', '2', 'ఆమె ద్వారా అతనికి జిమ్రాను, యొక్షాను, మెదాను, మిద్యాను, ఇష్బాకు, షూవహు అనేవాళ్ళు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('662', '1', '25', '3', 'యొక్షాను షేబ, దెదానులకు జన్మనిచ్చాడు. అష్షూరీయులు, లెతూషీయులు, లెయుమీయులు అనే జాతులు ఈ దెదాను సంతానమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('663', '1', '25', '4', 'మిద్యాను కొడుకులు ఎవరంటే ఏయిఫా, ఏఫెరు, హనోకు, అబీదా, ఎల్దాయా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('664', '1', '25', '5', '¶ వీళ్ళందరూ కెతురా సంతానం. అబ్రాహాము తన సంపదనంతా ఇస్సాకుకు ఇచ్చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('665', '1', '25', '6', 'అబ్రాహాము తాను బ్రతికి ఉండగానే తన ఉంపుడుగత్తెల కొడుకులకు కానుకలిచ్చి తన కొడుకు ఇస్సాకు దగ్గర నుండి వారిని తూర్పు ప్రాంతాలకు పంపి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('666', '1', '25', '7', '¶ అబ్రాహాము మొత్తం నూట డెబ్భై ఐదు సంవత్సరాలు జీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('667', '1', '25', '8', 'అబ్రాహాము సుదీర్ఘకాలం జీవించి నిండు వృద్ధాప్యంలో సంపూర్ణ జీవితం గడిపి చనిపోయి తన పితరులను చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('668', '1', '25', '9', '¶ అతని కొడుకులు ఇస్సాకూ, ఇష్మాయేలూ కలసి మమ్రే ఎదురుగా ఉన్న మక్పేలా గుహలో అతణ్ణి పాతి పెట్టారు. అది హిత్తీయుడైన సోహరు కుమారుడు ఎఫ్రోనుకు చెందిన పొలంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('669', '1', '25', '10', 'అబ్రాహాము హేతు వారసుల దగ్గర కొన్న ఈ పొలంలోనే అబ్రాహామునూ అతని భార్య శారానూ పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('670', '1', '25', '11', 'అబ్రాహాము చనిపోయిన తరువాత దేవుడు అతని కొడుకు ఇస్సాకును ఆశీర్వదించాడు. ఆ సమయంలో ఇస్సాకు బెయేర్‌ లహాయి రోయి దగ్గర నివాసమున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('671', '1', '25', '12', '¶ ఐగుప్తీయురాలూ శారా దాసీ అయిన హాగరు ద్వారా అబ్రాహాముకు పుట్టిన ఇష్మాయేలు వంశావళి ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('672', '1', '25', '13', '¶ ఇష్మాయేలు పెద్ద కొడుకు అయిన నేబాయోతూ, కేదారు, అద్బయేలూ, మిబ్శామూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('673', '1', '25', '14', 'మిష్మా, దూమానమశ్శా,');
INSERT INTO `bible_verses_te_irv` VALUES ('674', '1', '25', '15', 'హదరూ, తేమా, యెతూరూ, నాపీషూ, కెదెమా.');
INSERT INTO `bible_verses_te_irv` VALUES ('675', '1', '25', '16', 'ఇష్మాయేలు కొడుకులు వీరే. వారి వారి గ్రామాల ప్రకారమూ, కోటల ప్రకారమూ వంశావళుల ప్రకారమూ వాళ్ళ పేర్లు ఇవి. వీళ్ళు తమ తమ వంశాల ప్రకారం పన్నెండు మంది రాజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('676', '1', '25', '17', '¶ ఇష్మాయేలు నూట ముప్ఫై ఏడు సంవత్సరాలు జీవించాడు. ఆ తరువాత అతడు ప్రాణం విడిచాడు. తన పితరులను చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('677', '1', '25', '18', 'వీళ్ళు అష్షూరుకు వెళ్ళే దారిలో హవీలా నుండి ఐగుప్తుకు సమీపంగా ఉన్న షూరు వరకూ నివసిస్తుండే వాళ్ళు. వీళ్ళు ఒకరి పట్ల మరొకరు విరోధంగా జీవించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('678', '1', '25', '19', '¶ అబ్రాహాము కొడుకు ఇస్సాకును గూర్చిన సంగతులు ఇవి. అబ్రాహాము ఇస్సాకుకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('679', '1', '25', '20', 'ఇస్సాకు పద్దనరాములో నివసించే సిరియా వాడైన బెతూయేలు కూతురూ సిరియావాడైన లాబాను సోదరీ అయిన రిబ్కాను పెళ్ళి చేసుకున్నాడు. అప్పటికి అతని వయస్సు నలభై సంవత్సరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('680', '1', '25', '21', '¶ ఇస్సాకు భార్యకి పిల్లలు కలుగలేదు. అందుకని ఇస్సాకు ఆమె విషయం యెహోవాను వేడుకున్నాడు. యెహోవా అతని ప్రార్థన విన్నాడు. ఆ ప్రార్థనకు జవాబిచ్చాడు. ఫలితంగా అతని భార్య రిబ్కా గర్భవతి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('681', '1', '25', '22', 'ఆమె గర్భంలో ఇద్దరు పసికందులు ఉన్నారు. వాళ్ళిద్దరూ గర్భంలోనే పోరాడుకుంటున్నారు. కాబట్టి ఆమె “నాకెందుకిలా జరుగుతోంది. ఇలా అయితే నేను బతకడం ఎందుకు?” అనుకుని ఈ విషయమై యెహోవాను ప్రశ్నించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('682', '1', '25', '23', '¶ అప్పుడు యెహోవా ఆమెతో ఇలా చెప్పాడు. “రెండు జాతులు నీ గర్భంలో ఉన్నాయి. రెండు గోత్రాలు నీ గర్భంలో నుండే వేరుగా వస్తాయి. ఒక జాతి కంటే ఒక జాతి బలంగా ఉంటుంది. పెద్దవాడు చిన్నవాడికి దాసుడవుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('683', '1', '25', '24', '¶ ఆమెకు నెలలు నిండి ప్రసవించే సమయం వచ్చినప్పుడు ఆమె గర్భంలో కవలలు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('684', '1', '25', '25', 'మొదటివాడు ఎర్రగా పుట్టాడు. ఎర్రటి వస్త్రంలా ఒళ్ళంతా జుట్టు ఉంది. కాబట్టి అతనికి ఏశావు అనే పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('685', '1', '25', '26', 'తరువాత అతని తమ్ముడు బయటకు వచ్చాడు. ఇతడు ఏశావు మడిమను చేత్తో పట్టుకుని వచ్చాడు. అతనికి యాకోబు అనే పేరు పెట్టారు. వాళ్ళిద్దరూ పుట్టినప్పుడు ఇస్సాకుకు అరవై ఏళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('686', '1', '25', '27', '¶ ఆ పిల్లలిద్దరూ పెద్దవాళ్ళయ్యారు. వారిలో ఏశావు జంతువులను వేటాడడంలో నైపుణ్యం సాధించాడు. అరణ్యవాసిగా తిరిగేవాడు. కానీ యాకోబు నెమ్మదస్తుడు. గుడారంలోనే ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('687', '1', '25', '28', 'ఇస్సాకు ఏశావును ప్రేమించాడు. ఎందుకంటే ఏశావు వేటాడి తెచ్చిన జంతు మాంసాన్ని అతడు ఇష్టపడి తింటూ ఉండేవాడు. రిబ్కాకు అయితే యాకోబు అంటే ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('688', '1', '25', '29', '¶ యాకోబు కూరలతో వంట చేస్తూ ఉన్న సమయంలో ఏశావు చాలా అలసిపోయి పొలం నుండి ఇంటికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('689', '1', '25', '30', 'ఏశావు యాకోబును “దయచేసి ఎర్రగా ఉన్న ఆ వంటకాన్ని నాకు తినడానికివ్వు. నేను చాలా అలసి పోయాను” అని అడిగాడు. అందుకే అతనికి ఏదోము అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('690', '1', '25', '31', '¶ అందుకు యాకోబు “ముందు పెద్దవాడుగా నీ జన్మ హక్కుని నాకు ఇచ్చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('691', '1', '25', '32', 'అప్పుడు ఏశావు “చూడు, నేను ఆకలితో చావబోతున్నాను. ఈ జన్మహక్కు నాకెందుకు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('692', '1', '25', '33', 'యాకోబు “ముందు ప్రమాణం చెయ్యి” అన్నాడు. ఏశావు యాకోబుతో ప్రమాణం చేసి తన జన్మ హక్కుని అతనికి ఆ విధంగా అమ్మి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('693', '1', '25', '34', 'యాకోబు తన దగ్గర ఉన్న రొట్టె, చిక్కుడు కాయల కూర ఏశావుకు ఇచ్చాడు. ఏశావు రొట్టే, కూరా తిని, తాగి అక్కడ నుండి తన దారిన వెళ్లి పోయాడు. ఆ విధంగా ఏశావు తన జ్యేష్ఠత్వపు జన్మ హక్కుని తిరస్కారంగా ఎంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('694', '1', '26', '1', '¶ అబ్రాహాము రోజుల్లో వచ్చిన మొదటి కరువు కాకుండా ఆ దేశంలో మరో కరువు వచ్చింది. అప్పుడు ఇస్సాకు గెరారులో ఉన్న ఫిలిష్తీయుల రాజు అబీమెలెకు దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('695', '1', '26', '2', '¶ అక్కడ యెహోవా అతనికి ప్రత్యక్షమయ్యాడు. “నువ్వు ఐగుప్తుకి వెళ్ళవద్దు. నేను నీతో చెప్పే దేశంలోనే నివసించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('696', '1', '26', '3', 'ప్రస్తుతం నువ్వున్న ఈ దేశంలోనే పరదేశిగా ఉండిపో. నేను నీతో ఉంటాను. నిన్ను ఆశీర్వదిస్తాను. నీ తండ్రి అయిన అబ్రాహాముతో చేసిన నిబంధనను నెరవేరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('697', '1', '26', '4', '¶ నీ వంశస్థులను ఆకాశంలో నక్షత్రాల్లా విస్తరింపజేస్తాను. నీ వంశస్థులకు ఈ భూములన్నీ ఇస్తాను. నీ వంశస్థుల ద్వారా భూమిపైని జాతులన్నిటినీ ఆశీర్వదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('698', '1', '26', '5', 'ఎందుకంటే నీ తండ్రి అబ్రాహాము నా మాటకు లోబడి నా ఆజ్ఞలనూ, శాసనాలనూ, నా చట్టాలనూ, నా నియమాలనూ పాటించాడు” అని అతనికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('699', '1', '26', '6', '¶ కాబట్టి ఇస్సాకు గెరారులో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('700', '1', '26', '7', 'అక్కడి మనుషులు అతని భార్యను చూసి ఆమె సంగతి ఇస్సాకును అడిగారు. దానికతడు “ఆమె నా చెల్లి” అని చెప్పాడు. ఆమె తన భార్య అని చెప్పడానికి భయపడ్డాడు. ఎందుకంటే రిబ్కా అందకత్తె కాబట్టి అక్కడి మనుషులు ఆమె కోసం తనని చంపుతారేమో అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('701', '1', '26', '8', 'అతడు చాలా రోజులు అక్కడ గడిపాడు. తరువాత ఒక రోజు ఫిలిష్తీయుల రాజు అబీమెలెకు కిటికీలో నుండి చూస్తుంటే సరిగ్గా అదే సమయంలో ఇస్సాకు తన భార్య రిబ్కాతో సరస సల్లాపాలు ఆడటం అతనికి కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('702', '1', '26', '9', '¶ అప్పుడు అబీమెలెకు ఇస్సాకును పిలిపించి “చూడు, ఆమె కచ్చితంగా నీ భార్యే, ఆమె నా చెల్లి అని ఎందుకు చెప్పావు?” అని అడిగాడు. దానికి ఇస్సాకు “ఆమెను పొందటం కోసం ఎవరైనా నన్ను చంపుతారేమోనని అనుకున్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('703', '1', '26', '10', 'అందుకు అబీమెలెకు “నువ్వు మాకు చేసిన ఈ పని ఏమిటి? ఈ ప్రజల్లో ఎవడైనా భయం లేకుండా తేలిగ్గా ఆమెతో శారీరిక సంబంధం పెట్టుకునే వాడే కదా! మాకు ఆ పాతకం చుట్టుకునేదే కదా!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('704', '1', '26', '11', 'కాబట్టి అబీమెలెకు తన ప్రజలందరికీ “ఈ వ్యక్తిని గానీ ఇతని భార్యను గానీ ముట్టుకునే వాడు కచ్చితంగా మరణశిక్ష పొందుతాడు” అంటూ ఒక హెచ్చరిక జారీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('705', '1', '26', '12', '¶ ఇస్సాకు ఆ దేశంలో నివసించి వ్యవసాయం చేసాడు. ఆ సంవత్సరం యెహోవా ఆశీర్వదించడం వల్ల నూరంతలు అధిక పంటను కోయగలిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('706', '1', '26', '13', 'కాబట్టి ఇస్సాకు ఆస్తిపరుడయ్యాడు. క్రమక్రమంగా అభివృద్ధి చెందుతూ చాలా గొప్పవాడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('707', '1', '26', '14', 'అతనికి అనేక గొర్రెలూ పశువులూ సమకూడాయి. అనేకమంది దాసులు అతనికి ఉన్నారు. అతని సంపద చూసి ఫిలిష్తీయులు అతనిపై అసూయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('708', '1', '26', '15', '¶ అతని తండ్రి అయిన అబ్రాహాము రోజుల్లో అతని తండ్రి దాసులు తవ్విన బావులన్నిటినీ ఫిలిష్తీయులు మట్టి వేసి పూడ్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('709', '1', '26', '16', 'అప్పుడు అబీమెలెకు ఇస్సాకుతో “నువ్వు మాకంటే బలవంతుడివి. కాబట్టి ఈ ప్రాంతం విడిచి మాకు దూరంగా వెళ్లి పో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('710', '1', '26', '17', 'కాబట్టి ఇస్సాకు అక్కడనుండి తరలి వెళ్ళి గెరారు లోయలో గుడారం వేసుకుని అక్కడ నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('711', '1', '26', '18', '¶ అక్కడ ఇస్సాకు తన తండ్రి అయిన అబ్రాహాము ఆ రోజుల్లో తవ్వించిన నీళ్ళ బావులను తిరిగి తవ్వించాడు. ఎందుకంటే అబ్రాహాము మరణం తరువాత ఫిలిష్తీయులు వాటిని పూడ్చివేశారు. అబ్రాహాము పెట్టిన పేర్లనే ఇస్సాకు వాటికి పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('712', '1', '26', '19', '¶ ఇస్సాకు దాసులు ఆ లోయలో తవ్వినప్పుడు ఊటలు గల నీళ్ళ బావి లభ్యమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('713', '1', '26', '20', 'అప్పుడు గెరారులోని పశువుల కాపరులు ఇస్సాకు కాపరులతో “ఈ నీళ్ళు మావే” అంటూ పోట్లాడారు. ఈ విధంగా వాళ్ళు తనతో పోట్లాడారు కనుక ఇస్సాకు ఆ బావికి “ఏశెకు” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('714', '1', '26', '21', '¶ తరువాత వాళ్ళు మరో బావి తవ్వారు. దాని కోసం కూడా అక్కడి వాళ్ళు పోట్లాడారు. కాబట్టి ఇస్సాకు దానికి “శిత్నా” అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('715', '1', '26', '22', 'అతడు అక్కడ్నించి వెళ్ళిపోయి మరో బావి తవ్వించాడు. దానికోసం ఎలాంటి గొడవా జరగలేదు. కాబట్టి ఇస్సాకు “యెహోవా మనకు ఒక తావు అనుగ్రహించాడు. కాబట్టి ఇక ఈ దేశంలో మనం అభివృద్ధి చెందుతాం” అంటూ ఆ స్థలానికి రహబోతు అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('716', '1', '26', '23', '¶ అప్పుడు అక్కడనుండి ఇస్సాకు బెయేర్షెబాకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('717', '1', '26', '24', 'ఆ రాత్రే యెహోవా అతనికి ప్రత్యక్షమై ఇలా అన్నాడు. “నేను నీ తండ్రి అయిన అబ్రాహాము దేవుణ్ణి. నేను నీకు తోడుగా ఉన్నాను. కాబట్టి భయపడవద్దు. నా దాసుడైన అబ్రాహామును బట్టి నిన్ను ఆశీర్వదిస్తాను. నీ సంతానాన్ని అత్యధికం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('718', '1', '26', '25', 'ఇస్సాకు అక్కడ ఒక బలిపీఠం కట్టాడు. అక్కడ యెహోవా పేరుమీద ప్రార్థన చేసి అక్కడే తన గుడారం వేసుకున్నాడు. ఇస్సాకు దాసులు అక్కడ ఒక బావి తవ్వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('719', '1', '26', '26', '¶ ఆ సమయంలో గెరారు నుండి అబీమెలెకు తన స్నేహితుడైన ఆహుజ్జతునూ తన సైన్యాధిపతి అయిన ఫీకోలునూ వెంటబెట్టుకుని ఇస్సాకు దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('720', '1', '26', '27', 'వారితో ఇస్సాకు “మీరు నామీద కక్ష కట్టి మీ దగ్గరనుండి పంపివేశారు. ఇప్పుడు దేనికోసం నా దగ్గరికి వచ్చారు?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('721', '1', '26', '28', '¶ అప్పుడు వారు ఇలా జవాబిచ్చారు. “యెహోవా కచ్చితంగా నీకు తోడుగా ఉండటం మేము స్పష్టంగా చూశాం. కాబట్టి మన మధ్య ఒక నిబంధన ఉండాలని అంటే నీకూ మాకూ మధ్య నిబంధన ఉండాలని కోరుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('722', '1', '26', '29', 'మేము నీకు ఎలాంటి హానీ చేయలేదు. నీకెలాంటి అపకారం చేయకుండా నిన్ను గౌరవంగా మా మధ్యనుండి పంపించాం. కాబట్టి ఇప్పుడు నువ్వు కూడా మాకు ఎలాంటి అపకారం చేయకుండా నీతో ఒక శాంతి ఒప్పందం చేసుకోవాలని అనుకున్నాం. నువ్వు నిజంగానే యెహోవా ఆశీర్వాదం పొందావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('723', '1', '26', '30', '¶ కాబట్టి ఇస్సాకు వాళ్ళకు విందు చేశాడు. వాళ్ళు చక్కగా తిని తాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('724', '1', '26', '31', 'పెందలకడనే వాళ్ళు లేచి ఒకరితో మరొకరు నిబంధన చేసుకున్నారు. తరువాత ఇస్సాకు వాళ్ళను శాంతియుతంగా సాగనంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('725', '1', '26', '32', '¶ అదే రోజు ఇస్సాకు దాసులు వచ్చి తాము తవ్విన ఒక బావిని గూర్చి అతనికి తెలియజేశారు. తాము తవ్విన బావిలో నీళ్ళు పడ్డాయని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('726', '1', '26', '33', 'ఆ బావికి ఇస్సాకు “షీబా” అనే పేరు పెట్టాడు. కాబట్టి ఇప్పటి వరకూ ఆ ఊరి పేరు బెయేర్షెబాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('727', '1', '26', '34', '¶ ఏశావు నలభై సంవత్సరాల వయస్సులో హిత్తీయుడైన బేయేరీ కూతురు యహూదీతునూ, హిత్తీయుడైన ఏలోను కూతురు బాశెమతునూ పెళ్ళి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('728', '1', '26', '35', 'వీరు ఇస్సాకు రిబ్కాలకు ఎంతో మనోవేదన కలిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('729', '1', '27', '1', '¶ ఇస్సాకు బాగా ముసలి వాడయ్యాడు. అతని కళ్ళు పూర్తిగా మసకబారాయి. ఆ పరిస్థితిలో అతడు తన పెద్ద కుమారుడు ఏశావుతో “నా కొడుకా” అని పిలిచాడు. అతడు “చిత్తం నాన్నగారూ” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('730', '1', '27', '2', 'అప్పుడు ఇస్సాకు “చూడు, నేను ముసలివాణ్ణి. ఎప్పుడు చనిపోతానో తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('731', '1', '27', '3', '¶ కాబట్టి నువ్వు నీ ఆయుధాలు అమ్ముల పొదినీ, విల్లునీ తీసుకుని అడవికి వెళ్ళి అక్కడ నాకోసం వేటాడి మాంసం తీసుకురా.');
INSERT INTO `bible_verses_te_irv` VALUES ('732', '1', '27', '4', 'దాన్ని నాకోసం రుచికరంగా వండి తీసుకురా. నాకిష్టమైన వంటకాలు సిద్ధం చేసి పట్టుకు వస్తే నేను చనిపోక ముందు వాటిని తిని నిన్ను ఆశీర్వదిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('733', '1', '27', '5', '¶ ఇస్సాకు తన కొడుకు ఏశావుతో ఇలా చెప్తుంటే రిబ్కా వీరికి తెలియకుండా చాటు నుండి వింటూ ఉంది. ఏశావు వేటాడి మాంసం తీసుకు రావడానికి అడవికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('734', '1', '27', '6', 'అప్పుడు రిబ్కా తన కొడుకు యాకోబుతో “జాగ్రత్తగా విను. మీ నాన్న నీ అన్నతో మాట్లాడటం నేను విన్నాను. ఆయన నీ అన్నతో');
INSERT INTO `bible_verses_te_irv` VALUES ('735', '1', '27', '7', '‘నేను చనిపోక ముందు భోజనం చేసి యెహోవా సముఖంలో నిన్ను ఆశీర్వదిస్తాను. కాబట్టి నువ్వు వేటాడి మాంసం తెచ్చి నాకోసం రుచిగా వండి తీసుకురా’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('736', '1', '27', '8', '¶ కొడుకా, కాబట్టి ఇప్పుడు నా మాట విను. నేను నీకు చెప్పింది చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('737', '1', '27', '9', 'నువ్వు మంద దగ్గరికి వెళ్ళి రెండు మంచి మేక పిల్లలను పట్టుకుని రా. నేను వాటితో మీ నాన్నఇష్టపడే విధంగా రుచిగా భోజనం తయారు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('738', '1', '27', '10', 'నీ నాన్న చనిపోకముందు వాటిని తిని నిన్ను ఆశీర్వదించేలా దాన్ని నువ్వు ఆయన దగ్గరికి తీసుకు వెళ్ళు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('739', '1', '27', '11', '¶ దానికి యాకోబు తన తల్లితో “నా అన్న ఏశావుకు ఒళ్ళంతా జుట్టు ఉంది. నేను నున్నగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('740', '1', '27', '12', 'ఒకవేళ మా నాన్న నన్ను తడిమి చూశాడనుకో. అప్పుడు నేను అతని దృష్టికి ఒక మోసగాడిలా ఉంటాను. అప్పుడిక నా మీదికి ఆశీర్వాదం స్థానంలో శాపం వస్తుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('741', '1', '27', '13', '¶ కానీ అతని తల్లి “కొడుకా, ఆ శాపం నాపైకి వస్తుంది గాక! నువ్వు మాత్రం నా మాట విను. వెళ్ళి నేను చెప్పినట్టు వాటిని నా దగ్గరికి తీసుకుని రా” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('742', '1', '27', '14', 'కాబట్టి యాకోబు రెండు మేక పిల్లలను పట్టుకుని వాటిని తన తల్లి దగ్గరికి తీసుకుని వచ్చాడు. ఆమె వాటితో అతని తండ్రి ఇష్టపడే విధంగా రుచికరంగా వండి భోజనం సిద్ధం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('743', '1', '27', '15', '¶ రిబ్కా ఇంట్లో ఆమె పెద్ద కొడుకు ఏశావుకు చెందిన మంచి బట్టలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('744', '1', '27', '16', 'ఆమె వాటిని యాకోబుకు తొడిగింది. మేక పిల్లల చర్మాన్ని అతని మెడ పైని నున్నని భాగంలో కప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('745', '1', '27', '17', 'తాను వండి సిద్ధం చేసిన రుచికరమైన వంటకాలనూ రొట్టెనూ తన కొడుకైన యాకోబు చేతికిచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('746', '1', '27', '18', '¶ అతడు తన తండ్రి దగ్గరికి వచ్చాడు. నాన్నగారూ, అని పిలిచాడు. ఇస్సాకు “కొడుకా ఏమిటి? నువ్వు ఎవరివి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('747', '1', '27', '19', 'దానికి యాకోబు “నేను ఏశావుని. నీ పెద్ద కొడుకుని. నువ్వు నాకు చెప్పినట్టే చేశాను. లేచి నేను వేటాడి తెచ్చిన దాన్ని తిని నన్ను ఆశీర్వదించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('748', '1', '27', '20', '¶ అప్పుడు ఇస్సాకు తన కొడుకుతో “నా కొడుకా అది ఇంత త్వరగా నీకు ఎలా దొరికింది?” అన్నాడు. దానికి యాకోబు “నీ దేవుడైన యెహోవా దాన్ని నా ఎదుటికి రప్పించాడు. అందుకే ఇంత త్వరగా దొరికింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('749', '1', '27', '21', 'అప్పుడు ఇస్సాకు “నా కొడుకా, నువ్వు ఏశావువి అవునో కాదో తడిమి చూస్తా. దగ్గరికి రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('750', '1', '27', '22', '¶ యాకోబు తన తండ్రి అయిన ఇస్సాకు దగ్గరికి వచ్చాడు. అతడు యాకోబును తడిమి చూసి ఇలా అన్నాడు. “స్వరం యాకోబుది కానీ చేతులు ఏశావు చేతులే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('751', '1', '27', '23', 'యాకోబు చేతులు అతని అన్న అయిన ఏశావు చేతుల్లా జుట్టు కలిగి ఉండటంతో ఇస్సాకు యాకోబును గుర్తు పట్టలేకపోయాడు. కాబట్టి ఇస్సాకు అతణ్ణి ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('752', '1', '27', '24', '¶ “నువ్వు నిజంగా నా కొడుకు ఏశావువేనా?” అని అడిగాడు. యాకోబు “అవును నేనే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('753', '1', '27', '25', 'అప్పుడు ఇస్సాకు “ఆ ఆహారం తీసుకురా. నువ్వు వేటాడి తెచ్చిన దాన్ని నేను తిని నిన్ను ఆశీర్వదిస్తాను” అన్నాడు. యాకోబు ఆహారం తీసుకు వచ్చాడు. దాన్ని అతడు తిన్నాడు. ద్రాక్షారసం తీసుకు వస్తే తాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('754', '1', '27', '26', '¶ అప్పుడు అతని తండ్రి అయిన ఇస్సాకు “నా కొడుకా, దగ్గరికి వచ్చి నాకు ముద్దు పెట్టు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('755', '1', '27', '27', 'యాకోబు దగ్గరికి వచ్చి అతణ్ణి ముద్దు పెట్టుకున్నాడు. అప్పుడు ఇస్సాకు అతని బట్టలు వాసన చూసి అతణ్ణి ఆశీర్వదిస్తూ ఇలా అన్నాడు. “చూడు, నా కొడుకు సువాసన, యెహోవా ఆశీర్వదించిన చేని సువాసనలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('756', '1', '27', '28', 'ఆకాశం నుండి కురిసే మంచులో ఒక భాగాన్నీ, భూమి సమృద్దిలో ఒక భాగాన్నీ, విస్తారమైన ధాన్యాన్నీ, ద్రాక్షారసాన్నీ, దేవుడైన యెహోవా నీకు అనుగ్రహిస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('757', '1', '27', '29', 'మనుషులు నీకు సేవలు చేస్తారు గాక! జాతులు నీ ముందు సాగిలపడతారు గాక! నీ బంధువులందరికీ నువ్వు రాజువి అవుతావు. నీ తల్లి పుత్రులు నీకు సాగిలపడతారు గాక! నిన్ను శపించేవారు శాపానికి గురి అవుతారు గాక! నిన్ను ఆశీర్వదించే వారికి ఆశీర్వాదం కలుగు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('758', '1', '27', '30', '¶ ఇలా ఇస్సాకు యాకోబును ఆశీర్వదించిన తరువాత యాకోబు తన తండ్రి ఇస్సాకు దగ్గర్నుంచి వెళ్ళిపోయాడు. వెంటనే అతని అన్న వేట నుండి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('759', '1', '27', '31', 'అతడు కూడా రుచికరమైన ఆహారం సిద్ధం చేసి తన తండ్రి దగ్గరికి తెచ్చాడు. “నాన్నా, నీ కొడుకు వేటాడి తెచ్చిన దాన్ని తిని నన్ను ఆశీర్వదించు” అని తండ్రితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('760', '1', '27', '32', '¶ అతని తండ్రి అయిన ఇస్సాకు “నువ్వు ఎవరివి?” అని అడిగాడు. అతడు “నేను నీ కొడుకుని. ఏశావు అనే నీ పెద్ద కొడుకుని” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('761', '1', '27', '33', 'దాంతో ఇస్సాకు గడగడ వణికిపోయాడు. “అలా అయితే వేటాడిన మాంసం నా దగ్గరికి పట్టుకు వచ్చినదెవరు? నువ్వు రాకముందు నేను వాటన్నిటినీ తిని అతణ్ణి ఆశీర్వదించాను. తప్పనిసరిగా అతడే దీవెన పొందినవాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('762', '1', '27', '34', '¶ ఏశావు తన తండ్రి మాటలు విని ఎంతో వేదనతో పెద్ద కేక పెట్టాడు. ఏడ్చాడు. తన తండ్రితో “నాన్నా, నన్ను కూడా ఆశీర్వదించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('763', '1', '27', '35', 'ఇస్సాకు “నీ తమ్ముడు మోసంతో వేషం వేసుకుని వచ్చి నీ ఆశీర్వాదాన్ని తీసుకువెళ్ళాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('764', '1', '27', '36', '¶ ఏశావు ఇలా అన్నాడు. “యాకోబు అనే పేరు వాడికి చక్కగా సరిపోయింది. వాడు నన్ను రెండు సార్లు మోసం చేశాడు. నా జ్యేష్ఠత్వపు జన్మహక్కు తీసుకున్నాడు. ఇప్పుడు నాకు రావలసిన ఆశీర్వాదం తీసుకు పోయాడు.” ఇలా చెప్పి ఏశావు తన తండ్రిని “నాకోసం ఇక ఏ ఆశీర్వాదమూ మిగల్చలేదా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('765', '1', '27', '37', 'అందుకు ఇస్సాకు “చూడు, అతణ్ణి నీకు యజమానిగా నియమించాను. అతని బంధువులందరినీ అతనికి సేవకులుగా ఇచ్చాను. ధాన్యాన్నీ కొత్త ద్రాక్షారసాన్నీ అతనకి ఇచ్చాను? ఇవి కాక నీకు ఇంకా ఏ ఆశీర్వాదాలు మిగిలి ఉన్నాయి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('766', '1', '27', '38', '¶ ఏశావు తన తండ్రితో “నాన్నా, నీ దగ్గర ఒక్క ఆశీర్వాదమూ లేదా? నాన్నా, నన్ను కూడా ఆశీర్వదించు” అంటూ గట్టిగా ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('767', '1', '27', '39', '¶ అతని తండ్రి ఇస్సాకు అతనికిలా జవాబిచ్చాడు. “చూడు, నీ నివాసం భూసారానికి దూరంగా ఉంటుంది. పైనుండి ఆకాశపు మంచు దాని మీద కురవదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('768', '1', '27', '40', '¶ నువ్వు నీ కత్తి మీద ఆధారపడి జీవిస్తావు. నీ తమ్ముడికి దాసుడివి అవుతావు. కానీ నువ్వు తిరగబడితే అతని కాడిని నీ మెడపైనుండి విరిచి వేస్తావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('769', '1', '27', '41', '¶ యకోబుకు తన తండ్రి ఇచ్చిన ఆశీర్వాదం విషయమై ఏశావు అతణ్ణి ద్వేషించాడు. ఏశావు ఇలా అనుకున్నాడు. “నా తండ్రి చనిపోయే రోజు ఎంతో దూరం లేదు. అది అయ్యాక నా తమ్ముడు యాకోబును చంపుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('770', '1', '27', '42', 'తన పెద్దకొడుకు ఏశావు పలికిన ఈ మాటలను గూర్చి రిబ్కా వింది. ఆమె తన చిన్నకొడుకు యాకోబును పిలిపించింది. అతనితో “చూడు, నీ అన్న ఏశావు నిన్ను చంపుతాను అనుకుంటూ తనను తాను ఓదార్చుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('771', '1', '27', '43', '¶ కాబట్టి కొడుకా, నా మాట విను. హారానులో ఉన్న నా సోదరుడు లాబాను దగ్గరికి పారిపో.');
INSERT INTO `bible_verses_te_irv` VALUES ('772', '1', '27', '44', 'నీ అన్న కోపం చల్లారే వరకూ కొద్ది రోజులు అక్కడే అతనితోనే ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('773', '1', '27', '45', 'నీ అన్న కోపం పూర్తిగా చల్లారిపోయి, నువ్వు అతనికి చేసిన దాన్ని అతడు మర్చిపోయే వరకూ అక్కడ ఉండు. అప్పుడు నేను అక్కడనుండి నిన్ను పిలిపిస్తాను. ఒక్క రోజులోనే నేను మీ ఇద్దరినీ పోగొట్టుకోవడం ఎందుకు?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('774', '1', '27', '46', '¶ రిబ్కా ఇస్సాకుతో “ఏశావు పెళ్ళాడిన హేతు జాతి స్త్రీల వల్ల నా ప్రాణం విసిగిపోయింది. ఈ దేశపు అమ్మాయిలైన హేతు కుమార్తెల్లో వీళ్ళలాంటి మరో అమ్మాయిని యాకోబు కూడా పెళ్ళి చేసుకుంటే ఇక నేను బతికి ఏం ప్రయోజనం?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('775', '1', '28', '1', '¶ ఇస్సాకు యాకోబును పిలిపించి “నువ్వు కనాను అమ్మాయిల్లో ఎవరినీ పెళ్ళి చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('776', '1', '28', '2', 'నువ్వు పద్దనరాములో ఉన్న నీ తల్లికి తండ్రి అయిన బెతూయేలు ఇంటికి వెళ్ళి అక్కడ నీ మేనమామ లాబాను కుమార్తెల్లో ఒకామెను వివాహం చేసుకో');
INSERT INTO `bible_verses_te_irv` VALUES ('777', '1', '28', '3', 'సర్వశక్తిగల దేవుడు నిన్ను ఆశీర్వదించి, నువ్వు అనేక జాతులయ్యేలా నీకు సంతానాభివృద్ధి కలిగించి, నిన్ను విస్తరింపజేసి నువ్వు పరవాసిగా ఉన్న దేశాన్ని, అంటే దేవుడు అబ్రాహాముకు ఇచ్చిన దేశాన్ని నువ్వు వారసత్వంగా పొందేలా');
INSERT INTO `bible_verses_te_irv` VALUES ('778', '1', '28', '4', 'ఆయన నీకూ నీ సంతానానికీ అబ్రాహాముకు అనుగ్రహించిన ఆశీర్వాదాన్ని దయచేస్తాడు గాక” అని దీవించి పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('779', '1', '28', '5', 'అతడు పద్దనరాములో ఉన్న లాబాను దగ్గరకి ప్రయాణమయ్యాడు. లాబాను సిరియావాడు బెతూయేలు కుమారుడూ యాకోబు, ఏశావుల తల్లి అయిన రిబ్కా సోదరుడూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('780', '1', '28', '6', '¶ ఇస్సాకు యాకోబును దీవించి, పద్దనరాములో పెళ్ళి చేసుకుని రావడానికి అతణ్ణి అక్కడికి పంపాడనీ అతనిని దీవించినప్పుడు “నువ్వు కనాను దేశపు అమ్మాయిల్లో ఎవరినీ పెళ్ళి చేసుకోవద్దు” అని అతనికి ఆజ్ఞాపించాడనీ ఏశావుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('781', '1', '28', '7', 'యాకోబు తన తల్లిదండ్రుల మాట విని పద్దనరాముకు వెళ్ళిపోయాడనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('782', '1', '28', '8', 'ఇదిగాక కనాను స్త్రీలు తన తండ్రి ఇస్సాకుకు ఇష్టం లేదనీ ఏశావు తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('783', '1', '28', '9', 'అతడు ఇష్మాయేలు దగ్గరికి వెళ్ళి, తనకున్న భార్యలు గాక అబ్రాహాము కుమారుడు ఇష్మాయేలు కూతురు, నెబాయోతు సోదరి అయిన మహలతును కూడా పెళ్ళి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('784', '1', '28', '10', '¶ యాకోబు బెయేర్షెబా నుండి బయలుదేరి హారాను వైపు వెళ్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('785', '1', '28', '11', 'ఒకచోట పొద్దుగుంకడంతో అక్కడ ఆ రాత్రి ఆగిపోయి, అక్కడి రాళ్ళలో ఒక దాన్ని తనకు తలగడగా చేసుకుని, పడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('786', '1', '28', '12', 'అప్పుడతనికి ఒక కల వచ్చింది. అందులో ఒక నిచ్చెన భూమి మీద నిలిపి ఉంది. దాని కొన ఆకాశాన్ని అంటింది. దానిమీద దేవుని దూతలు ఎక్కుతూ దిగుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('787', '1', '28', '13', 'యెహోవా దానికి పైగా నిలబడి “నేను నీ తండ్రి అయిన అబ్రాహాము దేవుడు, ఇస్సాకు దేవుడు అయిన యెహోవాని. నువ్వు పండుకున్న ఈ భూమిని నీకూ నీ సంతానానికీ ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('788', '1', '28', '14', '¶ నీ సంతానం భూమి మీద లెక్కకు ఇసుక రేణువుల్లాగా అసంఖ్యాకంగా పెరిగిపోతుంది. నువ్వు పడమర, తూర్పు, ఉత్తరం, దక్షిణం దిక్కులకు వ్యాపిస్తావు. భూమి మీద వంశాలన్నీ నీ మూలంగా, నీ సంతానం మూలంగా ఆశీర్వాదం పొందుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('789', '1', '28', '15', 'ఇదిగో నేను నీకు తోడై ఉండి, నువ్వు వెళ్ళే ప్రతి చోటా నిన్ను కాపాడి ఈ దేశానికి నిన్ను మళ్ళీ రప్పిస్తాను. నేను నీతో చెప్పింది నెరవేర్చే వరకూ నిన్ను విడిచిపెట్టను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('790', '1', '28', '16', '¶ యాకోబు నిద్ర మేలుకుని “నిశ్చయంగా యెహోవా ఈ స్థలం లో ఉన్నాడు. అది నాకు తెలియలేదు” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('791', '1', '28', '17', 'అతడు భయపడి “ఈ స్థలం ఎంతో భయం గొలిపేది. ఇది దేవుని మందిరమే గాని వేరొకటి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('792', '1', '28', '18', 'పరలోకద్వారం ఇదే” అనుకున్నాడు. తెల్లవారినప్పుడు యాకోబు లేచి తాను తలగడగా చేసుకున్న రాయి తీసి దాన్ని స్తంభంగా నిలబెట్టి, దాని కొనమీద నూనె పోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('793', '1', '28', '19', '¶ అతడు ఆ స్థలానికి బేతేలు అనే పేరు పెట్టాడు. మొదట ఆ ఊరి పేరు లూజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('794', '1', '28', '20', 'అప్పుడు యాకోబు “నేను తిరిగి నా తండ్రి ఇంటికి క్షేమంగా వచ్చేలా దేవుడు నాకు తోడై ఉండి, నేను వెళ్తున్న ఈ మార్గంలో నన్ను కాపాడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('795', '1', '28', '21', 'తినడానికి ఆహారమూ ధరించడానికి వస్త్రాలూ నాకు దయ చేసినట్లైతే యెహోవా నాకు దేవుడై ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('796', '1', '28', '22', 'అంతేకాదు, స్తంభంగా నేను నిలిపిన ఈ రాయి దేవుని మందిరం అవుతుంది. నువ్వు నాకిచ్చే సమస్తంలో పదవ వంతు నీకు తప్పక చెల్లిస్తాను” అని మొక్కుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('797', '1', '29', '1', '¶ యాకోబు బయలుదేరి తూర్పు ప్రజల దేశానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('798', '1', '29', '2', 'అక్కడ అతనికి పొలంలో ఒక బావి కనబడింది. దాని దగ్గర మూడు గొర్రెల మందలు పండుకుని ఉన్నాయి. కాపరులు తమ మందలకు ఆ బావి నీళ్ళు పెడతారు. ఒక పెద్ద రాయి ఆ బావి మీద మూత వేసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('799', '1', '29', '3', 'అక్కడికి మందలన్నీ వచ్చి చేరినప్పుడు ఆ బావి మీద నుండి ఆ రాయిని తొలగించి, గొర్రెలకు నీళ్ళు పెట్టి తిరిగి బావి మీద రాయిని పెట్టేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('800', '1', '29', '4', 'యాకోబు వారిని చూసి “సోదరులారా, మీరెక్కడి వాళ్ళు?” అని అడగ్గా వారు “మేము హారాను వాళ్ళం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('801', '1', '29', '5', 'అతడు “నాహోరు కుమారుడు లాబాను మీకు తెలుసా?” అని వారిని అడిగితే వారు “అవును, మాకు తెలుసు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('802', '1', '29', '6', '“అతడు క్షేమంగా ఉన్నాడా?” అని అడిగినప్పుడు వారు “క్షేమంగానే ఉన్నాడు, అదిగో, అతని కూతురు రాహేలు గొర్రెల వెనకాలే వస్తున్నది” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('803', '1', '29', '7', '¶ అతడు “ఇదిగో, ఇంకా చాలా పొద్దు ఉంది, పశువులను సమకూర్చే వేళ కాలేదు, గొర్రెలకు నీళ్ళు పెట్టి, పోయి వాటిని మేపండి” అని చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('804', '1', '29', '8', 'వారు “మందలన్నిటినీ మళ్ళించే దాకా అది మా వల్ల కాదు. బావి మీద నుండి రాయిని దొర్లిస్తారు. అప్పుడే మేము గొర్రెలకు నీళ్ళు పెడతాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('805', '1', '29', '9', '¶ అతడు వారితో ఇంకా మాట్లాడుతూ ఉండగా రాహేలు తన తండ్రి గొర్రెల మందను తోలుకువచ్చింది. ఆమె వాటిని మేపుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('806', '1', '29', '10', 'యాకోబు తన మేనమామ అయిన లాబాను కూతురు రాహేలును, అతని గొర్రెలను చూసినప్పుడు, అతడు దగ్గరికి వెళ్ళి బావి మీద నుండి రాతిని దొర్లించి తన మేనమామ లాబాను గొర్రెలకు నీళ్ళు పెట్టాడు. యాకోబు రాహేలును ముద్దు పెట్టుకుని పెద్దగా ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('807', '1', '29', '11', 'యాకోబు తాను ఆమె తండ్రి బంధువుననీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('808', '1', '29', '12', 'రిబ్కా కుమారుణ్ణి అని రాహేలుతో చెప్పినప్పుడు ఆమె పరుగెత్తి వెళ్లి తన తండ్రితో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('809', '1', '29', '13', 'లాబాను తన సోదరి కుమారుడు యాకోబు సమాచారం విన్నప్పుడు అతణ్ణి ఎదుర్కోడానికి పరుగెత్తుకుని వచ్చి అతని కౌగలించి ముద్దు పెట్టుకుని తన ఇంటికి తీసుకు వెళ్ళాడు. యాకోబు ఈ సంగతులన్నీ లాబానుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('810', '1', '29', '14', 'అప్పుడు లాబాను “నిజంగా నువ్వు నా ఎముకవీ నా మాంసానివీ” అన్నాడు. యాకోబు నెల రోజులు అతని దగ్గర నివసించిన తరువాత,');
INSERT INTO `bible_verses_te_irv` VALUES ('811', '1', '29', '15', '¶ లాబాను “నువ్వు నా బంధువ్వి కాబట్టి ఉచితంగా నాకు కొలువు చేస్తావా? నీకేం జీతం కావాలో చెప్పు” అని యాకోబును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('812', '1', '29', '16', 'లాబానుకు ఇద్దరు కుమార్తెలు ఉన్నారు. పెద్దదాని పేరు లేయా, చిన్నదాని పేరు రాహేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('813', '1', '29', '17', 'లేయా కళ్ళలో కళాకాంతులు లేవు. రాహేలు ఆకర్షణీయంగా అందంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('814', '1', '29', '18', 'యాకోబు రాహేలును ప్రేమించి “నీ చిన్న కూతురు రాహేలు కోసం నీకు ఏడు సంవత్సరాలు సేవ చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('815', '1', '29', '19', '¶ అందుకు లాబాను “ఆమెని పరాయివాడికి ఇవ్వడం కంటే నీకివ్వడం మేలు కదా, నా దగ్గర ఉండు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('816', '1', '29', '20', 'యాకోబు రాహేలు కోసం ఏడు సంవత్సరాలు పని చేశాడు. అయినా అతడు ఆమెను ప్రేమించడం వలన అవి అతనికి చాలా తక్కువ రోజులుగా అనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('817', '1', '29', '21', '¶ తరువాత యాకోబు “నా రోజులు పూర్తి అయ్యాయి కాబట్టి నేను నా భార్య దగ్గరికి పోతాను, ఆమెను నాకివ్వు” అని లాబానును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('818', '1', '29', '22', 'లాబాను ఆ స్థలంలో ఉన్న మనుషులందరినీ పోగుచేసి విందు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('819', '1', '29', '23', 'రాత్రి వేళ తన పెద్ద కూతురు లేయాని అతని దగ్గరికి తీసుకు వెళ్ళాడు. యాకోబు ఆమెతో ఆ రాత్రి గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('820', '1', '29', '24', 'లాబాను తన దాసి అయిన జిల్పాను తన కూతురు లేయాకు దాసిగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('821', '1', '29', '25', '¶ తెల్లవారిన తరువాత యాకోబు ఆమె లేయా అని తెలుసుకుని లాబానుతో “నువ్వు నాకు చేసిందేమిటి? రాహేలు కోసమే గదా నేను నీకు సేవ చేసింది? ఎందుకు నన్ను మోసపుచ్చావు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('822', '1', '29', '26', 'అందుకు లాబాను “పెద్దదాని కంటే ముందుగా చిన్నదానికి పెళ్ళి చేయడం మా దేశమర్యాద కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('823', '1', '29', '27', 'ముందు ఈమె ఏడు నిద్రలు పూర్తి చెయ్యి. నువ్వు ఇంకా ఏడు సంవత్సరాలు నాకు సేవ చేస్తానంటే, అందుకు ప్రతిఫలంగా రెండో ఆమెను కూడా నీకిస్తాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('824', '1', '29', '28', 'యాకోబు ఆ విధంగా లేయా వారం సంపూర్తి చేసిన తరువాత లాబాను తన కూతురు రాహేలును కూడా అతనికి భార్యగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('825', '1', '29', '29', 'లాబాను తన దాసి అయిన బిల్హాను తన కూతురు రాహేలుకు దాసిగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('826', '1', '29', '30', 'యాకోబు రాహేలుతో రాత్రి గడిపాడు. అతడు లేయా కంటే రాహేలును ఎక్కువగా ప్రేమించి లాబానుకు మరి ఏడు సంవత్సరాలు సేవ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('827', '1', '29', '31', '¶ అతడు లేయాను ప్రేమించక పోవడం చూసి యెహోవా ఆమె గర్భం తెరిచాడు. రాహేలు గొడ్రాలుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('828', '1', '29', '32', 'లేయా గర్భవతి అయ్యి, కొడుకును కని “యెహోవా నా కష్టాన్నిచూశాడు కాబట్టి నా భర్త నన్ను ప్రేమిస్తాడు” అనుకుని అతనికి “రూబేను” అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('829', '1', '29', '33', 'ఆమె మళ్ళీ గర్భవతి అయ్యి, కొడుకును కని “నేను ప్రేమకు నోచుకోలేదనే సంగతి యెహోవా విన్నాడు కాబట్టి వీడిని కూడా నాకు దయచేశాడు” అనుకుని అతనికి “షిమ్యోను” అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('830', '1', '29', '34', '¶ ఆమె మళ్ళీ గర్భవతి అయ్యి, కొడుకుని కని “చివరికి నా పెనిమిటి నాతో హత్తుకుని ఉంటాడు. ఎందుకంటే అతనికి ముగ్గురు కొడుకులను కన్నాను” అనుకుని అతనికి “లేవి” అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('831', '1', '29', '35', 'ఆమె మళ్ళీ గర్భవతి అయ్యి కొడుకుని కని “ఈసారి యెహోవాను స్తుతిస్తాను” అనుకుని అతనికి “యూదా” అని పేరు పెట్టింది. తరువాత ఆమె కానుపులు ఆగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('832', '1', '30', '1', '¶ రాహేలు యాకోబు ద్వారా తనకు పిల్లలు కలగక పోవడం చూసి తన అక్క మీద అసూయపడింది. ఆమె యాకోబుతో “నాకు గర్భఫలమియ్యి. లేకపోతే నేను చచ్చిపోతాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('833', '1', '30', '2', 'యాకోబు కోపం రాహేలు మీద రగులుకుంది. అతడు “నీకు గర్భఫలం ఇవ్వకుండా ఉన్న దేవుని స్థానంలో నేను ఉన్నానా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('834', '1', '30', '3', 'అందుకు ఆమె “నా దాసి బిల్హా ఉంది గదా, ఆమెతో రాత్రి గడుపు. ఆమె నా కోసం పిల్లలను కంటుంది. ఆ విధంగా ఆమె వలన నాకు కూడా పిల్లలు కలుగుతారు” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('835', '1', '30', '4', 'తన దాసి బిల్హాను అతనికి భార్యగా ఇచ్చింది. యాకోబు ఆమెతో లైంగికంగా కలిశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('836', '1', '30', '5', '¶ అప్పుడు బిల్హా గర్భవతి అయ్యి యాకోబుకు ఒక కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('837', '1', '30', '6', 'అప్పుడు రాహేలు “దేవుడు నాకు తీర్పు తీర్చాడు. ఆయన నా మొర విని నాకు కుమారుణ్ణి దయచేశాడు” అనుకుని అతనికి “దాను” అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('838', '1', '30', '7', 'రాహేలు దాసి బిల్హా మళ్ళీ గర్భవతి అయ్యి యాకోబుకు రెండవ కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('839', '1', '30', '8', 'అప్పుడు రాహేలు “దేవుని కృప విషయంలో నా అక్కతో పోరాడి గెలిచాను” అనుకుని అతనికి నఫ్తాలి అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('840', '1', '30', '9', '¶ లేయా తనకు కానుపు ఉడిగిపోవడం చూసి తన దాసి జిల్పాను యాకోబుకు భార్యగా ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('841', '1', '30', '10', 'జిల్పా యాకోబుకు కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('842', '1', '30', '11', 'అప్పుడు లేయా “ఇది అదృష్టమే గదా” అనుకుని అతనికి గాదు అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('843', '1', '30', '12', 'లేయా దాసి జిల్పా యాకోబుకు రెండవ కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('844', '1', '30', '13', 'లేయా “నేను భాగ్యవంతురాలిని. స్త్రీలు నన్ను భాగ్యవతి అంటారు కదా” అని అతనికి ఆషేరు అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('845', '1', '30', '14', '¶ గోదుమల కోతకాలంలో రూబేను వెళ్ళి పొలంలో మంత్రమూలిక వేర్లు చూసి తన తల్లి లేయాకు తెచ్చి ఇచ్చాడు. అప్పుడు రాహేలు “నీ కొడుకు తెచ్చిన మంత్రమూలికల్లో కొన్ని నాకు ఇవ్వు” అని లేయాతో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('846', '1', '30', '15', 'అందుకామె “నా భర్తను తీసుకున్నావు కదా, అది చాలదా? ఇప్పుడు నా కొడుకు తెచ్చిన మూలికలు కూడా తీసుకుంటావా” అంది. అందుకు రాహేలు “అలాగైతే నీ కొడుకు తెచ్చిన మూలికల నిమిత్తం నీ భర్త ఈ రాత్రి నీతో గడుపుతాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('847', '1', '30', '16', '¶ ఆ సాయంకాలం యాకోబు పొలం నుండి వచ్చేటప్పుడు లేయా అతనికి ఎదురు వెళ్లి “నువ్వు నా దగ్గరికి రావాలి. నా కొడుకు తెచ్చిన మంత్రమూలికలతో నిన్ను కొన్నాను” అని చెప్పింది. కాబట్టి అతడు ఆ రాత్రి ఆమెతో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('848', '1', '30', '17', 'దేవుడు లేయా మనవి విన్నాడు, ఆమె గర్భవతి అయ్యి యాకోబుకు అయిదవ కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('849', '1', '30', '18', 'లేయా “నా భర్తకు నా దాసిని ఇవ్వడం వలన దేవుడు నాకు ప్రతిఫలం దయచేశాడు” అనుకుని అతనికి “ఇశ్శాఖారు” అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('850', '1', '30', '19', 'లేయా మళ్ళీ గర్భవతి అయ్యి యాకోబుకు ఆరవ కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('851', '1', '30', '20', 'అప్పుడు లేయా “దేవుడు నాకు మంచి బహుమతి దయచేశాడు. నా భర్తకు ఆరుగురు కొడుకులను కన్నాను. కాబట్టి అతడు ఇకపై నాతో కాపురం చేస్తాడు” అనుకుని అతనికి “జెబూలూను” అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('852', '1', '30', '21', 'ఆ తరువాత ఆమె ఒక కూతురిని కని ఆమెకు దీనా అనే పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('853', '1', '30', '22', '¶ దేవుడు రాహేలును జ్ఞాపకం చేసుకుని, ఆమె మనవి విని ఆమె గర్భం తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('854', '1', '30', '23', 'అప్పుడామె గర్భవతి అయ్యి కొడుకును కని “దేవుడు నా నింద తొలగించాడు” అనుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('855', '1', '30', '24', 'ఇంకా ఆమె “యెహోవా నాకు ఇంకొక కొడుకుని ఇస్తాడు గాక” అనుకుని అతనికి “యోసేపు” అనే పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('856', '1', '30', '25', '¶ రాహేలు యోసేపును కన్న తరువాత యాకోబు లాబానుతో “నన్ను పంపివెయ్యి. నా స్థలానికి, నా దేశానికి తిరిగి వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('857', '1', '30', '26', 'నా భార్యలను, నా పిల్లలను నా కప్పగించు. నేను వెళ్ళిపోతాను, వారి కోసం నీకు సేవ చేశాను. నేను సేవ చేసిన విధానం నీకు తెలుసు కదా” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('858', '1', '30', '27', 'అందుకు లాబాను అతనితో “నీ దయ నా మీద ఉంటే నా మాట విను. నిన్ను బట్టి యెహోవా నన్ను ఆశీర్వదించాడని నేను శకునం చూసి తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('859', '1', '30', '28', 'నీ జీతం ఇంత అని నాతో స్పష్టంగా చెప్పు, అది నీకు ఇస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('860', '1', '30', '29', '¶ యాకోబు అతణ్ణి చూసి “నేను నీకేవిధంగా సేవ చేశానో, నీ మందలు నా దగ్గర ఎలా ఉండేవో అది నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('861', '1', '30', '30', 'నేను రాకముందు నీకున్నది కొంచెమే, అయితే అది బాగా అభివృద్ధి పొందింది. నేను అడుగు పెట్టిన చోటెల్లా యెహోవా నిన్ను ఆశీర్వదించాడు. అయితే నేను నా స్వంత ఇంటివారి కోసం ఎప్పుడు సంపాదించుకుంటాను?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('862', '1', '30', '31', '¶ అప్పుడు లాబాను “నేను నీకేమివ్వాలి?” అని అడిగాడు. అందుకు యాకోబు “నువ్వు నాకేమీ ఇయ్యవద్దు, నువ్వు నాకోసం నేను చెప్పిన విధంగా చేస్తే, నేను తిరిగి నీ మందను మేపుతూ వాటి బాగోగులు చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('863', '1', '30', '32', 'ఈ రోజు నేను నీ మంద అంతటిలో నడచి చూసి పొడలైనా మచ్చలైనా గల ప్రతి గొర్రెను గొర్రెపిల్లల్లో నల్లని ప్రతిదానినీ, మేకల్లో మచ్చలైనా, పొడలైనా గలవాటినీ వేరు చేస్తున్నాను. అలాటివన్నీ నాకు జీతమౌతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('864', '1', '30', '33', 'ఇక ముందు నాకు రావలసిన జీతం గూర్చి నువ్వు చూడడానికి వచ్చినప్పుడు నా న్యాయ ప్రవర్తనే నాకు సాక్ష్యం అవుతుంది. మేకల్లో పొడలూ మచ్చలూ లేనివీ, గొర్రెపిల్లల్లో నల్లగా లేనివీ నా దగ్గర ఉంటే నేను దొంగిలించానని చెప్పవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('865', '1', '30', '34', 'అందుకు లాబాను “మంచిది, నీ మాట ప్రకారమే కానివ్వు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('866', '1', '30', '35', '¶ ఆ రోజు లాబాను చారలూ, మచ్చలూ ఉన్న మేకపోతులనూ, పొడలూ మచ్చలూ గల ఆడ మేకలనూ కొంచెం తెలుపు గల ప్రతిదానినీ గొర్రెపిల్లల్లో నల్లవాటినీ అన్నిటినీ వేరుచేసి తన కొడుకులకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('867', '1', '30', '36', 'తనకూ యాకోబుకూ మధ్య మూడు రోజుల ప్రయాణమంత దూరం పెట్టాడు. లాబానుకు చెందిన మిగిలిన మందను యాకోబు మేపుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('868', '1', '30', '37', '¶ యాకోబు గంగ రావి, బాదం, సాల చెట్ల చువ్వలు తీసుకు ఆ చువ్వల్లో తెల్లచారలు కనబడేలా అక్కడక్కడ వాటి తొక్కలు ఒలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('869', '1', '30', '38', 'మందలు నీళ్ళు తాగడానికి వచ్చినప్పుడు అవి చూలు కట్టడం కోసం అతడు తాను ఒలిచిన చువ్వలను మందలు తాగడానికి వచ్చే కాలవల్లో, నీటి గాళ్ళలో, వాటి ముందు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('870', '1', '30', '39', '¶ అప్పుడు ఆ మందలు ఆ చువ్వల ముందు చూలు కట్టి చారలు, పొడలు, మచ్చలు గల పిల్లలను ఈనాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('871', '1', '30', '40', 'యాకోబు ఆ గొర్రెపిల్లలను వేరుచేసి, చారలుగల వాటి వైపుకు, లాబాను మందల్లో నల్లని వాటి వైపుకు మందల ముఖాలు తిప్పి తన మందలను లాబాను మందలతో ఉంచకుండా వాటిని వేరుగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('872', '1', '30', '41', 'మందలో బలమైనవి చూలు కట్టినప్పుడెల్లా అవి ఆ చువ్వల ముందు చూలు కట్టే విధంగా యాకోబు మందకు ఎదురుగా కాలవల్లో ఆ చువ్వలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('873', '1', '30', '42', 'మంద బలహీనమైనప్పుడు పెట్టలేదు. ఆ విధంగా బలహీనమైనవి లాబానుకూ బలమైనవి యాకోబుకూ వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('874', '1', '30', '43', '¶ ఆ విధంగా ఆ మనిషి అత్యధికంగా అభివృద్ధి పొంది విస్తారమైన మందలు, దాసదాసీలు, ఒంటెలు, గాడిదలు గలవాడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('875', '1', '31', '1', '¶ లాబాను కొడుకులు “యాకోబు మన తండ్రికి ఉన్నదంతా తీసుకుని, దాని వలన ఈ ఆస్తి అంతా సంపాదించుకున్నాడు” అని చెప్పుకోవడం యాకోబు విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('876', '1', '31', '2', 'అంతే గాక అతడు లాబాను ముఖం చూసినప్పుడు అది తన విషయంలో ఇంతకు ముందులాగా ప్రసన్నంగా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('877', '1', '31', '3', '¶ అప్పుడు యెహోవా “నీ పూర్వీకుల దేశానికి, నీ బంధువుల దగ్గరికి తిరిగి వెళ్ళు. నేను నీకు తోడై ఉంటాను” అని యాకోబుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('878', '1', '31', '4', '¶ యాకోబు పొలంలో తన మంద దగ్గరికి రాహేలునీ లేయానీ పిలిపించి వారితో,');
INSERT INTO `bible_verses_te_irv` VALUES ('879', '1', '31', '5', '“ఇంతకు ముందులాగా మీ నాన్న నేనంటే ఇష్టం చూపడం లేదని నాకు కనిపిస్తున్నది. అయితే నా తండ్రి దేవుడు నాకు తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('880', '1', '31', '6', 'నేను మీ నాన్నకు నా శాయశక్తులా సేవ చేశానని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('881', '1', '31', '7', 'మీ నాన్న నన్ను మోసం చేసి పది సార్లు నా జీతం మార్చాడు. అయినా దేవుడు అతని మూలంగా నాకు నష్టం రానియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('882', '1', '31', '8', '¶ అతడు, ‘పొడలు గలవి నీ జీతమవుతాయి’ అని చెప్పినప్పుడు మందలన్నీ పొడలు గల పిల్లలను ఈనాయి. ‘చారలు గలవి నీ జీతమవుతాయి’ అని చెప్పినప్పుడు అవి చారలు గల పిల్లలను ఈనాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('883', '1', '31', '9', 'ఆ విధంగా దేవుడు మీ నాన్న మందలను తీసి నాకిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('884', '1', '31', '10', 'మందలు చూలు కట్టే కాలంలో నేను కలలో చూసినపుడు గొర్రెలతో జత కట్టే పొట్టేళ్ళు చారలు గానీ పొడలు గానీ మచ్చలు గానీ కలిగి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('885', '1', '31', '11', '¶ ఆ కలలో దేవుని దూత ‘యాకోబూ’ అని నన్ను పిలిచినప్పుడు నేను ‘చిత్తం, ప్రభూ’ అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('886', '1', '31', '12', 'అప్పుడు ఆయన ‘నీ కళ్ళు పైకెత్తి చూడు. గొర్రెలతో జంటకట్టే పొట్టేళ్ళన్నీ చారలు, పొడలు, మచ్చలు కలిగి ఉన్నాయి. ఎందుకంటే లాబాను నీకు చేస్తున్న దానంతటినీ నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('887', '1', '31', '13', 'నీవెక్కడ స్తంభం మీద నూనె పోశావో, ఎక్కడ నాకు మొక్కుబడి చేశావో, ఆ బేతేలు దేవుణ్ణి నేనే. ఇప్పుడు నువ్వు ఈ దేశం విడిచిపెట్టి నువ్వు పుట్టిన దేశానికి తిరిగి వెళ్ళు’ అని నాతో చెప్పాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('888', '1', '31', '14', '¶ అందుకు రాహేలు, లేయాలు “ఇంకా మా నాన్న ఇంట్లో మాకు వంతు, వారసత్వం ఉన్నాయా? అతడు మమ్మల్ని పరాయివాళ్ళుగా చూడడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('889', '1', '31', '15', 'అతడు మమ్మల్ని అమ్మివేసి, మాకు రావలసిన సొమ్మంతటినీ పూర్తిగా తినేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('890', '1', '31', '16', 'దేవుడు మా నాన్న దగ్గరనుండి తీసేసిన ధనమంతా మాదీ మా పిల్లలదీ కాదా? కాబట్టి దేవుడు నీతో ఏది చెబితే అది చెయ్యి” అని అతనికి జవాబు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('891', '1', '31', '17', '¶ యాకోబు తన కొడుకులనూ తన భార్యలనూ ఒంటెల మీద ఎక్కించి');
INSERT INTO `bible_verses_te_irv` VALUES ('892', '1', '31', '18', 'తన తండ్రి ఇస్సాకు దగ్గరికి వెళ్ళడానికి తన పశువులన్నిటినీ, పద్దనరాములో తాను సంపాదించిన సంపద అంతటినీ తీసుకు కనాను దేశానికి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('893', '1', '31', '19', 'లాబాను తన గొర్రెల బొచ్చు కత్తిరించడానికి వెళ్ళిన సమయంలో రాహేలు తన తండ్రి ఇంట్లో ఉన్న గృహ దేవుళ్ళను దొంగిలించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('894', '1', '31', '20', 'యాకోబు తాను వెళ్ళిపోతున్నట్టు సిరియావాడైన లాబానుకు తెలియ పరచకపోవడం చేత అతణ్ణి మోసపుచ్చినట్టు అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('895', '1', '31', '21', 'అతడు తనకు కలిగినదంతా తీసుకు పారిపోయాడు. అతడు నది దాటి గిలాదు కొండ ప్రాంతాల వైపు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('896', '1', '31', '22', '¶ యాకోబు పారిపోయాడని మూడో రోజుకి లాబానుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('897', '1', '31', '23', 'అతడు తన బంధువులను వెంటబెట్టుకుని, ఏడు రోజుల ప్రయాణమంత దూరం యాకోబును తరుముకుని వెళ్లి, గిలాదు కొండ మీద అతణ్ణి కలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('898', '1', '31', '24', 'ఆ రాత్రి కలలో దేవుడు లాబాను దగ్గరికి వచ్చి “నువ్వు యాకోబుతో మంచి గానీ చెడు గానీ పలకవద్దు. జాగ్రత్త సుమా” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('899', '1', '31', '25', 'చివరికి లాబాను యాకోబును కలుసుకున్నాడు. యాకోబు తన గుడారాన్ని ఆ కొండ మీద వేసుకుని ఉన్నాడు. లాబాను కూడా తన బంధువులతో గిలాదు కొండమీద గుడారం వేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('900', '1', '31', '26', '¶ అప్పుడు లాబాను యాకోబుతో “ఏంటి, ఇలా చేశావు? నన్ను మోసపుచ్చి, కత్తితో చెరపట్టిన వారిలాగా నా కూతుళ్ళను తీసుకుపోవడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('901', '1', '31', '27', 'నాకు చెప్పకుండా రహస్యంగా పారిపోయి నన్ను మోసపుచ్చావేంటి? సంబరంగా, పాటలతో, కంజరిలతో, సితారాలతో నిన్ను సాగనంపి ఉండేవాడినే.');
INSERT INTO `bible_verses_te_irv` VALUES ('902', '1', '31', '28', 'నేను నా మనవళ్ళనూ, కూతుళ్ళనూ ముద్దు పెట్టుకోనియ్యకుండా బుద్ధిహీనంగా ఇలా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('903', '1', '31', '29', '¶ నేను మీకు హాని చేయగలను. అయితే రాత్రి మీ తండ్రి దేవుడు, ‘జాగ్రత్త సుమా! నువ్వు యాకోబుతో మంచి గానీ చెడు గానీ పలకవద్దు’ అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('904', '1', '31', '30', 'నీ తండ్రి ఇంటి మీద బెంగ కలిగి వెళ్ళిపోవాలనిపిస్తే వెళ్ళు, నా దేవుళ్ళను దొంగిలించావేంటి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('905', '1', '31', '31', '¶ అందుకు యాకోబు “నువ్వు బలవంతంగా నా నుండి నీ కుమార్తెలను తీసుకుంటావేమో అని భయపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('906', '1', '31', '32', 'ఎవరి దగ్గర నీ దేవుళ్ళు కనబడతాయో వారు బతకకూడదు. నువ్వు మన బంధువుల ముందు వెదికి చూసి నీది నా దగ్గర ఏదైనా ఉంటే దాన్ని తీసుకో” అని లాబానుతో చెప్పాడు. రాహేలు వాటిని దొంగిలించిందని యాకోబుకు తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('907', '1', '31', '33', 'లాబాను యాకోబు గుడారంలోకీ లేయా గుడారంలోకీ ఇద్దరు దాసీల గుడారాల్లోకీ వెళ్ళాడు గాని అతనికేమీ దొరకలేదు. తరువాత అతడు లేయా గుడారంలో నుండి రాహేలు గుడారంలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('908', '1', '31', '34', '¶ రాహేలు ఆ విగ్రహాలను తీసి ఒంటె సామగ్రిలో పెట్టి వాటి మీద కూర్చుంది. లాబాను ఆ గుడారమంతా వెదికి చూసినా అవి దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('909', '1', '31', '35', 'ఆమె తన తండ్రితో “తమ ఎదుట నేను లేఛి నిలబడనందుకు తమరు కోపపడవద్దు. నేను నా నెలసరి కాలంలో ఉన్నాను” అని చెప్పింది. అతడెంత వెతికినా ఆ విగ్రహాలు దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('910', '1', '31', '36', '¶ యాకోబు కోపంగా లాబానుతో వాదిస్తూ “నేనేం ద్రోహం చేశాను? నీవిలా మండిపడి నన్ను తరమడానికి నేను చేసిన పాపమేంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('911', '1', '31', '37', 'నువ్వు నా సామానంతా తడివి చూశాక నీ ఇంటి వస్తువుల్లో ఏమైనా దొరికిందా? నావారి ముందూ, నీవారి ముందూ దాన్ని తెచ్చి పెట్టు. వారు మన ఇద్దరి మధ్య తీర్పు తీరుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('912', '1', '31', '38', 'ఈ ఇరవై సంవత్సరాలూ నేను నీ దగ్గర ఉన్నాను. నీ గొర్రెలైనా మేకలైనా ఏవీ పిల్లలు కనకుండా పోలేదు, నీ మంద పొట్టేళ్ళను దేనినీ నేను తినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('913', '1', '31', '39', 'క్రూర జంతువులు చంపివేసిన దాన్ని నీ దగ్గరికి తీసుకురాకుండా ఆ నష్టం నేనే పెట్టుకున్నాను. పగలైనా, రాత్రైనా, ఇతరులు దొంగిలించిన వాటి విలువను నా దగ్గరే వసూలు చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('914', '1', '31', '40', 'నేనెలా ఉన్నానో చూడు, పగలు ఎండకీ రాత్రి మంచుకూ క్షీణించిపోయాను. నా కళ్ళకి నిద్ర అనేదే లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('915', '1', '31', '41', '¶ నీ ఇద్దరు కూతుళ్ళకోసం పద్నాలుగు సంవత్సరాలూ నీ మంద కోసం ఆరు సంవత్సరాలూ మొత్తం ఇరవై సంవత్సరాలు నీకు సేవ చేస్తూ నీ ఇంట్లో ఉన్నాను. అయినా నువ్వు నా జీతం పదిసార్లు మార్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('916', '1', '31', '42', 'నా తండ్రి దేవుడు, అబ్రాహాము దేవుడు, ఇస్సాకు భయపడిన దేవుడు నాకు తోడై ఉండకపోతే నువ్వు నన్ను తప్పకుండా ఖాళీ చేతులతోనే వెళ్ళగొట్టి ఉండేవాడివి. దేవుడు నా ప్రయాసనీ నా చేతుల కష్టాన్నీ చూశాడు. అందుకే గత రాత్రి నిన్ను గద్దించాడు” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('917', '1', '31', '43', '¶ అందుకు లాబాను “ఈ కుమార్తెలు నా కుమార్తెలు, ఈ కుమారులు నా కుమారులు, ఈ మంద నా మంద, నీకు కనబడేదంతా నాదే. ఈ నా కుమార్తెలనైనా, వీరికి పుట్టిన కొడుకులనైనా నేనేం చేయగలను?');
INSERT INTO `bible_verses_te_irv` VALUES ('918', '1', '31', '44', 'కాబట్టి నువ్వూ నేనూ ఒక నిబంధన చేసుకుందాం రా. అది నాకూ, నీకూ మధ్య సాక్షిగా ఉంటుంది” అని యాకోబుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('919', '1', '31', '45', 'అప్పుడు యాకోబు ఒక రాయి తీసి దాన్ని ఒక స్తంభంగా నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('920', '1', '31', '46', '“రాళ్ళు పోగుచేయండి” అని తన బంధువులతో చెప్పగానే వారు రాళ్ళు తెచ్చి కుప్పగా వేశారు. వారు ఆ కుప్ప దగ్గర భోజనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('921', '1', '31', '47', 'లాబాను దానికి “యగర్‌ శహదూతా” అని పేరు పెట్టాడు. కానీ యాకోబు దానికి “గలేదు” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('922', '1', '31', '48', '¶ లాబాను “ఈ రోజు ఈ కుప్ప నాకూ నీకూ మధ్య సాక్షిగా ఉంటుంది” అని చెప్పాడు. అందుకే దానికి గలేదు అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('923', '1', '31', '49', 'ఇంక “మనం ఒకరి కొకరం దూరంగా ఉన్నప్పటికీ యెహోవా నాకూ నీకూ మధ్య జరిగేది కనిపెడతాడు” అని చెప్పాడు కాబట్టి దానికి “మిస్పా” అని కూడా పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('924', '1', '31', '50', 'తరువాత లాబాను “నువ్వు నా కుమార్తెలను బాధ పెట్టినా, నా కుమార్తెలను కాక ఇతర స్త్రీలను పెళ్ళి చేసుకున్నా, చూడు, మన దగ్గర ఎవరూ లేకపోయినా, నాకూ నీకూ మధ్య దేవుడే సాక్షి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('925', '1', '31', '51', '¶ అదీ గాక లాబాను “నాకూ నీకూ మధ్య నేను నిలబెట్టిన ఈ స్తంభాన్నీ, ఈ రాళ్ళ కుప్పనీ చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('926', '1', '31', '52', 'నీకు హాని చేయడానికి నేను ఈ కుప్పనీ, ఈ స్తంభాన్నీ దాటి నీ దగ్గరికి రాకుండా, నువ్వు నాకు హాని చేయడానికి ఈ కుప్పనీ, ఈ స్తంభాన్నీ దాటి నా దగ్గరికి రాకుండా ఉండడానికి ఈ కుప్ప, ఈ స్తంభమూ సాక్షి.');
INSERT INTO `bible_verses_te_irv` VALUES ('927', '1', '31', '53', 'అబ్రాహాము దేవుడు, నాహోరు దేవుడు, వారి తండ్రి దేవుడు, మన మధ్య న్యాయం తీరుస్తాడు” అని చెప్పాడు. అప్పుడు యాకోబు తన తండ్రి ఇస్సాకు భయపడిన దేవుని తోడు అని ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('928', '1', '31', '54', '¶ యాకోబు ఆ కొండ మీద బలి అర్పించి భోజనం చేయడానికి తన బంధువులను పిలిచినప్పుడు వారు భోజనం చేసి కొండ మీద ఆ రాత్రి గడిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('929', '1', '31', '55', 'తెల్లవారినప్పుడు లాబాను తన మనుమలనూ తన కుమార్తెలనూ ముద్దు పెట్టుకుని వారిని దీవించి బయలుదేరి తన ఊరికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('930', '1', '32', '1', '¶ యాకోబు తన దారిలో వెళ్తూ ఉండగా దేవదూతలు అతనికి ఎదురయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('931', '1', '32', '2', 'యాకోబు వారిని చూసి “ఇది దేవుని సేన” అని చెప్పి ఆ చోటికి మహనయీము అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('932', '1', '32', '3', 'యాకోబు ఎదోము ప్రాంతంలో, అంటే శేయీరు దేశంలో ఉన్న తన సోదరుడు ఏశావు దగ్గరికి తనకు ముందుగా దూతలను పంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('933', '1', '32', '4', '“మీరు నా ప్రభువైన ఏశావుతో, ‘ఇంతవరకూ నేను లాబాను దగ్గర నివసించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('934', '1', '32', '5', 'నాకు పశువులూ గాడిదలూ మందలూ దాసదాసీజనమూ ఉన్నారు. నీ అనుగ్రహం నాపైనఉండాలని నా ప్రభువుకు తెలపడానికి పంపాను అని నీ సేవకుడైన యాకోబు అన్నాడు’ అని చెప్పండి” అని వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('935', '1', '32', '6', '¶ ఆ దూతలు యాకోబు దగ్గరికి తిరిగివచ్చి “మేము నీ సోదరుడైన ఏశావు దగ్గరికి వెళ్ళాం, అతడు నాలుగు వందల మందితో నీకు ఎదురు వస్తున్నాడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('936', '1', '32', '7', 'అప్పుడు యాకోబు చాలా భయపడి, హతాశుడై,');
INSERT INTO `bible_verses_te_irv` VALUES ('937', '1', '32', '8', '“ఏశావు ఒక గుంపు మీదికి వచ్చి దాన్ని హతం చేస్తే మిగిలిన గుంపు తప్పించుకుని పోవచ్చు” అనుకుని, తనతో ఉన్న ప్రజలనూ మందలనూ పశువులనూ ఒంటెలనూ రెండు గుంపులు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('938', '1', '32', '9', 'అప్పుడు యాకోబు “నా తండ్రి అబ్రాహాము దేవా, నా తండ్రి ఇస్సాకు దేవా, ‘నీ దేశానికీ, నీ బంధువుల దగ్గరికీ తిరిగి వెళ్ళు, నీకు మేలు చేస్తాను’ అని నాతో చెప్పిన యెహోవా,');
INSERT INTO `bible_verses_te_irv` VALUES ('939', '1', '32', '10', 'నువ్వు నీ సేవకుడికి చేసిన ఉపకారాలన్నిటికీ నమ్మకత్వమంతటికీ నేను పాత్రుణ్ణి కాను. ఎందుకంటే, కేవలం ఈ నా చేతి కర్రతో ఈ యొర్దాను దాటాను. ఇప్పుడు నేను రెండు గుంపులయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('940', '1', '32', '11', 'నా సోదరుడు ఏశావు చేతి నుండి దయచేసి నన్ను తప్పించు. అతడు వచ్చి పిల్లలనీ వారి తల్లులనూ నన్నూ చంపుతాడేమో అని భయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('941', '1', '32', '12', 'నాతో, ‘నేను నీకు తోడై తప్పకుండా మేలు చేస్తూ వారి సంఖ్యను బట్టి లెక్కించలేని సముద్రపు ఇసకలాగా నీ సంతానాన్ని విస్తరింపజేస్తాను’ అని నువ్వు సెలవిచ్చావు కదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('942', '1', '32', '13', '¶ అతడు అక్కడ ఆ రాత్రి గడిపి తాను సంపాదించిన దానిలో తన అన్న ఏశావు కోసం ఒక కానుకను సిద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('943', '1', '32', '14', 'అతడు రెండువందల మేకలూ ఇరవై మేక పోతులూ రెండువందల గొర్రెలూ ఇరవై పొట్టేళ్ళూ');
INSERT INTO `bible_verses_te_irv` VALUES ('944', '1', '32', '15', 'ముప్ఫై పాడి ఒంటెలూ వాటి పిల్లలూ నలభై ఆవులూ పది ఆబోతులూ ఇరవై ఆడ గాడిదలూ పది గాడిద పిల్లలూ తీసుకు మందమందను వేరు వేరుగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('945', '1', '32', '16', 'వాటిని అతడు తన దాసులకు అప్పగించి “మీరు మంద మందకు మధ్య ఖాళీ ఉంచి నాకంటే ముందుగా నడవండి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('946', '1', '32', '17', '¶ వారిలో మొదటివాడితో “నా సోదరుడు ఏశావు నీకు ఎదురుగా వచ్చి, ‘నీవెవరి వాడివి? ఎక్కడికి వెళ్తున్నావు? నీ ముందు ఉన్నవి ఎవరివి?’ అని నిన్ను అడిగితే');
INSERT INTO `bible_verses_te_irv` VALUES ('947', '1', '32', '18', 'నువ్వు, ‘ఇవి నీ సేవకుడైన యాకోబువి, ఇది నా ప్రభువైన ఏశావు కోసం అతడు పంపిన కానుక. అదిగో అతడు మా వెనక వస్తున్నాడు’ అని చెప్పు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('948', '1', '32', '19', '“నేను ముందుగా పంపుతున్న కానుకల వలన అతనిని శాంతింపజేసిన తరువాత నేను అతనికి కనబడతాను. అప్పుడతడు ఒకవేళ నా పైన దయ చూపుతాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('949', '1', '32', '20', 'కాబట్టి మీరు ఏశావును చూసి, ‘ఇదిగో నీ సేవకుడైన యాకోబు మా వెనకాలే వస్తున్నాడు’ అని చెప్పాలి” అని వారికి చెప్పాడు. రెండవ గుంపుకు, మూడవ గుంపుకు, మందల వెంబడి వెళ్ళిన వారికందరికీ అతడు ఇదే విధంగా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('950', '1', '32', '21', 'అతడు ఆ కానుకను తనకు ముందుగా పంపి తాను గుంపులో ఆ రాత్రి నిలిచిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('951', '1', '32', '22', '¶ ఆ రాత్రి అతడు లేచి తన ఇద్దరు భార్యలనూ తన ఇద్దరు దాసీలనీ తన పదకొండు మంది పిల్లలనూ తీసుకు యబ్బోకు రేవు దాటిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('952', '1', '32', '23', 'యాకోబు వారిని ఆ యేరు దాటించి తనకు కలిగిందంతా వారితో పంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('953', '1', '32', '24', 'యాకోబు ఒక్కడు మిగిలి పోయాడు. ఒక మనిషి తెల్లవారేదాకా అతనితో పెనుగులాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('954', '1', '32', '25', 'తాను గెలవకపోవడం చూసి అతడు యాకోబు తొడ గూటి మీద కొట్టాడు. అప్పుడు ఆయనతో పెనుగులాడ్డం వలన యాకోబు తొడ గూడు జారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('955', '1', '32', '26', 'ఆయన “తెల్లవారుతున్నది, నన్ను పోనియ్యి” అన్నప్పుడు, యాకోబు “నువ్వు నన్ను ఆశీర్వదిస్తేనే గాని నిన్ను పోనియ్యను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('956', '1', '32', '27', '¶ ఆయన “నీ పేరేమిటి?” అని అడిగాడు. అతడు “యాకోబు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('957', '1', '32', '28', 'అప్పుడాయన “నువ్వు దేవునితో, మనుషులతో పోరాడి గెలిచావు. కాబట్టి ఇక ముందు నీ పేరు ఇశ్రాయేలు, యాకోబు కాదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('958', '1', '32', '29', 'అప్పుడు యాకోబు “దయచేసి నీ పేరు చెప్పు” అన్నాడు. అందుకాయన “నా పేరు ఎందుకు అడుగుతావు?” అని చెప్పి అక్కడ అతణ్ణి ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('959', '1', '32', '30', 'యాకోబు “నేను ముఖాముఖిగా దేవుణ్ణి చూశాను. అయినా నా ప్రాణం నిలిచింది” అని ఆ స్థలానికి “పెనూయేలు” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('960', '1', '32', '31', '¶ అతడు పెనూయేలు నుండి బయలుదేరి నప్పుడు సూర్యోదయం అయ్యింది. అతడు తొడ కుంటుతూ నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('961', '1', '32', '32', 'ఆయన యాకోబు తొడగూటి మీది తుంటినరంపై కొట్టి గూడు వసిలేలా చేసాడు కాబట్టి ఈనాటి వరకూ ఇశ్రాయేలీయులు తొడ గూటి మీద ఉన్న తుంటినరాన్ని తినరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('962', '1', '33', '1', '¶ యాకోబు కళ్ళెత్తి చూసినప్పుడు ఏశావు, అతనితో నాలుగువందల మంది మనుషులు వస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('963', '1', '33', '2', 'అప్పుడు అతడు తన పిల్లలను లేయా, రాహేలులకు, ఇద్దరు దాసీలకు అప్పగించాడు. అతడు ముందు దాసీలనూ వారి పిల్లలనూ, వారి వెనక లేయానూ ఆమె పిల్లలనూ, ఆ వెనక రాహేలునూ యోసేపునూ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('964', '1', '33', '3', 'తాను వారి ముందు వెళ్తూ తన సోదరుణ్ణి సమీపించే వరకూ ఏడు సార్లు నేలపై సాగిలపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('965', '1', '33', '4', 'అప్పుడు ఏశావు అతనిని ఎదుర్కోడానికి పరుగెత్తి అతనిని కౌగలించుకుని అతని మెడను కౌగలించుకుని ముద్దు పెట్టుకున్నాడు. వారిద్దరూ కన్నీళ్ళు పెట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('966', '1', '33', '5', 'ఏశావు ఆ స్త్రీలనూ పిల్లలనూ చూసి “వీరు నీకేమౌతారు?” అని అడిగాడు. అతడు “వీరు దేవుడు నీ సేవకునికి దయచేసిన పిల్లలే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('967', '1', '33', '6', '¶ అప్పుడు ఆ దాసీలూ వారి పిల్లలూ దగ్గరికి వచ్చి ఏశావు ఎదుట సాగిలపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('968', '1', '33', '7', 'లేయా ఆమె పిల్లలూ దగ్గరికి వచ్చి సాగిలపడ్డారు. ఆ తరువాత యోసేపూ రాహేలు దగ్గరికి వచ్చి సాష్టాంగ నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('969', '1', '33', '8', 'ఏశావు “నాకు ఎదురుగా వచ్చిన ఆ గుంపంతా ఎందుకు?” అని అడిగాడు. అతడు “నా ప్రభువు దయ నా మీద కలగడానికే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('970', '1', '33', '9', 'అప్పుడు ఏశావు “తమ్ముడూ, నాకు కావలసినంత ఉంది, నీది నీవే ఉంచుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('971', '1', '33', '10', 'అప్పుడు యాకోబు “అలా కాదు, నీ అనుగ్రహం నా మీద ఉంటే దయచేసి ఈ కానుకను అంగీకరించు. దేవుని ముఖం చూసినట్టుగా నీ ముఖం చూశాను. నీ దయ నా మీద ఉంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('972', '1', '33', '11', 'నేను నీ కోసం తెచ్చిన కానుకను దయచేసి అంగీకరించు. దేవుడు నన్ను కనికరించాడు. పైగా, నాకు కావలసినంత ఉంది” అని చెప్పి అతన్ని బలవంతం చేశాడు కాబట్టి అతడు దాన్ని పుచ్చుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('973', '1', '33', '12', '“మనం వెళదాం, నేను నీకు ముందుగా సాగిపోతాను” అని చెప్పగా');
INSERT INTO `bible_verses_te_irv` VALUES ('974', '1', '33', '13', 'అతడు “నాదగ్గర ఉన్న పిల్లలు పసిపిల్లలనీ, గొర్రెలు, మేకలు, పశువులు పాలిచ్చేవి అని నా ప్రభువుకు తెలుసు. ఒక్క రోజే వాటిని వేగంగా తోలితే ఈ మంద అంతా చస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('975', '1', '33', '14', 'నా ప్రభువు దయచేసి తన దాసునికి ముందుగా వెళ్ళాలి. నేను నా ప్రభువు దగ్గరికి శేయీరుకు వచ్చేవరకూ, ముందున్న మందలూ, ఈ పిల్లలూ నడవగలిగిన కొలదీ వాటిని మెల్లగా నడిపించుకుంటూ వస్తాను” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('976', '1', '33', '15', 'అప్పుడు ఏశావు “నీ కిష్టమైతే నా దగ్గర ఉన్న ఈ మనుషుల్లో కొందరిని నీ దగ్గర విడిచిపెడతాను” అనగా అతడు “అదెందుకు? నా ప్రభువు కటాక్షం నా మీద ఉంది. అది చాలు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('977', '1', '33', '16', 'ఆ రోజునే ఏశావు తన దారిలో శేయీరుకు తిరిగి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('978', '1', '33', '17', 'అప్పుడు యాకోబు సుక్కోతుకు ప్రయాణమై వెళ్లి తమకొక ఇల్లు కట్టించుకుని తన పశువులకు పాకలు వేయించాడు. అందుకు ఆ చోటికి “సుక్కోతు” అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('979', '1', '33', '18', '¶ ఆ విధంగా యాకోబు పద్దనరాములో నుండి వచ్చిన తరువాత కనాను దేశంలో ఉన్న షెకెము అనే ఊరికి సురక్షితంగా వచ్చి ఆ ఊరి ముందు తన గుడారాలు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('980', '1', '33', '19', 'అతడు గుడారాలు వేసిన పొలంలోని భాగాన్ని షెకెము తండ్రి అయిన హమోరు కుమారుల దగ్గర నూరు వెండి నాణాలకు కొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('981', '1', '33', '20', 'అక్కడ ఒక బలిపీఠం కట్టించి దానికి “ఏల్‌ ఎలోహేయి ఇశ్రాయేలు” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('982', '1', '34', '1', '¶ యాకోబుకు లేయా ద్వారా పుట్టిన కూతురు దీనా. ఆమె ఆ దేశపు యువతులను చూడడానికి బయటికి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('983', '1', '34', '2', 'ఆ దేశపు రాజు, హివ్వీయుడైన హమోరు కుమారుడు షెకెము ఆమెను చూసి ఆమెను పట్టుకుని, బలాత్కారం చేసి చెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('984', '1', '34', '3', 'అయితే అతడు ఆమెపై మనసు పడ్డాడు. ఆమెని ప్రేమించి ఆమెతో ఇష్టంగా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('985', '1', '34', '4', '¶ షెకెము తన తండ్రి హమోరును “ఈ అమ్మాయిని నాకిచ్చి పెళ్ళి చెయ్యి” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('986', '1', '34', '5', 'అతడు తన కూతురిని చెరిచిన సంగతి యాకోబు విన్నాడు. తన కుమారులు పశువులతో పొలంలో ఉండడం వలన వారు వచ్చే వరకూ నెమ్మదిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('987', '1', '34', '6', 'షెకెము తండ్రి హమోరు యాకోబుతో మాట్లాడడానికి అతని దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('988', '1', '34', '7', 'యాకోబు కుమారులు ఆ సంగతి విని పొలం నుండి తిరిగి వచ్చారు. అతడు యాకోబు కూతురును మానభంగం చేసి ఇశ్రాయేలు ప్రజలను కించపరిచాడు. అది చేయకూడని పని కాబట్టి అది వారికి చాలా అవమానకరంగా ఉంది. వారికి చాలా కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('989', '1', '34', '8', '¶ అప్పుడు హమోరు వారితో “షెకెము అనే నా కొడుకు మీ కూతురిపై మనసు పడ్డాడు. దయచేసి ఆమెను అతనికిచ్చి పెళ్ళి చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('990', '1', '34', '9', 'మీ పిల్లలను మాకిచ్చి మా పిల్లలను మీరు పుచ్చుకుని మాతో వియ్యం కలుపుకుని మా మధ్య నివసించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('991', '1', '34', '10', 'ఈ దేశం మీ ఎదుట ఉంది. మీరు ఇందులో నివసించి వ్యాపారాలు చేసి ఆస్తి సంపాదించుకోండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('992', '1', '34', '11', 'అతడింకా “నామీద దయ చూపండి. మీరేమి అడుగుతారో దాన్ని నేనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('993', '1', '34', '12', 'ఓలి గానీ, కట్నం గానీ ఎంతైనా అడగండి. మీరు అడిగినంతా ఇస్తాను. ఆ యువతిని మాత్రం నాకు ఇవ్వండి” అని ఆమె తండ్రితో, సోదరులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('994', '1', '34', '13', 'అయితే తమ సోదరి అయిన దీనాను అతడు చెరిచినందుకు యాకోబు కుమారులు షెకెముతో, అతని తండ్రి హమోరుతో కపటంగా జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('995', '1', '34', '14', '¶ వారు “మేము ఈ పనికి అంగీకరించలేం. సున్నతి చేయించుకోని వాడికి మా సోదరిని ఇయ్యలేము. ఎందుకంటే అది మాకు అవమానకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('996', '1', '34', '15', 'అయితే మీలో ప్రతి పురుషుడు సున్నతి పొంది మాలాగా ఉండే పక్షంలో మాత్రమే మేము దీనికి అంగీకరించగలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('997', '1', '34', '16', 'ఆ ఒక్క షరతుతో మీ మాటకు ఒప్పుకుని, మా పిల్లలను మీ కిచ్చి మీ పిల్లలను మేము చేసుకుని, మీ మధ్య నివసిస్తాం. అప్పుడు మనమంతా ఒకే జనంగా ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('998', '1', '34', '17', 'మీరు మా మాట విని సున్నతి పొందకపోతే మా అమ్మాయిని తీసుకు వెళ్ళిపోతాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('999', '1', '34', '18', '¶ వారి మాటలు హమోరుకూ అతని కుమారుడు షెకెముకూ ఇష్టంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1000', '1', '34', '19', 'ఆ యువకుడికి యాకోబు కూతురు అంటే ప్రేమ కాబట్టి అతడు ఆ పని చేయడానికి ఆలస్యం చేయలేదు. అతడు తన వంశం వారందరిలో పేరు పొందినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1001', '1', '34', '20', '¶ హమోరూ అతని కుమారుడు షెకెమూ ఆ ఊరి ద్వారం దగ్గరికి వచ్చి తమ ఊరి ప్రజలతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('1002', '1', '34', '21', '“ఈ మనుషులు మనతో సమాధానంగా ఉన్నారు కాబట్టి వారిని మన దేశంలో ఉండనిచ్చి దీనిలో వ్యాపారం చేసుకోనిద్దాం. ఈ భూమి వారికి కూడా చాలినంత విశాలంగా ఉంది కదా, మనం వారి పిల్లలను చేసుకుని మన పిల్లలను వారికి ఇద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('1003', '1', '34', '22', '¶ అయితే ఒక విషయం, ఆ మనుషులు సున్నతి పొందినట్టుగానే మనలో ప్రతి పురుషుడు సున్నతి పొందితేనే వారు మన మాటకు ఒప్పుకుని మనలో నివసించి ఒకే జనంగా కలిసి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1004', '1', '34', '23', 'వారి మందలూ వారి ఆస్తీ వారి పశువులూ అన్నీ మనవవుతాయి కదా. ఎలాగైనా మనం వారి షరతుకు ఒప్పుకుందాం. అప్పుడు వారు మనలో నివసిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1005', '1', '34', '24', '¶ హమోరు, అతని కుమారుడు షెకెము చెప్పిన మాటలు ఆ ఊరి ద్వారం గుండా వెళ్ళేవారంతా విన్నారు. అప్పుడు ఆ ద్వారం గుండా వెళ్ళే వారిలో ప్రతి పురుషుడు సున్నతి పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1006', '1', '34', '25', 'మూడో రోజు వారంతా బాధపడుతూ ఉన్నప్పుడు యాకోబు కుమారుల్లో ఇద్దరు, అంటే దీనా సోదరులైన షిమ్యోను, లేవి, వారి కత్తులు తీసుకు అకస్మాత్తుగా ఆ ఊరిమీద పడి ప్రతి మగ వాణ్నీ చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1007', '1', '34', '26', 'వారు హమోరునీ అతని కొడుకు షెకెమునీ కత్తితో చంపి షెకెము ఇంట్లో నుండి దీనాను తీసుకెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1008', '1', '34', '27', 'తక్కిన యాకోబు కొడుకులు తమ సోదరిని చెరిపినందుకు చనిపోయిన వారు పడి ఉన్నచోటికి వచ్చి ఆ ఊరిపై పడి దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1009', '1', '34', '28', 'వారి గొర్రెలనూ పశువులనూ గాడిదలనూ ఊరిలో గానీ పొలంలో గానీ');
INSERT INTO `bible_verses_te_irv` VALUES ('1010', '1', '34', '29', 'వారి ఆస్తి అంతా తీసుకు, వారి పిల్లలనూ స్త్రీలనూ చెరపట్టి, వారి ఇళ్ళలో ఉన్న వస్తువులు సైతం దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1011', '1', '34', '30', '¶ అప్పుడు యాకోబు షిమ్యోనునూ లేవినీ పిలిచి “మీరు ఈ దేశంలో నివసించే కనానీయులూ పెరిజ్జీయులూ నన్ను అసహ్యించుకొనేలా చేశారు. నా ప్రజల సంఖ్య తక్కువే. వారు నా మీదికి గుంపుగా వచ్చి నన్ను చంపుతారు. నేను, నా ఇంటివారు నాశనమవుతాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1012', '1', '34', '31', 'అందుకు వారు “మరి వేశ్య పట్ల చేసినట్టు మా చెల్లి పట్ల చేయవచ్చా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1013', '1', '35', '1', '¶ దేవుడు యాకోబుతో “నువ్వు లేచి బేతేలుకు వెళ్ళి అక్కడ నివసించు. నీ సోదరుడైన ఏశావు నుండి నువ్వు పారిపోయినప్పుడు నీకు కనబడిన దేవునికి అక్కడ ఒక బలిపీఠం కట్టు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1014', '1', '35', '2', 'యాకోబు తన ఇంటివారితో, తన దగ్గర ఉన్న వారందరితో “మీ దగ్గర ఉన్న అన్యదేవుళ్ళను పారవేసి, మిమ్మల్ని మీరు పవిత్ర పరచుకుని, మీ వస్త్రాలు మార్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1015', '1', '35', '3', 'మనం బేతేలుకు బయలుదేరి వెళ్దాం. నా కష్ట సమయంలో నాకు సహాయం చేసి, నేను వెళ్ళిన అన్ని చోట్లా నాకు తోడై ఉన్న దేవునికి అక్కడ ఒక బలిపీఠం కడతాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1016', '1', '35', '4', '¶ వారు తమ దగ్గర ఉన్న అన్యదేవుళ్ళన్నిటినీ తమ చెవి పోగులనూ యాకోబుకు అప్పగించారు. యాకోబు వాటిని షెకెము దగ్గర ఉన్న సింధూర వృక్షం కింద పాతిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1017', '1', '35', '5', 'వారు ప్రయాణమై వెళ్తూ ఉన్నప్పుడు, వారి చుట్టూ ఉన్న పట్టణాల వారికి దేవుడు భయం పుట్టించాడు కాబట్టి వారు యాకోబు కుటుంబాన్ని తరమ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1018', '1', '35', '6', '¶ యాకోబు, అతడితో ఉన్నవారంతా కనానులో లూజుకు, అంటే బేతేలుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1019', '1', '35', '7', 'అతడు తన అన్న దగ్గర నుండి పారిపోయినప్పుడు దేవుడక్కడ అతడికి ప్రత్యక్షమయ్యాడు కాబట్టి వారు అక్కడ ఒక బలిపీఠం కట్టి ఆ ప్రదేశానికి ఏల్‌ బేతేలు అని పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1020', '1', '35', '8', 'రిబ్కా దాది దెబోరా చనిపోయినప్పుడు ఆమెను బేతేలుకు దిగువన ఉన్న సింధూర వృక్షం కింద పాతిపెట్టి, దానికి అల్లోన్ బాకూత్‌ అనే పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1021', '1', '35', '9', '¶ యాకోబు పద్దనరాము నుండి వస్తూ ఉండగా దేవుడు అతడికి మళ్ళీ ప్రత్యక్షమై అతణ్ణి ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1022', '1', '35', '10', 'అప్పుడు దేవుడు అతనితో “నీ పేరు యాకోబు. కానీ ఇప్పటినుండి అది యాకోబు కాదు, నీ పేరు ఇశ్రాయేలు” అని చెప్పి అతనికి ఇశ్రాయేలు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1023', '1', '35', '11', 'దేవుడు “నేను సర్వశక్తిగల దేవుణ్ణి. నువ్వు ఫలించి అభివృద్ధి పొందు. ఒక జనాంగం, జాతుల గుంపు నీనుండి కలుగుతాయి. రాజులు నీ సంతానంలో నుండి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1024', '1', '35', '12', 'నేను అబ్రాహాముకు, ఇస్సాకుకు ఇచ్చిన దేశాన్ని నీకిస్తాను. నీ తరువాత నీ సంతానానికి కూడా ఈ దేశాన్ని ఇస్తాను” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1025', '1', '35', '13', 'దేవుడు అతనితో మాట్లాడిన ఆ స్థలం నుండి పరలోకానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1026', '1', '35', '14', '¶ దేవుడు తనతో మాట్లాడిన చోట యాకోబు ఒక స్తంభం, అంటే ఒక రాతి స్తంభం నిలబెట్టి దాని మీద పానార్పణం చేసి దాని మీద నూనె పోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1027', '1', '35', '15', 'తనతో దేవుడు మాట్లాడిన చోటికి యాకోబు బేతేలు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1028', '1', '35', '16', '¶ వారు బేతేలు నుండి ప్రయాణమై వెళ్ళారు. దారిలో ఎఫ్రాతాకు ఇంకా కొంత దూరం ఉన్నప్పుడు రాహేలుకు కానుపు నొప్పులు మొదలయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1029', '1', '35', '17', 'ఆమె ప్రసవం వలన తీవ్రంగా ప్రయాసపడుతూ ఉండగా మంత్రసాని ఆమెతో “భయపడ వద్దు, ఈ సారి కూడా నీకు కొడుకే పుడతాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1030', '1', '35', '18', 'రాహేలు కొడుకును ప్రసవించి చనిపోయింది. ప్రాణం పోతూ ఉన్న సమయంలో ఆమె “వీడి పేరు బెనోని” అంది. కాని అతని తండ్రి అతనికి బెన్యామీను అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1031', '1', '35', '19', 'ఆ విధంగా రాహేలు చనిపోయినప్పుడు ఆమెను బేత్లెహేము అని పిలిచే ఎఫ్రాతా మార్గంలో సమాధి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1032', '1', '35', '20', 'యాకోబు ఆమె సమాధి మీద ఒక స్తంభాన్ని నిలిపాడు. అది ఈ రోజు వరకూ రాహేలు సమాధి స్తంభంగా నిలిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1033', '1', '35', '21', '¶ ఇశ్రాయేలు ప్రయాణం కొనసాగించి మిగ్దల్‌ ఏదెరుకు అవతల తన గుడారం వేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1034', '1', '35', '22', 'ఇశ్రాయేలు ఆ దేశంలో నివసిస్తున్నప్పుడు రూబేను తన తండ్రి ఉపపత్ని అయిన బిల్హాతో లైంగిక సంబంధం పెట్టుకున్నాడు. ఆ సంగతి ఇశ్రాయేలుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1035', '1', '35', '23', '¶ యాకోబు కొడుకులు పన్నెండు మంది. యాకోబు జ్యేష్ఠకుమారుడు రూబేను, షిమ్యోను, లేవి, యూదా, ఇశ్శాఖారు, జెబూలూను. వీరు లేయా కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1036', '1', '35', '24', 'యోసేపు, బెన్యామీను. వీరు రాహేలు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1037', '1', '35', '25', 'రాహేలు దాసి అయిన బిల్హా కొడుకులు దాను, నఫ్తాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1038', '1', '35', '26', 'లేయా దాసి అయిన జిల్పా కొడుకులు గాదు, ఆషేరు. వీరంతా పద్దనరాములో యాకోబుకు పుట్టిన కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1039', '1', '35', '27', 'అబ్రాహాము, ఇస్సాకులు నివసించిన మమ్రేలోని కిర్యతర్బాలో తన తండ్రి ఇస్సాకు దగ్గరికి యాకోబు వచ్చాడు. అదే హెబ్రోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1040', '1', '35', '28', '¶ ఇస్సాకు నూట ఎనభై సంవత్సరాలు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1041', '1', '35', '29', 'ఇస్సాకు కాలం నిండిన వృద్ధుడై చనిపోయి తన పూర్వికుల దగ్గరికి చేరిపోయాడు. అతని కొడుకులు ఏశావు, యాకోబు అతణ్ణి సమాధి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1042', '1', '36', '1', '¶ ఎదోము అనే మారు పేరు గల ఏశావు వంశావళి ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1043', '1', '36', '2', 'ఏశావు హిత్తీయుడైన ఏలోను కూతురు ఆదా, హివ్వీయుడైన సిబ్యోను కూతురైన అనా కూతురు అహోలీబామా,');
INSERT INTO `bible_verses_te_irv` VALUES ('1044', '1', '36', '3', 'ఇష్మాయేలు కూతురు, నెబాయోతు సోదరి అయిన బాశెమతు అనే కనాను యువతులను పెళ్ళి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1045', '1', '36', '4', 'ఏశావుకు ఆదా ఎలీఫజును, బాశెమతు రగూయేలును కన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1046', '1', '36', '5', 'అహోలీబామా యూషును, యాలామును, కోరహును కన్నది. వీరు కనాను దేశంలో ఏశావుకు పుట్టిన కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1047', '1', '36', '6', 'ఏశావు తన భార్యలనూ కుమారులనూ కూతుళ్ళనూ తన ఇంటివారందరినీ తన మందలనూ పశువులనూ తాను కనాను దేశంలో సంపాదించిన ఆస్తి అంతటినీ తీసుకుని తన తమ్ముడైన యాకోబు నుండి దూరంగా మరొక దేశానికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1048', '1', '36', '7', 'వారు విస్తారమైన సంపద గలవారు కాబట్టి వారు కలిసి నివసించలేక పోయారు. వారి పశువులు అధికంగా ఉండడం వలన వారు నివసించే స్థలం వారిద్దరికీ సరిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1049', '1', '36', '8', 'కాబట్టి ఏశావు శేయీరు కొండ ప్రాంతంలో నివసించాడు. ఏశావుకు మరొక పేరు ఎదోము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1050', '1', '36', '9', '¶ శేయీరు కొండ ప్రాంతంలో నివసించిన ఎదోమీయుల మూల పురుషుడైన ఏశావు వంశావళి ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1051', '1', '36', '10', 'ఏశావు కొడుకుల పేర్లు, ఏశావు భార్య ఆదా కొడుకు ఎలీఫజు, మరొక భార్య బాశెమతు కొడుకు రగూయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1052', '1', '36', '11', 'ఎలీఫజు కొడుకులు తేమాను, ఓమారు, సెపో, గాతాము, కనజు. ఎలీఫజు ఉపపత్ని తిమ్నా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1053', '1', '36', '12', 'ఆమె కొడుకు అమాలేకు. వీరంతా ఏశావు భార్య అయిన ఆదాకు మనుమలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1054', '1', '36', '13', '¶ రగూయేలు కొడుకులు నహతు, జెరహు, షమ్మా, మిజ్జా. వీరు ఏశావు భార్య అయిన బాశెమతుకు మనుమలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1055', '1', '36', '14', 'ఏశావుకున్న మరొక భార్య సిబ్యోను కూతురు అయిన అనా కూతురు అహొలీబామా. ఈమె ఏశావుకు కన్న కొడుకులు యూషు, యాలాము, కోరహు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1056', '1', '36', '15', '¶ ఏశావు కొడుకుల్లో తెగల నాయకులు ఎవరంటే, ఏశావు మొదటి సంతానమైన ఎలీఫజు కొడుకులు తేమాను, ఓమారు, సెపో, కనజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1057', '1', '36', '16', 'కోరహు, గాతాము, అమాలేకు. వీరు ఎదోము దేశంలో ఎలీఫజు నుండి వచ్చిన నాయకులు. వీరు ఏశావు భార్య ఆదాకు మనుమలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1058', '1', '36', '17', 'ఏశావు కొడుకైన రగూయేలు కొడుకులు నహతు, జెరహు, షమ్మా, మిజ్జా. వీరు ఎదోము దేశంలో రగూయేలు నుండి వచ్చిన నాయకులు. వీరు ఏశావు భార్య బాశెమతు మనుమలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1059', '1', '36', '18', '¶ ఇక ఏశావు భార్య, అనా కూతురు అయిన అహొలీబామా కొడుకులు యూషు, యగ్లాము, కోరహు. వీరు అహొలీబామా పుత్రసంతానపు నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1060', '1', '36', '19', 'వీరంతా ఎదోము అనే ఏశావు కొడుకులు, వారి వారి సంతానపు తెగల నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1061', '1', '36', '20', '¶ ఎదోము దేశంలో ఆదినుండీ నివసించిన హోరీయుడైన శేయీరు కొడుకులు లోతాను, శోబాలు, సిబ్యోను, అనా,');
INSERT INTO `bible_verses_te_irv` VALUES ('1062', '1', '36', '21', 'దిషోను, ఏసెరు, దీషాను. వీరు ఎదోము దేశంలోని శేయీరు కొడుకులైన హోరీయుల నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1063', '1', '36', '22', '¶ లోతాను కొడుకులు హోరీ, హేమాను. లోతాను సోదరి తిమ్నా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1064', '1', '36', '23', 'శోబాలు కొడుకులు అల్వాను, మానహదు, ఏబాలు, షపో, ఓనాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1065', '1', '36', '24', 'సిబ్యోను కొడుకులు అయ్యా, అనా అనేవారు. ఈ అనా తన తండ్రి సిబ్యోనుకు చెందిన గాడిదలను మేపుతూ ఉండగా మొదటి సారిగా అరణ్యంలో ఉష్ణధారలు కనుగొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1066', '1', '36', '25', '¶ అనా కొడుకు దిషోను, కూతురు అహొలీబామా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1067', '1', '36', '26', 'దిషోను కొడుకులు హెమ్దాను, ఎష్బాను, ఇత్రాను, కెరాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('1068', '1', '36', '27', 'ఏసెరు కొడుకులు బిల్హాను, జవాను, అకాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1069', '1', '36', '28', 'దీషాను కొడుకులు ఊజు, అరాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1070', '1', '36', '29', '¶ హోరీయుల నాయకులు ఎవరంటే, లోతాను, శోబాలు, సిబ్యోను, అనా,');
INSERT INTO `bible_verses_te_irv` VALUES ('1071', '1', '36', '30', 'దిషోను, ఏసెరు, దీషాను. శేయీరు దేశంలోని వారి నాయకుల జాబితా ప్రకారం వీరు హోరీయుల నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1072', '1', '36', '31', '¶ ఇశ్రాయేలీయుల మీద ఏ రాజూ పరిపాలన చేయక ముందే, ఎదోమును పరిపాలించిన రాజులు ఎవరంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('1073', '1', '36', '32', 'బెయోరు కొడుకు బెల ఎదోములో పాలించాడు. అతని ఊరు దిన్హాబా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1074', '1', '36', '33', 'బెల చనిపోయిన తరువాత బొస్రావాడైన జెరహు కొడుకు యోబాబు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1075', '1', '36', '34', 'యోబాబు చనిపోయిన తరువాత తేమానీయుల దేశస్థుడు హుషాము రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1076', '1', '36', '35', 'హుషాము చనిపోయిన తరువాత మోయాబు దేశంలో మిద్యానీయులను ఓడించిన బదదు కొడుకు హదదు రాజయ్యాడు. అతని ఊరు అవీతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1077', '1', '36', '36', 'హదదు చనిపోయిన తరువాత మశ్రేకా వాడైన శమ్లా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1078', '1', '36', '37', '¶ శమ్లా చనిపోయిన తరువాత నదీతీర ప్రాంతమైన రహెబోతుకు చెందిన షావూలు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1079', '1', '36', '38', 'షావూలు చనిపోయిన తరువాత అక్బోరు కొడుకు బయల్‌ హానాను రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1080', '1', '36', '39', 'అక్బోరు కొడుకు బయల్‌ హానాను చనిపోయిన తరువాత హదరు రాజయ్యాడు. అతని ఊరు పాయు. అతని భార్య పేరు మహేతబేలు. ఆమె మేజాహాబు మనుమరాలు అయిన మత్రేదు కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1081', '1', '36', '40', '¶ వారివారి తెగల ప్రకారం వారివారి ప్రాంతాల్లో వారివారి పేర్ల చొప్పున ఏశావు సంతానపు నాయకుల పేర్లు ఏవంటే, తిమ్నా, అల్వా, యతేతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1082', '1', '36', '41', 'అహొలీబామా, ఏలా, పీనోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('1083', '1', '36', '42', 'కనజు, తేమాను, మిబ్సారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1084', '1', '36', '43', 'మగ్దీయేలు, ఈరాము. వీరంతా తమ తమ స్వాధీనంలో ఉన్న దేశంలో తమతమ నివాస స్థలాల ప్రకారం ఎదోము నాయకులు. ఎదోమీయులకు మూల పురుషుడు ఏశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1085', '1', '37', '1', '¶ యాకోబు తన తండ్రి పరదేశీయుడుగా ఉండిన కనాను దేశంలో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1086', '1', '37', '2', 'యాకోబు జీవిత వృత్తాంతం ఇది. యోసేపు పదిహేనేళ్ళ వాడుగా ఉన్నప్పుడు తన సోదరులతో కూడ మందను మేపుతూ ఉన్నాడు. అతడు చిన్నవాడుగా తన తండ్రి భార్యలైన బిల్హా కొడుకుల దగ్గరా జిల్పా కొడుకుల దగ్గరా ఉండేవాడు. అప్పుడు యోసేపు వారి చెడ్డ పనులను గూర్చిన సమాచారం వారి తండ్రికి చేరవేసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1087', '1', '37', '3', 'యోసేపు ఇశ్రాయేలు వృద్ధాప్యంలో పుట్టిన కొడుకు కాబట్టి తన కొడుకులందరికంటే అతణ్ణి ఎక్కువగా ప్రేమించి అతని కోసం ఒక అందమైన నిలువుటంగీ కుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1088', '1', '37', '4', 'అతని సోదరులు తమ తండ్రి అతణ్ణి తమందరికంటే ఎక్కువగా ప్రేమించడం వలన అతని మీద పగపట్టి, అతనితో ఎప్పుడూ ప్రేమగా మాట్లాడేవారు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1089', '1', '37', '5', '¶ యోసేపు ఒక కల కని తన సోదరులతో దాన్ని గూర్చి చెప్పినప్పుడు వారు అతని మీద మరింత పగపట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1090', '1', '37', '6', 'అతడు వారితో ఇలా చెప్పాడు. “నేను కన్న ఈ కల మీరూ వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1091', '1', '37', '7', 'అదేమిటంటే మనం పొలంలో ధాన్యం కట్టలు కడుతూ ఉన్నాం. నా కట్ట లేచి నిలబడగానే మీ కట్టలు దాని చుట్టూ చేరి నా కట్టకి సాష్టాంగపడ్డాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1092', '1', '37', '8', 'అందుకు అతని సోదరులు “నువ్వు నిజంగానే మమ్మల్ని ఏలుతావా? మామీద నువ్వు అధికారివి అవుతావా” అని అతనితో చెప్పి, అతని కలలను బట్టీ అతని మాటలను బట్టీ అతని మీద మరింత పగ పెంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1093', '1', '37', '9', '¶ అతడింకొక కల కని తన సోదరులతో “ఇదిగో నేను మరొక కల గన్నాను. అందులో సూర్య చంద్రులూ, పదకొండు నక్షత్రాలూ నాకు సాష్టాంగ పడ్డాయి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1094', '1', '37', '10', 'అతడు తన తండ్రితో, తన అన్నలతో అది చెప్పాడు. అతని తండ్రి అతనితో “నువ్వు కన్న ఈ కల ఏమిటి? నేనూ నీ తల్లీ నీ అన్నలూ నిజంగా నీకు సాష్టాంగపడాలా?” అని అతణ్ణి గద్దించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1095', '1', '37', '11', 'అతని సోదరులు అతనిపై కక్ష పెంచుకున్నారు. అయితే అతని తండ్రి ఆ మాటలు జ్ఞాపకం ఉంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1096', '1', '37', '12', '¶ యోసేపు సోదరులు షెకెములో తమ తండ్రి మందను మేపడానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1097', '1', '37', '13', 'అప్పుడు ఇశ్రాయేలు యోసేపుతో “నీ సోదరులు షెకెములో మందను మేపుతున్నారు. నిన్ను వారి దగ్గరికి పంపుతాను, రా” అన్నప్పుడు అతడు “అలాగే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1098', '1', '37', '14', 'అప్పుడు యాకోబు “నువ్వు వెళ్ళి నీ సోదరుల క్షేమాన్ని, మంద క్షేమాన్ని తెలుసుకుని నాకు కబురు తీసుకురా” అని అతనితో చెప్పి హెబ్రోను లోయ నుండి అతణ్ణి పంపించాడు. అతడు షెకెముకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1099', '1', '37', '15', '¶ యోసేపు పొలంలో ఇటు అటు తిరుగుతూ ఉండగా ఒక మనిషి అతణ్ణి చూసి “దేని గురించి వెదుకుతున్నావు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1100', '1', '37', '16', 'అందుకతడు “నేను నా సోదరులను వెదుకుతున్నాను. వారు మందను ఎక్కడ మేపుతున్నారో దయచేసి నాకు చెప్పు” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1101', '1', '37', '17', 'అందుకు ఆ మనిషి “వారు ఇక్కడి నుండి వెళ్ళిపోయారు. వారు ‘దోతానుకు వెళ్దాం పదండి’ అని చెప్పుకోవడం నేను విన్నాను” అని చెప్పాడు. అప్పుడు యోసేపు తన సోదరుల కోసం వెదుకుతూ వెళ్ళి దోతానులో వారిని కనుగొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1102', '1', '37', '18', '¶ అతడు దగ్గరికి రాక ముందే వారు అతణ్ణి దూరం నుండి చూసి అతణ్ణి చంపడానికి దురాలోచన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1103', '1', '37', '19', 'వారు “అడుగో, కలలు కనేవాడు వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1104', '1', '37', '20', 'వీణ్ణి చంపి ఒక గుంటలో పారేసి, ‘ఏదో క్రూర జంతువు వీణ్ణి చంపి తినేసింది’ అని చెబుదాం. అప్పుడు వీడి కలలేమౌతాయో చూద్దాం” అని ఒకరి కొకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1105', '1', '37', '21', '¶ రూబేను ఆ మాట విని “మనం వాణ్ణి చంపకూడదు” అని చెప్పి వారి చేతుల్లో చావకుండా యోసేపును తప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1106', '1', '37', '22', 'ఎలాగంటే రూబేను అతణ్ణి తమ తండ్రికి అప్పగించాలని, వారు అతణ్ణి చంపకుండా విడిపించాలని ఉద్దేశించి “రక్తం చిందించ వద్దు. అతణ్ణి చంపకుండా అడవిలో ఉన్న ఈ గుంటలో తోసేయండి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1107', '1', '37', '23', 'యోసేపు తన సోదరుల దగ్గరికి వచ్చినప్పుడు వారు యోసేపు తొడుక్కొన్న ఆ అందమైన నిలువుటంగీని తీసేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1108', '1', '37', '24', 'అతణ్ణి పట్టుకుని ఆ గుంటలో పడదోశారు. అది నీళ్ళు లేని వట్టి గుంట.');
INSERT INTO `bible_verses_te_irv` VALUES ('1109', '1', '37', '25', '¶ వారు భోజనానికి కూర్చున్నపుడు, ఐగుప్తుకు సుగంధ ద్రవ్యాలు, మస్తకి, బోళం మోసుకుపోతున్న ఒంటెలతో ఇష్మాయేలీ యాత్రికులు గిలాదు నుండి రావడం చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1110', '1', '37', '26', 'అప్పుడు యూదా “మనం మన తమ్ముణ్ణి చంపి వాడి చావుని దాచిపెట్టడం వలన ఏం ప్రయోజనం?');
INSERT INTO `bible_verses_te_irv` VALUES ('1111', '1', '37', '27', 'ఈ ఇష్మాయేలీయులకు వాణ్ణి అమ్మేద్దాం రండి. ఎలాగైనా వాడు మన తమ్ముడు, మన రక్త సంబంధి గదా? వాడిని చంపకూడదు” అని తన సోదరులతో చెప్పాడు. అందుకు అతని సోదరులు అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1112', '1', '37', '28', 'ఆ మిద్యాను వర్తకులు దగ్గరికి వచ్చినపుడు వారు ఆ గుంటలో నుండి యోసేపును పైకి తీసి ఆ ఇష్మాయేలీయులకు ఇరవై షెకెల్ ల వెండికి అతణ్ణి అమ్మేశారు. వారు యోసేపును ఐగుప్తుకు తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1113', '1', '37', '29', '¶ రూబేను ఆ గుంట దగ్గరికి తిరిగి వచ్చినప్పుడు యోసేపు అందులో లేకపోవడంతో అతడు తన బట్టలు చింపుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1114', '1', '37', '30', 'అతడు తన సోదరుల దగ్గరికి వెళ్ళి “చిన్నవాడు లేడే, అయ్యో, నేనెక్కడికి వెళతాను?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1115', '1', '37', '31', 'వారు ఒక మేకపిల్లను చంపి, యోసేపు అంగీని దాని రక్తంలో తడిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1116', '1', '37', '32', 'వారు దాన్ని తమ తండ్రి దగ్గరికి తీసుకెళ్ళి “ఇది మాకు దొరికింది. ఇది నీ కొడుకు అంగీనో కాదో చూడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1117', '1', '37', '33', 'అతడు దాన్ని గుర్తుపట్టి “ఈ అంగీ నా కొడుకుదే, ఏదో ఒక క్రూర జంతువు వాణ్ణి చంపి తినేసింది. తప్పనిసరిగా అది యోసేపును చీల్చేసి ఉంటుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1118', '1', '37', '34', '¶ యాకోబు తన బట్టలు చింపుకుని తన నడుముకు గోనెపట్ట కట్టుకుని చాలా రోజులు తన కొడుకు కోసం దుఃఖించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1119', '1', '37', '35', 'అతని కొడుకులు, కూతుర్లు అందరూ అతణ్ణి ఓదార్చడానికి ప్రయత్నం చేశారు గానీ అతడు ఓదార్పు పొందలేదు. “నేను ఏడుస్తూ చనిపోయిన వారుండే స్థలానికి నా కొడుకు దగ్గరికి వెళ్తాను” అని అతడు యోసేపు కోసం ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1120', '1', '37', '36', '¶ మిద్యానీయులు యోసేపును ఐగుప్తుకు తీసుకువెళ్లి, ఫరో రాజు అంగ రక్షకుల సేనానిగా పని చేస్తున్న పోతీఫరుకు అతణ్ణి అమ్మేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1121', '1', '38', '1', '¶ ఆ కాలంలో యూదా తన సోదరులను విడిచిపెట్టి హీరా అనే ఒక అదుల్లాము వాడితో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1122', '1', '38', '2', 'అక్కడ షూయ అనే ఒక కనానీ యువతిని చూసి ఆమెను వివాహమాడి ఆమెతో కాపురం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1123', '1', '38', '3', 'ఆమె గర్భవతి అయ్యి ఒక కొడుకును కన్నప్పుడు వాడికి ఏరు అని పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1124', '1', '38', '4', 'ఆమె మళ్ళీ గర్భం ధరించి మరొక కొడుకును కని వాడికి ఓనాను అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1125', '1', '38', '5', 'ఆమె మళ్ళీ గర్భం ధరించి మూడవ కొడుకును కని వాడికి షేలా అని పేరు పెట్టింది. వారు కజీబులో ఉన్నప్పుడు ఆమె వాణ్ణి కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1126', '1', '38', '6', '¶ యూదా తన పెద్ద కొడుకు ఏరుకి తామారు అనే యువతిని పెళ్ళి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1127', '1', '38', '7', 'యూదా జ్యేష్ఠ కుమారుడు ఏరు యెహోవా దృష్టికి దుష్టుడు కాబట్టి యెహోవా అతణ్ణి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1128', '1', '38', '8', 'అప్పుడు యూదా ఓనానుతో “నీ అన్నభార్య దగ్గరికి వెళ్ళి మరిది ధర్మం జరిగించి నీ అన్నకి సంతానం కలిగించు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1129', '1', '38', '9', 'ఓనాను ఆ సంతానం తనది కాబోదని తెలిసి ఆమెతో పండుకున్నప్పుడు తన అన్నకి సంతానం కలగకూడదని తన వీర్యాన్ని నేలపై విడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1130', '1', '38', '10', 'అతడు చేసింది యెహోవా దృష్టికి చెడ్డది కాబట్టి ఆయన అతణ్ణి కూడా చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1131', '1', '38', '11', 'అప్పుడు యూదా ఇతడు కూడా ఇతని అన్నల్లాగా చనిపోతాడేమో అని భయపడి “నా కుమారుడు షేలా పెద్దవాడయ్యే వరకూ నీ తండ్రి ఇంట్లో విధవరాలుగా ఉండు” అని తామారుతో చెప్పాడు. కాబట్టి తామారు వెళ్ళి తన తండ్రి ఇంట్లో నివసించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1132', '1', '38', '12', '¶ చాలా రోజుల తరువాత యూదా భార్య అయిన షూయ కూతురు చనిపోయింది. తరువాత యూదా దుఃఖనివారణ పొంది, అదుల్లామీయుడైన హీరా అనే తన స్నేహితుడితో కలిసి తిమ్నాతులో తన గొర్రెల బొచ్చు కత్తిరించే వారి దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1133', '1', '38', '13', 'తన మామ తన గొర్రెల బొచ్చు కత్తిరించడానికి తిమ్నాతుకు వెళ్తున్నాడని తామారుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1134', '1', '38', '14', 'షేలా పెద్దవాడైనప్పటికీ తనను అతనికి భార్యగా తీసుకోకుండా ఉండడం చూసి తామారు తన విధవరాలి బట్టలు తీసివేసి, ముసుగు వేసుకుని, శరీరమంతా కప్పుకుని, తిమ్నాతుకు వెళ్ళే మార్గంలో ఏనాయిము అనే ద్వారం దగ్గర కూర్చుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1135', '1', '38', '15', '¶ యూదా ఆమెను చూసి, ఆమె ముఖం కప్పుకుని ఉండడం వలన ఆమె వేశ్య అనుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('1136', '1', '38', '16', 'ఆమె దగ్గరికి వెళ్ళి, ఆమె తన కోడలని తెలియక “నీతో సుఖిస్తాను, రా” అని పిలిచాడు. అందుకు ఆమె “నువ్వు నాతో సుఖించినందుకు నాకేమిస్తావు?” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1137', '1', '38', '17', 'అందుకు అతడు “నా మందలో నుండి ఒక మేక పిల్లను పంపుతాను” అన్నాడు. ఆమె “అది పంపే వరకూ ఏమైనా తాకట్టు పెడితే సరే” అని అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1138', '1', '38', '18', 'అతడు “ఏమి తాకట్టు పెట్టమంటావ్?” అని ఆమెను అడిగాడు. ఆమె “నీ ముద్ర, దాని దారం, నీ చేతికర్ర” అని చెప్పింది. అతడు వాటిని ఆమెకిచ్చి ఆమెతో వెళ్ళాడు. ఆమె అతని వలన గర్భవతి అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1139', '1', '38', '19', '¶ అప్పుడామె లేచి వెళ్లిపోయి ముసుగు తీసేసి తన విధవరాలి వస్త్రాలు ధరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1140', '1', '38', '20', 'తరవాత యూదా ఆ స్త్రీ దగ్గర నుండి ఆ తాకట్టు వస్తువులను తీసుకోడానికి తన స్నేహితుడయిన అదుల్లామీయుడి ద్వారా మేకపిల్లను పంపినప్పుడు ఆమె అతనికి కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1141', '1', '38', '21', '¶ కాబట్టి అతడు “ఆ మార్గంలో ఏనాయిము దగ్గర కనిపించిన ఆ వేశ్య ఎక్కడ ఉంది?” అని అక్కడి మనుషులను అడిగాడు. అయితే వారు “ఇక్కడ వేశ్య ఎవరూ లేదు” అని అతనికి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1142', '1', '38', '22', 'కాబట్టి అతడు యూదా దగ్గరికి తిరిగి వెళ్ళి “ఆమె నాకు కనబడలేదు. అంతేగాక, అక్కడి మనుషులు ఇక్కడికి వేశ్య ఎవరూ రాలేదని చెప్పారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1143', '1', '38', '23', 'యూదా “మనలను అపహాస్యం చేస్తారేమో, ఆమె వాటిని ఉంచుకోనీ. నేను నీతో ఈ మేక పిల్లను పంపాను, ఆమె నీకు కనబడలేదు” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1144', '1', '38', '24', '¶ సుమారు మూడు నెలలైన తరువాత “నీ కోడలు తామారు జారత్వం జరిగించింది. అంతేకాక ఆమె జారత్వం వలన గర్భవతి అయ్యింది” అని యూదాకు కబురొచ్చింది. అప్పుడు యూదా “ఆమెను తీసుకు రండి, ఆమెను సజీవ దహనం చెయ్యాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1145', '1', '38', '25', 'ఆమెను బయటికి తీసుకు వచ్చినప్పుడు, ఆమె తన మామ దగ్గరికి అతని వస్తువులను పంపి “ఇవి ఎవరివో ఆ మనిషి వలన నేను గర్భవతినయ్యాను. ఈ ముద్ర, ఈ దారం, ఈ కర్ర ఎవరివో దయచేసి గుర్తు పట్టండి” అని చెప్పించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1146', '1', '38', '26', 'యూదా వాటిని గుర్తు పట్టి “నేను నా కుమారుడు షేలాను ఆమెకు ఇయ్యలేదు కాబట్టి ఆమె నాకంటే నీతి గలది” అని చెప్పి ఇంకెప్పుడూ ఆమెతో పండుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1147', '1', '38', '27', '¶ నెలలు నిండినప్పుడు ఆమె గర్భంలో కవలలు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1148', '1', '38', '28', 'ఆమె ప్రసవిస్తున్నప్పుడు ఒకడు తన చెయ్యి బయటికి చాపాడు. మంత్రసాని ఒక ఎర్ర దారం వాడి చేతికి కట్టి “వీడు మొదట బయటికి వచ్చాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1149', '1', '38', '29', 'వాడు తన చెయ్యి వెనక్కి తీయగానే అతని సోదరుడు బయటికి వచ్చాడు. అప్పుడామె “నువ్వెందుకురా చొచ్చుకు వచ్చావు?” అంది. అందుచేత వాడికి “పెరెసు” అని పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1150', '1', '38', '30', 'ఆ తరువాత చేతికి దారం కట్టి ఉన్న అతని సోదరుడు బయటికి వచ్చాడు. అతనికి “జెరహు” అని పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1151', '1', '39', '1', '¶ యోసేపును ఐగుప్తుకు తీసుకొచ్చారు. ఫరో దగ్గర ఉద్యోగి, రాజు అంగరక్షకుల అధిపతి అయిన పోతీఫరు అనే ఐగుప్తీయుడు, అతన్ని అక్కడికి తీసుకొచ్చిన ఇష్మాయేలీయుల దగ్గర యోసేపును కొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1152', '1', '39', '2', 'యెహోవా యోసేపుతో ఉన్నాడు. అతడు వర్ధిల్లుతూ తన యజమాని అయిన ఐగుప్తీయుని ఇంట్లో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1153', '1', '39', '3', 'యెహోవా అతనికి తోడై ఉన్నాడనీ, అతడు చేసేదంతా యెహోవా సఫలం చేస్తున్నాడనీ అతని యజమాని గమనించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1154', '1', '39', '4', 'యోసేపు అతని దృష్టిలో దయ పొందాడు. అతడు పొతీఫరుకు సేవ చేశాడు. పొతీఫరు తన ఇంటి మీద యోసేపును కార్యనిర్వాహకునిగా నియమించి తనకు కలిగినదంతా అతని అధీనంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1155', '1', '39', '5', '¶ అతడు తన ఇంటి మీదా తనకు ఉన్న దానంతటి మీదా అతన్ని కార్యనిర్వహకునిగా నియమించిన దగ్గరనుండి యెహోవా యోసేపును బట్టి ఆ ఐగుప్తీయుని ఇంటిని ఆశీర్వదించాడు. యెహోవా దీవెన అతని ఇంట్లో, పొలంలో, అతనికి ఉన్న దానంతటి మీదా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1156', '1', '39', '6', 'అతడు తనకు కలిగినదంతా యోసేపుకు అప్పగించి, తాను భోజనం చేయడం తప్ప తనకేమి ఉందో ఏమి లేదో చూసుకొనేవాడు కాడు. యోసేపు అందగాడు, చూడడానికి బావుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1157', '1', '39', '7', '¶ ఆ తరువాత అతని యజమాని భార్య యోసేపును మోహించింది. “నాతో సుఖపడు” అని అతనిని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1158', '1', '39', '8', 'అయితే అతడు తిరస్కరించి “నా యజమాని తనకు కలిగినదంతా నా వశంలో ఉంచాడు. నేను ఇక్కడ ఉండడం వలన ఇంట్లో ఏ విషయాన్నీ అతడు చూసుకోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1159', '1', '39', '9', 'ఈ ఇంట్లో నాకంటే పైవాడు ఎవడూ లేడు. నువ్వు అతని భార్యవు కాబట్టి నిన్ను మినహాయించి మిగతా అంతటినీ అతడు నా అధీనంలో ఉంచాడు. కాబట్టి నేనెలా ఇంత ఘోరమైన దుష్కార్యం చేసి దేవునికి విరోధంగా పాపం చేస్తాను?” అని తన యజమాని భార్యతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1160', '1', '39', '10', '¶ ప్రతిరోజూ ఆమె యోసేపుతో మాట్లాడుతూ ఉంది గానీ అతడు ఆమెతో ఉండడానికి గానీ పాపం చేయడానికి గానీ ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1161', '1', '39', '11', 'అలా ఉండగా ఒక రోజు అతడు పని మీద ఇంటి లోపలికి వెళ్ళాడు. ఇంట్లో పనిచేసే వాళ్ళెవరూ అక్కడ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1162', '1', '39', '12', 'అప్పుడామె అతని పై వస్త్రాన్ని పట్టుకుని “నాతో పండుకో” అని అడిగింది. అతడు తన బట్టను ఆమె చేతిలో విడిచిపెట్టి తప్పించుకుని బయటికి పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1163', '1', '39', '13', 'అతడు తన పై వస్త్రాన్ని ఆమె చేతిలో విడిచి తప్పించుకుని పోవడం ఆమె చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1164', '1', '39', '14', 'తన ఇంట్లో పనిచేసే వారిని పిలిచి “చూడండి, పోతీఫరు మనలను ఎగతాళి చేయడానికి ఒక హెబ్రీయుణ్ణి మన దగ్గరికి తెచ్చాడు. నాతో లైంగిక సంబంధం పెట్టుకోవాలని వీడు నా దగ్గరికి వస్తే నేను పెద్ద కేక వేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1165', '1', '39', '15', 'నేను పెద్దగా కేకవేయడం వాడు విని నా దగ్గర తన పై వస్త్రాన్ని విడిచిపెట్టి తప్పించుకుని బయటికి పారిపోయాడు” అని వారితో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1166', '1', '39', '16', '¶ అతని యజమాని ఇంటికి వచ్చే వరకూ ఆమె అతని వస్త్రాన్ని తన దగ్గర ఉంచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1167', '1', '39', '17', 'ఆమె తన భర్తతో ఇలా వివరించింది. “నువ్వు మన దగ్గరికి తెచ్చిన ఆ హెబ్రీ దాసుడు నన్ను ఎగతాళి చేయడానికి నా దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1168', '1', '39', '18', 'నేను బిగ్గరగా కేక వేస్తే వాడు తన పై వస్త్రాన్ని నా దగ్గర విడిచిపెట్టి తప్పించుకుని బయటికి పారిపోయాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1169', '1', '39', '19', '“నీ దాసుడు నాకిలా చేశాడు” అని తన భార్య తనతో చెప్పిన మాటలు విని పొతీఫరు, కోపంతో మండిపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1170', '1', '39', '20', '¶ యోసేపు యజమాని అతన్ని రాజు ఖైదీలను బంధించే చెరసాలలో వేయించాడు. అతడు చెరసాలలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1171', '1', '39', '21', 'అయితే యెహోవా యోసేపుకు తోడై ఉండి, అతని మీద నిబంధన సంబంధమైన విశ్వాస్యతను చూపించాడు. చెరసాల అధిపతి అతన్ని అభిమానంగా చూసుకోనేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1172', '1', '39', '22', 'చెరసాల అధిపతి ఆ చెరసాలలో ఉన్న ఖైదీలందరినీ యోసేపుకు అప్పగించాడు. వారక్కడ చేసే పనులన్నీ యోసేపే చేయించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1173', '1', '39', '23', 'యెహోవా అతనికి తోడై ఉన్నాడు కాబట్టి ఆ చెరసాల అధిపతి యోసేపుకు తాను అప్పగించిన దేనినీ ఇక పట్టించుకునేవాడు కాదు. అతడు చేసేదంతా యెహోవా సఫలం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1174', '1', '40', '1', '¶ ఆ తరువాత ఐగుప్తు రాజుకు గిన్నె అందించేవాడూ, రొట్టెలు చేసేవాడూ తమ యజమాని పట్ల నేరం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1175', '1', '40', '2', 'తన ఇద్దరు ఉద్యోగస్థులు, అంటే గిన్నె అందించే వాడి మీదా రొట్టెలు చేసే వాడి మీదా ఫరో కోపగించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1176', '1', '40', '3', 'వారిని చెరసాలలో ఉంచడానికి రాజు అంగరక్షకుల అధిపతికి అప్పగించాడు. ఆ చెరసాలలోనే యోసేపును కూడా బంధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1177', '1', '40', '4', 'ఆ అధిపతి వారందరినీ యోసేపు ఆధీనంలో ఉంచాడు. అతడు వారి బాగోగులు చూసేవాడు. వారు కొన్నిరోజులు బందీలుగా ఉన్న తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('1178', '1', '40', '5', '¶ వారిద్దరూ, అంటే ఐగుప్తు రాజుకు గిన్నె అందించేవాడు, రొట్టెలు చేసేవాడు ఒకే రాత్రి కలలు కన్నారు. ఒక్కొక్కడు వేరు వేరు భావాలతో కల కన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1179', '1', '40', '6', '¶ ఉదయాన యోసేపు వారి దగ్గరికి వచ్చి చూసినపుడు వారు విచారంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1180', '1', '40', '7', 'అతడు “మీరెందుకు విచారంగా ఉన్నారు?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1181', '1', '40', '8', 'అందుకు వారు “మా ఇద్దరికీ ఒక్కో కల వచ్చింది. వాటి అర్థం చెప్పేవాళ్ళు ఎవరూ లేరు” అన్నారు. యోసేపు వారితో “అర్థాలు తెలియచేయడం దేవుని అధీనమే గదా! దయచేసి నాకు చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1182', '1', '40', '9', 'అప్పుడు గిన్నె అందించేవారి నాయకుడు యోసేపుతో “నా కలలో ఒక ద్రాక్షతీగ నా ఎదుట ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1183', '1', '40', '10', 'ఆ ద్రాక్షతీగకు మూడు కొమ్మలున్నాయి. దానికి మొగ్గలొచ్చి పూలు పూసి గెలలు పండి ద్రాక్షపళ్ళు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1184', '1', '40', '11', 'ఫరో గిన్నె నా చేతిలో ఉంది. నేను ద్రాక్షపళ్ళు తీసుకుని ఫరో గిన్నెలో వాటిని పిండి ఆ గిన్నె ఫరో చేతికి ఇచ్చాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1185', '1', '40', '12', 'అప్పుడు యోసేపు “దాని అర్థం ఇదే. ఆ మూడు కొమ్మలు, మూడు రోజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1186', '1', '40', '13', 'ఇంక మూడు రోజుల్లో ఫరో నిన్ను హెచ్చించి, నువ్వు అతనికి గిన్నె అందించే నీ ఉద్యోగం నీకు మళ్ళీ ఇప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1187', '1', '40', '14', 'అయితే నీకంతా సరి అయినప్పుడు నన్ను గుర్తు చేసుకుని నామీద దయ చూపించు. ఫరో దగ్గర నా గురించి మాట్లాడి ఈ చెరసాల నుండి నేను బయటికి వచ్చేలా చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1188', '1', '40', '15', 'ఎందుకంటే నన్ను హెబ్రీయుల దేశం నుండి దొంగిలించి తీసుకొచ్చారు. ఈ చెరసాలలో నన్ను వేయడానికి ఇక్కడ కూడా నేనేమీ నేరం చేయలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1189', '1', '40', '16', '¶ రొట్టెలు చేసే వాడు యోసేపు మంచి అర్థం చెప్పడం చూసి అతనితో “నాకూ ఒక కల వచ్చింది. మూడు రొట్టెల బుట్టలు నా తల మీద ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1190', '1', '40', '17', 'పై బుట్టలో ఫరో కోసం అన్ని రకాల పిండివంటలు ఉన్నాయి. పక్షులు వచ్చి నా తల మీద ఉన్న ఆ బుట్టలో నుండి వాటిని తిన్నాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1191', '1', '40', '18', 'యోసేపు “దాని అర్థం ఇదే. ఆ మూడు బుట్టలు మూడు రోజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1192', '1', '40', '19', 'ఇంక మూడు రోజుల్లో ఫరో నీ తల తీసి చెట్టుకు వేలాడదీస్తాడు. పక్షులు నీ మాంసం తింటాయి” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1193', '1', '40', '20', 'మూడవ రోజు ఫరో పుట్టినరోజు. అతడు తన సేవకులందరికీ విందు చేయించాడు. వారందరిలో గిన్నె అందించేవారి నాయకుడిపైనా రొట్టెలు చేసే వారి నాయకుడిపైనా మిగతా సేవకులందరికంటే ధ్యాస పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1194', '1', '40', '21', 'గిన్నె అందించేవారి నాయకుని ఉద్యోగం అతనికి తిరిగి ఇచ్చాడు, కాబట్టి అతడు ఫరో చేతికి మళ్ళీ గిన్నె అందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1195', '1', '40', '22', 'యోసేపు చెప్పినట్టుగా రొట్టెలు చేసేవారి నాయకుణ్ణి ఉరి తీయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1196', '1', '40', '23', 'అయితే గిన్నె అందించేవారి నాయకుడు యోసేపుకు చేస్తానన్న సాయం గురించి పట్టించుకోలేదు. అసలు అతని గురించి మరచిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1197', '1', '41', '1', '¶ రెండు సంవత్సరాల తరువాత ఫరోకు ఒక కల వచ్చింది. అందులో అతడు నైలు నది దగ్గర నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1198', '1', '41', '2', 'పుష్టిగా ఉన్న అందమైన ఏడు ఆవులు నైలు నదిలో నుండి పైకి వచ్చి జమ్ముగడ్డిలో మేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1199', '1', '41', '3', 'వాటి తరువాత వికారంగా, బక్కచిక్కిన ఏడు ఆవులు నైలు నదిలో నుండి పైకి వచ్చి ఆ ఆవుల దగ్గర నది ఒడ్డున నిలబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1200', '1', '41', '4', 'అప్పుడు అందవిహీనమైనవీ చిక్కిపోయినవీ అయిన ఆవులు అందమైన బలిసిన ఆవులను తినేశాయి. దాంతో ఫరో నిద్రలేచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1201', '1', '41', '5', 'అతడు నిద్రపోయి రెండవసారి కల కన్నాడు. అందులో మంచి పుష్టిగల ఏడు కంకులతో ఉన్న కాడ పైకి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1202', '1', '41', '6', 'తూర్పుగాలి వల్ల పాడైపోయిన ఏడు తాలు కంకులు వాటి తరువాత మొలిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1203', '1', '41', '7', '¶ అప్పుడు నిండైన పుష్టిగల ఆ ఏడు కంకులను ఆ తాలుకంకులు మింగివేశాయి. అంతలో ఫరో మేలుకుని అది కల అని గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1204', '1', '41', '8', 'ఉదయాన్నే అతని మనస్సు కలవరపడింది కాబట్టి అతడు ఐగుప్తు శకునగాళ్ళందరినీ అక్కడి పండితులందరిని పిలిపించి తన కలలను వివరించి వారితో చెప్పాడు గాని ఫరోకు వాటి అర్థం చెప్పే వాడెవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1205', '1', '41', '9', '¶ అప్పుడు గిన్నె అందించేవారి నాయకుడు “ఈ రోజు నా తప్పు గుర్తుకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1206', '1', '41', '10', 'ఫరో తన సేవకుల మీద కోపపడి నన్నూ రొట్టెలు చేసేవారి నాయకుడినీ రాజు అంగరక్షకుల అధిపతి ఇంట్లో కావలిలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1207', '1', '41', '11', 'ఒకే రాత్రి నేనూ అతడు కలలు కన్నాము. ఒక్కొక్కడు వేర్వేరు అర్థాలతో కలలు కన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1208', '1', '41', '12', 'అక్కడ రాజ అంగ రక్షకుల అధిపతికి సేవకుడిగా ఉన్న ఒక హెబ్రీ యువకుడు మాతో కూడ ఉన్నాడు. అతనితో మా కలలను మేము వివరించి చెబితే అతడు వాటి అర్థాన్ని మాకు తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1209', '1', '41', '13', 'అతడు మాకు ఏమి చెప్పాడో దాని ప్రకారమే జరిగింది. నా ఉద్యోగం నాకు మళ్ళీ ఇప్పించి వేరేవాడిని ఉరి తీయించారు” అని ఫరోతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1210', '1', '41', '14', '¶ ఫరో యోసేపును పిలిపించాడు. చెరసాలలో నుండి అతన్ని త్వరగా రప్పించారు. అతడు క్షవరం చేసుకుని బట్టలు మార్చుకుని ఫరో దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1211', '1', '41', '15', '¶ ఫరో యోసేపుతో “నేనొక కల కన్నాను. దాని అర్థం చెప్పేవారు ఎవరూ లేరు. నువ్వు కలను వింటే దాని అర్థాన్ని తెలియచేయగలవని నిన్నుగూర్చి విన్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1212', '1', '41', '16', 'యోసేపు “అది నావలన కాదు, దేవుడే ఫరోకు అనుకూలమైన సమాధానం ఇస్తాడు” అని ఫరోతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1213', '1', '41', '17', '¶ అందుకు ఫరో “నా కలలో నేను ఏటి ఒడ్డున నిలబడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1214', '1', '41', '18', 'బలిసిన, అందమైన ఏడు ఆవులు ఏటిలోనుండి పైకివచ్చి జమ్ముగడ్డిలో మేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1215', '1', '41', '19', 'నీరసంగా చాలా వికారంగా చిక్కిపోయిన మరి ఏడు ఆవులు వాటి తరువాత పైకి వచ్చాయి. వీటి అంత వికారమైనవి ఐగుప్తు దేశంలో ఎక్కడా నాకు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1216', '1', '41', '20', 'చిక్కిపోయి వికారంగా ఉన్న ఆవులు బలిసిన మొదటి ఏడు ఆవులను తినేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1217', '1', '41', '21', 'అవి వాటి కడుపులో పడ్డాయి గాని అవి కడుపులో పడినట్టు కనబడలేదు, మొదట ఉన్నట్లే అవి చూడ్డానికి వికారంగా ఉన్నాయి. అంతలో నేను మేలుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1218', '1', '41', '22', 'నా కలలో నేను చూస్తే, పుష్టిగల ఏడు మంచి వెన్నులు ఒక్క కంకికి పుట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1219', '1', '41', '23', 'తూర్పు గాలిచేత చెడిపోయి, ఎండిన ఏడు పీలవెన్నులు వాటి తరువాత మొలిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1220', '1', '41', '24', 'ఈ పీలవెన్నులు ఆ మంచి వెన్నులను మింగివేశాయి. ఈ కలను పండితులకు తెలియచేశాను గాని దాని అర్థాన్ని తెలియచేసే వారెవరూ లేరు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1221', '1', '41', '25', '¶ అందుకు యోసేపు “ఫరో కనిన కల ఒక్కటే. దేవుడు తాను చేయబోయేది ఫరోకు తెలియచేశాడు. ఆ ఏడు మంచి ఆవులు, ఏడేళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1222', '1', '41', '26', 'ఆ ఏడు మంచికంకులు ఏడేళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1223', '1', '41', '27', 'కల ఒక్కటే. వాటి తరువాత చిక్కిపోయి వికారంగా పైకి వచ్చిన ఏడు ఆవులూ ఏడేళ్ళు. తూర్పు గాలి చేత చెడిపోయిన ఏడు తాలువెన్నులు, ఏడేళ్ళ కరువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1224', '1', '41', '28', 'నేను ఫరోతో చెప్పే మాట ఇదే. దేవుడు తాను చేయబోయేది ఫరోకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1225', '1', '41', '29', 'ఇదిగో ఐగుప్తు దేశమంతటా చాలా సమృద్ధిగా పంట పండే ఏడేళ్ళు రాబోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1226', '1', '41', '30', 'వాటి తరువాత ఏడేళ్ళ కరువు వస్తుంది. అప్పుడు ఆ పంట సమృద్ధినంతా ఐగుప్తు దేశం మరచిపోతుంది. ఆ కరువు దేశాన్ని నాశనం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1227', '1', '41', '31', 'దాని తరువాత వచ్చే కరువుచేత దేశంలో ఆ పంట సమృద్ధి జ్ఞాపకంలో లేకుండా పోతుంది. ఆ కరువు చాలా భారంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1228', '1', '41', '32', 'ఈ పని దేవుడే నిర్ణయించాడు. దీన్ని దేవుడు చాలా త్వరగా జరిగిస్తాడు. అందుకే ఆ కల ఫరోకు రెండుసార్లు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1229', '1', '41', '33', '¶ కాబట్టి ఫరో వివేకమూ జ్ఞానమూ ఉన్నమనిషిని వెతికి ఐగుప్తు దేశం మీద అతన్ని నియమించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1230', '1', '41', '34', 'ఫరో అలా చేసి ఈ దేశం మీద పర్యవేక్షకులను నియమించి, సమృద్ధిగా పంట పండే ఏడేళ్ళలో ఐగుప్తు దేశమంతటా అయిదో భాగం తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1231', '1', '41', '35', 'వారు రాబోయే ఈ మంచి సంవత్సరాల్లో దొరికే ఆహారమంతా సమకూర్చాలి. ఆ ధాన్యాన్ని ఫరో ఆధీనంలో ఉంచి, పట్టణాల్లో భద్రం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1232', '1', '41', '36', 'కరువు వలన ఈ దేశం నశించి పోకుండా ఆ ధాన్యం ఐగుప్తు దేశంలో రాబోయే ఏడేళ్ళ కరువు కాలంలో సిద్ధంగా ఉంటుంది” అని ఫరోతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1233', '1', '41', '37', '¶ ఈ సలహా ఫరోకూ అతని పరివారమందరి దృష్టికీ నచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1234', '1', '41', '38', 'ఫరో తన పరివారంతో “ఇతనిలాగా దేవుని ఆత్మ ఉన్నవాడు మనకు దొరుకుతాడా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1235', '1', '41', '39', 'ఫరో, యోసేపుతో “దేవుడు ఇదంతా నీకు తెలియచేశాడు కాబట్టి నీలాగా వివేకమూ జ్ఞానమూ ఉన్న వారెవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1236', '1', '41', '40', 'నువ్వు నా భవనంలో అధికారిగా ఉండాలి. నా ప్రజలంతా నీకు లోబడతారు. సింహాసనం విషయంలోనే నేను నీకంటే పైవాడిగా ఉంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1237', '1', '41', '41', 'ఫరో “చూడు, ఐగుప్తు దేశమంతటి మీద నేను నిన్ను నియమించాను” అని యోసేపుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1238', '1', '41', '42', 'ఫరో తన చేతికి ఉన్న తన రాజముద్ర ఉంగరాన్ని తీసి యోసేపు చేతికి పెట్టాడు. శ్రేష్ఠమైన బట్టలు అతనికి తొడిగించి, అతని మెడలో బంగారు గొలుసు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1239', '1', '41', '43', 'తన రెండవ రథంలో అతన్ని ఎక్కించాడు. కొందరు అతని ముందు నడుస్తూ “నమస్కారం చేయండి” అని కేకలు వేశారు. ఐగుప్తు దేశమంతటి మీదా ఫరో అతన్ని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1240', '1', '41', '44', '¶ ఫరో యోసేపుతో “నేను ఫరోని. నీ సెలవు లేకుండా ఐగుప్తు దేశమంతటా ఎవరూ తన చేతిని కానీ కాలిని కానీ ఎత్తకూడదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1241', '1', '41', '45', 'ఫరో, యోసేపుకు “జఫనత్ పనేహు” అని పేరు పెట్టాడు. అతనికి ఓను అనే పట్టణ యాజకుడైన పోతీఫెర కూతురు ఆసెనతుతో పెళ్ళిచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1242', '1', '41', '46', 'యోసేపు ఐగుప్తు రాజైన ఫరో ఎదుటికి వచ్చినప్పుడు ముప్ఫై ఏళ్లవాడు. యోసేపు ఫరో దగ్గరనుండి బయలుదేరి ఐగుప్తు దేశమంతటా తిరిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1243', '1', '41', '47', 'సమృద్ధిగల ఏడేళ్ళలో భూమి చాలా విరివిగా పండింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1244', '1', '41', '48', 'ఐగుప్తు దేశంలోని ఏడేళ్ళ ధాన్యమంతా అతడు సమకూర్చి, పట్టణాల్లో దాన్ని నిల్వ చేశాడు. ఏ పట్టణం చుట్టూ ఉన్న పొలాల ధాన్యం ఆ పట్టణంలోనే నిల్వచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1245', '1', '41', '49', 'యోసేపు సముద్రపు ఇసుకంత విస్తారంగా ధాన్యాన్ని నిలవ చేశాడు. అది కొలతకు మించిపోయింది కాబట్టి దాన్నిక కొలవడం మానుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1246', '1', '41', '50', '¶ కరువు కాలం ముందే యోసేపుకు ఇద్దరు కొడుకులు పుట్టారు. ఓను పట్టణ యాజకుడైన పోతీఫెర కూతురు ఆసెనతు వారికి తల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1247', '1', '41', '51', 'అప్పుడు యోసేపు “దేవుడు నా కష్టాన్నంతా మా నాన్న ఇంట్లో వారందరినీ నేను మరచిపోయేలా చేశాడు” అని తన పెద్దకొడుక్కి “మనష్షే” అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1248', '1', '41', '52', '“నేను బాధ అనుభవించిన దేశంలో దేవుడు నన్ను ఫలవంతం చేశాడు” అని రెండో కొడుక్కి “ఎఫ్రాయిము” అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1249', '1', '41', '53', 'ఐగుప్తు దేశంలో సమృద్ధిగా పంట పండిన ఏడేళ్ళు గడిచిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1250', '1', '41', '54', 'యోసేపు చెప్పిన ప్రకారం ఏడేళ్ళ కరువు మొదలయింది గాని ఐగుప్తు దేశమంతటా ఆహారముంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1251', '1', '41', '55', '¶ ఐగుప్తు దేశమంతటా కరువు వచ్చినప్పుడు ఆ దేశప్రజలు ఆహారం కోసం ఫరోకు మొరపెట్టుకున్నారు. అప్పుడు ఫరో “మీరు యోసేపు దగ్గరికి వెళ్ళి అతడు మీతో చెప్పినట్లు చేయండి” అని ఐగుప్తీయులందరితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1252', '1', '41', '56', 'ఆ ప్రదేశమంతా కరువు వ్యాపించింది. యోసేపు గిడ్డంగులన్నీ విప్పించి ఐగుప్తీయులకు ధాన్యం అమ్మాడు. ఐగుప్తు దేశంలో ఆ కరువు తీవ్రంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1253', '1', '41', '57', 'ఆ కరువు లోకమంతా తీవ్రంగా ఉండడం వల్ల లోకమంతా యోసేపు దగ్గర ధాన్యం కొనడానికి ఐగుప్తుకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1254', '1', '42', '1', '¶ ఐగుప్తులో ధాన్యం ఉందని యాకోబు తెలుసుకుని “మీరు ఒకరి ముఖం ఒకరు చూసుకుంటున్నారేంటి?” అని తన కొడుకులతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1255', '1', '42', '2', '“చూడండి, ఐగుప్తులో ధాన్యం ఉందని విన్నాను. మనం చావకుండా బతికేలా మీరు అక్కడికి వెళ్ళి మన కోసం అక్కడనుంచి ధాన్యం కొనుక్కురండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1256', '1', '42', '3', '¶ యోసేపు పదిమంది అన్నలు ఐగుప్తులో ధాన్యం కొనడానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1257', '1', '42', '4', 'అయితే యాకోబు “అతనికి ఏదైనా హాని సంభవిస్తుందేమో” అని యోసేపు తమ్ముడైన బెన్యామీనును అతని అన్నలతో పంపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1258', '1', '42', '5', '¶ కరువు కనాను దేశంలో ఉంది కాబట్టి ధాన్యం కొనడానికి వచ్చిన వారితో ఇశ్రాయేలు కొడుకులు కూడా వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1259', '1', '42', '6', 'అప్పుడు యోసేపు ఆ దేశానికి అధికారిగా ఉన్నాడు. అతడే ఆ దేశ ప్రజలందరికీ ధాన్యాన్ని అమ్మేవాడు కాబట్టి యోసేపు అన్నలు వచ్చి ముఖాలు వంచి నేలకు వంగి యోసేపుకు నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1260', '1', '42', '7', '¶ యోసేపు తన అన్నలను చూసి వారిని గుర్తు పట్టి వారికి తెలియని మనిషిలా వారితో కఠినంగా మాట్లాడి “మీరెక్కడనుండి వచ్చారు?” అని అడిగాడు. అందుకు వారు “ఆహారం కొనడానికి కనాను దేశం నుండి వచ్చాము” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1261', '1', '42', '8', 'యోసేపు తన అన్నలను గుర్తు పట్టాడు గాని వారు అతణ్ణి గుర్తు పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1262', '1', '42', '9', '¶ యోసేపు వారిని గూర్చి తనకు వచ్చిన కలలను గుర్తుకు తెచ్చుకుని “మీరు గూఢచారులు. ఈ దేశపు గుట్టు తెలుసుకోడానికి వచ్చారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1263', '1', '42', '10', 'వారు “లేదు ప్రభూ, మీ దాసులైన మేము ఆహారం కొనడానికే వచ్చాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1264', '1', '42', '11', 'మేమంతా ఒక తండ్రి కొడుకులం. మేము నిజాయితీగల వాళ్ళం. నీ దాసులమైన మేము గూఢచారులం కాదు” అని బదులిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1265', '1', '42', '12', 'అయితే అతడు వారితో “కాదు, ఈ దేశం గుట్టు తెలుసుకోడానికి మీరు వచ్చారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1266', '1', '42', '13', 'అందుకు వారు “నీ దాసులమైన మేము పన్నెండుగురు అన్నదమ్ములం. కనాను దేశంలో ఉన్న ఒక తండ్రి కొడుకులం. ఇదిగో, అందరిలో చిన్నవాడు ఈ రోజు మా నాన్న దగ్గర ఉన్నాడు. ఒకడు లేడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1267', '1', '42', '14', '¶ అయితే యోసేపు “కాదు, నేను చెప్పినట్టు మీరు గూఢచారులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1268', '1', '42', '15', 'మీ అసలు సంగతి ఇలా తెలుస్తుంది. ఫరో జీవం తోడు, మీ తమ్ముడు ఇక్కడికి వస్తేనే తప్ప మీరిక్కడనుంచి వెళ్ళరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1269', '1', '42', '16', 'మీ తమ్ముణ్ణి తీసుకురావడానికి మీలో ఒకణ్ణి పంపండి. అప్పటి వరకూ మీరు ఇక్కడ బందీలుగా ఉంటారు. మీలో నిజముందో లేదో మీ మాటల్లో తెలుస్తుంది. లేకపోతే ఫరో జీవం తోడు, మీరు గూఢచారులే” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('1270', '1', '42', '17', 'వారిని మూడు రోజులు చెరసాలలో వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1271', '1', '42', '18', '¶ మూడవ రోజు యోసేపు వారిని చూసి “నేను దేవునికి భయపడే వాణ్ణి. మీరు బతకాలంటే ఇలా చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1272', '1', '42', '19', 'మీరు నిజాయితీగల వారైతే మీ సోదరుల్లో ఒకడు ఈ చెరసాలలో ఉండాలి. మిగతావారు మీ ఇంటి వారి కరువు తీరడానికి ధాన్యం తీసుకు వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1273', '1', '42', '20', '¶ మీ తమ్ముణ్ణి నా దగ్గరికి తీసుకురండి. అప్పుడు మీ మాటలు నిజమే అని తెలుస్తుంది, మీరు చావరు” అని చెప్పాడు. కాబట్టి వారు అలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1274', '1', '42', '21', 'అప్పుడు వారు ఒకడితో ఒకడు “మన తమ్ముని విషయంలో మనం నిజంగా అపరాధులమే. అతడు మనలను బతిమాలినప్పుడు మనం అతని వేదన చూసి కూడా వినలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1275', '1', '42', '22', 'రూబేను “ఈ చిన్నవాడి పట్ల పాపం చేయవద్దని నేను మీతో చెప్పినా మీరు వినలేదు, కాబట్టి అతని చావును బట్టి మనకు తగిన శాస్తి జరుగుతున్నది” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1276', '1', '42', '23', '¶ వారి మాటలు యోసేపుకు అర్థమయ్యాయని వారికి తెలియదు, ఎందుకంటే వారి మధ్య తర్జుమా చేసేవాడు ఒకడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1277', '1', '42', '24', 'యోసేపు వారి దగ్గరనుండి అవతలకు పోయి ఏడ్చాడు. వారి దగ్గరికి తిరిగి వచ్చి వారితో మాట్లాడాడు. వారిలో షిమ్యోనును పట్టుకుని వారి కళ్ళెదుటే అతన్ని బంధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1278', '1', '42', '25', 'తన అన్నల సంచుల్లో ధాన్యం నింపమనీ, ఎవరి డబ్బులు వారి సంచుల్లోనే తిరిగి ఉంచమనీ, ప్రయాణం కోసం భోజనపదార్ధాలు వారికివ్వాలనీ తన పనివారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1279', '1', '42', '26', 'వారు, తాము కొనిన ధాన్యాన్ని గాడిదల మీద ఎక్కించుకుని అక్కడనుంచి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1280', '1', '42', '27', '¶ అయితే వారు దిగిన చోట ఒకడు తన గాడిదకు మేతపెట్టడానికి తన సంచి విప్పితే అతని ధనం కనబడింది. అవి అతని సంచి మూతిలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1281', '1', '42', '28', 'అప్పుడతడు “నా డబ్బు నాకే ఉంది. చూడండి, నా సంచిలోనే ఉంది” అని తన సోదరులతో అన్నాడు. వారి గుండెలు అదిరిపోయాయి. వారు వణికిపోతూ ఒకరితో ఒకరు “ఇదేంటి దేవుడు మనకిలా చేశాడు?” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1282', '1', '42', '29', '¶ వారు కనాను దేశంలో ఉన్న తమ తండ్రి యాకోబు దగ్గరికి వచ్చి తమకు జరిగినదంతా అతనికి తెలియచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1283', '1', '42', '30', '“ఆ దేశానికి అధిపతి, మాతో కఠినంగా మాట్లాడి, మేము ఆ దేశాన్ని వేగు చూడడానికి వచ్చామనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1284', '1', '42', '31', 'అప్పుడు మేము, ‘అయ్యా, మేము నిజాయితీపరులం, గూఢచారులం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1285', '1', '42', '32', 'పన్నెండు మంది సోదరులం, ఒక్క తండ్రి కొడుకులం, ఒకడు లేడు, చిన్నవాడు ఇప్పుడు కనాను దేశంలో మా నాన్న దగ్గర ఉన్నాడు’ అని అతనితో చెప్పాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1286', '1', '42', '33', 'అందుకు ఆ దేశాధిపతి, మాతో ‘మీరు నిజాయితీపరులని ఇలా తెలుసుకుంటాను. మీ సోదరుల్లో ఒకణ్ణి నా దగ్గర విడిచిపెట్టి, మీ ఇంట్లోవారికి కరువు తీరేలా ధాన్యం తీసుకు వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1287', '1', '42', '34', 'నా దగ్గరికి ఆ చిన్నవాణ్ని తీసుకు రండి. అప్పుడు మీరు నిజాయితీపరులనీ గూఢచారులు కారనీ నేను తెలుసుకుని మీ సోదరుణ్ణి మీకప్పగిస్తాను. అప్పుడు మీరు ఈ దేశంలో వ్యాపారం చేసుకోవచ్చు’ అని చెప్పాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1288', '1', '42', '35', '¶ వారు తమ సంచులు కుమ్మరిస్తే ఎవరి డబ్బుల మూట వారి సంచుల్లో ఉంది. వారూ వారి తండ్రీ ఆ డబ్బుల మూటలు చూసి భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1289', '1', '42', '36', 'అప్పుడు వారి తండ్రి యాకోబు “మీరు నా పిల్లల విషయంలో నన్ను దుఃఖానికి గురిచేశారు. యోసేపు లేడు, షిమ్యోను లేడు, మీరు బెన్యామీనును కూడా తీసుకుపోతారు. ఇవన్నీ నా మీదికే వచ్చాయి” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1290', '1', '42', '37', 'అందుకు రూబేను “నేనతన్ని నీ దగ్గరికి తీసుకు రాకపోతే, నా ఇద్దరు కొడుకులను నువ్వు చంపెయ్యవచ్చు. అతన్ని నా చేతికి అప్పగిస్తే, అతన్ని తిరిగి మీ దగ్గరికి తీసుకు వస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1291', '1', '42', '38', 'అయితే అతడు “నా కొడుకును మీతో వెళ్ళనివ్వను. అతని అన్న చనిపోయాడు, ఇతడు మాత్రమే మిగిలాడు. మీరు వెళ్ళే దారిలో ఇతనికి హాని కలిగితే తల నెరిసిన నన్ను దుఃఖంతో మృత్యులోకంలోకి దిగిపోయేలా చేస్తారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1292', '1', '43', '1', '¶ కనాను దేశంలో కరువు తీవ్రంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1293', '1', '43', '2', 'వారు ఐగుప్తునుండి తెచ్చిన ధాన్యం తినివేసిన తరువాత వారి తండ్రి “మీరు మళ్ళీ వెళ్ళి మన కోసం కొంచెం ఆహారం కొనండి” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1294', '1', '43', '3', 'యూదా “అతడు మీ తమ్ముడు మీతో ఉంటేనే గాని మీరు నా ముఖం చూడకూడదు, అని మాతో గట్టిగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1295', '1', '43', '4', 'కాబట్టి నువ్వు మా తమ్ముణ్ణి మాతో పంపితే మేము వెళ్ళి నీ కోసం ఆహారం కొంటాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1296', '1', '43', '5', 'నువ్వు వాణ్ణి పంపకపోతే మేము వెళ్ళం. మీ తమ్ముడు మీతో లేకపోతే మీరు నా ముఖం చూడకూడదని అతడు మాతో చెప్పాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1297', '1', '43', '6', '¶ అందుకు ఇశ్రాయేలు “మీకు ఇంకొక తమ్ముడు ఉన్నాడని మీరు అతనితో చెప్పి నాకు ఇంత కీడు ఎందుకు తెచ్చిపెట్టారు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1298', '1', '43', '7', 'వారు “అతడు ‘మీ తండ్రి ఇంకా బతికే ఉన్నాడా? మీకు ఇంకో తమ్ముడు ఉన్నాడా?’ అని మా గురించి, మన కుటుంబం గురించిన వివరాలు అడిగాడు. మేము ఆ ప్రశ్నలకు తగినట్టు జవాబిచ్చాము. ‘మీ తమ్ముణ్ణి తీసుకు రండి’ అని అతడు అడుగుతాడని మాకెలా తెలుస్తుంది?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1299', '1', '43', '8', 'యూదా తన తండ్రి ఇశ్రాయేలుతో “ఆ చిన్నవాణ్ని నాతో పంపు. మేము వెళతాము. అప్పుడు మేమే కాదు, నువ్వూ మా పిల్లలూ చావకుండా బతుకుతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('1300', '1', '43', '9', 'నేను అతనికి జామీను ఉంటాను. నువ్వు నన్ను బాధ్యుడుగా ఎంచవచ్చు. నేను అతణ్ణి తిరిగి నీ దగ్గరికి తీసుకువచ్చి నీముందు నిలబెట్టకపోతే నా జీవితమంతా ఆ నింద భరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1301', '1', '43', '10', 'మాకు ఆలస్యం కాకపోతే ఈపాటికి రెండవ సారి వెళ్లి మళ్ళీ వచ్చి ఉండేవాళ్ళమే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1302', '1', '43', '11', '¶ వారి తండ్రి ఇశ్రాయేలు, వారితో “అలాగైతే మీరిలా చేయండి. ఈ దేశంలోని మేలైన వస్తువులను మీ సంచుల్లో వేసుకుని తీసుకెళ్ళండి. కొంచెం సుగంధ ద్రవ్యాలు, కొంచెం తేనె, మసాలా దినుసులు, బోళం, పిస్తా కాయలు, బాదం కాయలు మీ సంచుల్లో వేసుకుని అతనికి కానుకగా తీసుకెళ్లండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1303', '1', '43', '12', 'రెండింతల డబ్బు తీసుకు వెళ్ళండి. మీ సంచుల మూతిలో వాళ్ళు ఉంచిన డబ్బు కూడా మళ్ళీ చేత పట్టుకుని వెళ్ళండి. బహుశా అది పొరబాటు కావచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1304', '1', '43', '13', 'మీ తమ్ముణ్ణి వెంటబెట్టుకుని అతని దగ్గరికి తిరిగి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1305', '1', '43', '14', 'అతడు మీ అన్ననూ బెన్యామీనును మీకు అప్పగించేలా సర్వశక్తుడైన దేవుడు, అతని ముందు మిమ్మల్ని కరుణించు గాక. నేను సంతానాన్ని పోగొట్టుకోవలసి ఉంటే పోగొట్టుకుంటాను” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1306', '1', '43', '15', 'వాళ్ళు ఆ కానుక తీసికుని, చేతుల్లో రెండింతల డబ్బు, తమవెంట బెన్యామీనును తీసుకు ఐగుప్తుకు వెళ్ళి యోసేపు ముందు నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1307', '1', '43', '16', '¶ యోసేపు వారితో ఉన్న బెన్యామీనును చూసి తన గృహనిర్వాహకునితో “వీరిని ఇంట్లోకి తీసికెళ్ళి ఒక జంతువును కోసి వంట సిద్ధం చేయించు. మధ్యాహ్నం వీరు నాతో భోజనం చేస్తారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1308', '1', '43', '17', 'యోసేపు చెప్పినట్లు అతడు చేసి వారిని యోసేపు ఇంటికి తీసికెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1309', '1', '43', '18', 'తమను యోసేపు ఇంటికి తీసుకువెళ్ళినందుకు వారు భయపడి “మొదట మన సంచుల్లో తిరిగి ఇచ్చేసిన డబ్బు కోసం అతడు మన మీద దాడి చేసే అవకాశం ఉంది. మనలను బంధించి, దాసులుగా చెరపట్టి, మన గాడిదలను తీసుకోవచ్చు” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1310', '1', '43', '19', 'వారు యోసేపు గృహనిర్వాహకుని దగ్గరికి వచ్చి, ఇంటి గుమ్మం ముందు అతనితో మాట్లాడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1311', '1', '43', '20', '“అయ్యగారూ, మొదట మేము ఆహారం కొనడానికి మొదటిసారి వచ్చాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1312', '1', '43', '21', 'అయితే, మేము దిగిన చోటికి చేరి మా సంచులు విప్పితే, చూడండి, మా అందరి డబ్బు మొత్తం, ఎవరి డబ్బు వారి సంచి మూతిలో ఉంది. అదంతా పట్టుకొచ్చాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1313', '1', '43', '22', 'ఆహారం కొనడానికి వేరే డబ్బు కూడా తెచ్చాము. మా డబ్బు మా సంచుల్లో ఎవరు వేశారో మాకు తెలియదు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1314', '1', '43', '23', '¶ అందుకతడు “మీకు అంతా క్షేమమే. భయపడవద్దు. మీ తండ్రి దేవుడూ, మీ దేవుడు, మీ సంచుల్లో మీ డబ్బు పెట్టి ఉంటాడు. మీ డబ్బు నాకు అందింది” అని చెప్పి షిమ్యోనును వారి దగ్గరికి తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1315', '1', '43', '24', 'గృహనిర్వాహకుడు వారిని యోసేపు ఇంట్లోకి తీసికు వచ్చి, వారికి నీళ్ళిస్తే, వారు కాళ్ళు కడుక్కున్నారు. అతడు వారి గాడిదలకు మేత వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1316', '1', '43', '25', 'అక్కడ తాము భోజనం చేయాలని వారు విన్నారు కాబట్టి మధ్యాహ్నం, యోసేపు వచ్చే సమయానికి తమ కానుక సిద్ధంగా ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1317', '1', '43', '26', '¶ యోసేపు ఇంటికి వచ్చినప్పుడు వారు తమ చేతుల్లో ఉన్న కానుకను ఇంట్లోకి తెచ్చి, అతనికి నేలను వంగి, నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1318', '1', '43', '27', 'అప్పుడు “మీరు చెప్పిన ముసలివాడైన మీ నాన్న క్షేమంగా ఉన్నాడా? అతడు ఇంకా బతికే ఉన్నాడా?” అని వారి క్షేమ సమాచారం అడిగినప్పుడు వారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1319', '1', '43', '28', '“నీ దాసుడైన మా తండ్రి ఇంకా బతికే ఉన్నాడు, క్షేమంగా ఉన్నాడు” అని చెప్పి వంగి సాగిలపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1320', '1', '43', '29', 'అప్పుడతడు కన్నులెత్తి తన తల్లి కుమారుడూ తన తమ్ముడు అయిన బెన్యామీనును చూసి “మీరు నాతో చెప్పిన మీ తమ్ముడు ఇతడేనా?” అని అడిగి “బాబూ, దేవుడు నీకు దయ చూపుతాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1321', '1', '43', '30', 'అప్పుడు తన తమ్ముని మీద యోసేపుకు ప్రేమ పొర్లుకుని వచ్చింది కాబట్టి అతడు త్వరగా ఏడవడానికి చోటు వెతికి, లోపలి గదిలోకి వెళ్ళి, అక్కడ ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1322', '1', '43', '31', 'అతడు తన ముఖం కడుక్కుని బయటికి వచ్చాడు. అతడు తన్ను తాను సముదాయించుకుని “భోజనం వడ్డించండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1323', '1', '43', '32', '¶ అతనికీ వారికీ అతనితో భోజనం చేస్తున్న ఐగుప్తీయులకు వేర్వేరుగా వడ్డించారు. ఐగుప్తీయులు హెబ్రీయులతో కలిసి భోజనం చేయరు. అది ఐగుప్తీయులకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('1324', '1', '43', '33', 'పెద్దవాడు మొదలుకుని చిన్నవాడి వరకూ వారు అతని ముందు తమ తమ వయసు ప్రకారం కూర్చున్నారు. వారంతా ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1325', '1', '43', '34', 'అతడు తన దగ్గర నుంచి వారికి పళ్ళేల్లో భోజనం వంతులెత్తి పంపాడు. బెన్యామీను వంతు వారందరి వంతులకంటే అయిదంతలు ఎక్కువగా ఉంది. వారంతా తాగి, యోసేపుతో విందారగించి ఉల్లాసంగా గడిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1326', '1', '44', '1', '¶ యోసేపు “వారు మోసికెళ్ళినంత ఆహారాన్ని వారి సంచుల్లో నింపి ఎవరి డబ్బు వారి సంచి మూతిలో పెట్టు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1327', '1', '44', '2', 'చివరివాడి సంచి మూతిలో నా వెండి గిన్నె, అతని ధాన్యపు డబ్బు పెట్టు” అని తన గృహ నిర్వాహకునికి ఆజ్ఞాపించగా, యోసేపు చెప్పినట్టు అతడు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1328', '1', '44', '3', '¶ తెల్లవారినప్పుడు ఆ మనుషులను తమ గాడిదలతో పాటు పంపి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1329', '1', '44', '4', 'వారు ఆ పట్టణం నుండి బయలుదేరి ఎంతో దూరం వెళ్ళక ముందే, యోసేపు తన గృహనిర్వాహకునితో “నువ్వు లేచి ఆ మనుష్యుల వెంబడించి వెళ్ళి వారిని కలుసుకుని, ‘మీరు మేలుకు ప్రతిగా కీడు చేశారేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('1330', '1', '44', '5', 'నా యజమాని తాగే గిన్నె, శకునాలు చూసే గిన్నె యిదే కదా? మీరు చేసిన ఈ పని చాలా దుర్మార్గం’ అని వారితో చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1331', '1', '44', '6', 'అతడు వారిని కలుసుకుని ఆ మాటలు వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1332', '1', '44', '7', 'వారు “మా ప్రభువు ఇలాంటి మాటలు చెప్పడం ఎందుకు? మీ దాసులైన మేము ఇలాంటి పని చేయము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1333', '1', '44', '8', '¶ చూడండి, మా సంచుల మూతుల్లో మాకు దొరికిన డబ్బును కనాను దేశంలో నుండి తిరిగి తీసుకు వచ్చాము. నీ ప్రభువు ఇంట్లో నుంచి మేము వెండి గానీ బంగారం గానీ ఎలా దొంగిలిస్తాము?');
INSERT INTO `bible_verses_te_irv` VALUES ('1334', '1', '44', '9', 'నీ దాసుల్లో ఎవరి దగ్గర అది దొరుకుతుందో వాడు చస్తాడు గాక. మేము మా ప్రభువుకు దాసులమవుతాం” అని అతనితో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1335', '1', '44', '10', 'గృహ నిర్వాహకుడు “మంచిది, మీరు చెప్పినట్టే చేయండి. ఎవరి దగ్గర ఆ గిన్నె దొరుకుతుందో అతడే నాకు బానిస ఆవుతాడు. మిగతా వారు నిర్దోషులు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1336', '1', '44', '11', 'అప్పుడు ప్రతివాడూ గబగబా తన సంచిని దించి దాన్ని విప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1337', '1', '44', '12', 'ఆ గృహ నిర్వాహకుడు పెద్దవాడి సంచితో మొదలు పెట్టి చిన్నవాడి సంచి వరకూ వెతికాడు. ఆ గిన్నె బెన్యామీను సంచిలో దొరికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1338', '1', '44', '13', 'వారు తమ బట్టలు చింపుకున్నారు. అందరూ గాడిదల మీద సంచులు ఎక్కించుకుని పట్టణానికి తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1339', '1', '44', '14', '¶ అప్పుడు యూదా, అతని సోదరులు యోసేపు ఇంటికి వచ్చారు. అతడింకా అక్కడే ఉన్నాడు, వారు అతని ముందు నేలమీద సాగిలపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1340', '1', '44', '15', 'అప్పుడు యోసేపు “మీరు చేసిన ఈ పని ఏమిటి? నాలాటి మనిషి శకునం చూసి తెలుసుకుంటాడని మీకు తెలియదా” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1341', '1', '44', '16', 'యూదా “మా యజమానులైన మీతో ఏమి చెప్పగలం? ఏమనగలం? మేము నిర్దోషులమని ఎలా రుజువు చేయగలం? దేవుడే నీ దాసుల అపరాధం కనుగొన్నాడు. ఇదిగో, మేమూ ఎవని దగ్గర ఆ గిన్నె దొరికిందో వాడూ మా యజమానులైన మీకు దాసులమవుతాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1342', '1', '44', '17', 'యోసేపు “అలా చేయడం నాకు దూరమౌతుంది గాక. ఎవరి దగ్గర ఆ గిన్నె దొరికిందో వాడే నాకు దాసుడుగా ఉంటాడు. మీరు మీ తండ్రి దగ్గరికి సమాధానంగా వెళ్ళండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1343', '1', '44', '18', '¶ యూదా అతని సమీపించి “ప్రభూ, ఒక మనవి. ఒక మాట రహస్యంగా నా యజమానులైన మీతో మీ దాసుడైన నన్ను చెప్పుకోనివ్వండి. తమ కోపం తమ దాసుని మీద రగులుకోనివ్వకండి. తమరు ఫరో అంతవారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1344', '1', '44', '19', 'నా యజమానులైన మీరు, ‘మీకు తండ్రి అయినా తమ్ముడైనా ఉన్నాడా?’ అని తమ దాసులను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1345', '1', '44', '20', 'అందుకు మేము, ‘మాకు ముసలి వాడైన తండ్రి, అతని ముసలితనంలో పుట్టిన ఒక చిన్నవాడు ఉన్నారు. వాని అన్న చనిపోయాడు. వాడి తల్లికి వాడొక్కడే మిగిలాడు. అతని తండ్రి అతన్ని ఎంతో ప్రేమిస్తాడు’ అన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1346', '1', '44', '21', 'అప్పుడు తమరు, ‘నేనతన్ని చూడడానికి అతన్ని నా దగ్గరికి తీసుకు రండి’ అని తమ దాసులతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1347', '1', '44', '22', '¶ అందుకు మేము, ‘ఆ చిన్నవాడు తన తండ్రిని వదిలి ఉండలేడు. వాడు తన తండ్రిని విడిచి పోతే వాడి తండ్రి చనిపోతాడు’ అని నా యజమానులైన మీతో చెప్పాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1348', '1', '44', '23', 'అందుకు తమరు, ‘మీ తమ్ముడు మీతో రాకపోతే మీరు మళ్లీ నా ముఖం చూడకూడదు’ అని తమ దాసులతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1349', '1', '44', '24', 'కాబట్టి నా తండ్రి అయిన తమ దాసుని దగ్గరికి మేము వెళ్ళి, నా యజమానులైన మీ మాటలను అతనికి తెలియచేశాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1350', '1', '44', '25', 'మా తండ్రి, ‘మీరు తిరిగి వెళ్ళి మన కోసం కొంచెం ఆహారం కొనుక్కుని రండి’ అని చెబితే');
INSERT INTO `bible_verses_te_irv` VALUES ('1351', '1', '44', '26', '‘మేము అక్కడికి వెళ్ళలేము, మా తమ్ముడు మాతో కూడా ఉంటేనే వెళ్తాము. మా తమ్ముడు మాతో ఉంటేనే గాని ఆయన ముఖం చూడలేము’ అని చెప్పాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1352', '1', '44', '27', '¶ అందుకు తమ దాసుడైన నా తండ్రి, ‘నా భార్య నాకిద్దరిని కన్నదని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1353', '1', '44', '28', 'వారిలో ఒకడు నాకు దూరమైపోయాడు. అతడు తప్పకుండా క్రూర మృగాల బారిన పడి ఉంటాడు. అప్పటినుంచి అతడు నాకు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1354', '1', '44', '29', 'మీరు నా దగ్గరనుంచి ఇతన్ని కూడా తీసుకుపోతే, ఇతనికి ఏదైనా హాని జరిగితే, తల నెరిసిన నన్ను మృతుల లోకంలోకి దుఃఖంతో దిగిపోయేలా చేస్తారు’ అని మాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1355', '1', '44', '30', '¶ కాబట్టి, తమ దాసుడైన నా తండ్రి దగ్గరికి నేను తిరిగి వెళ్ళినప్పుడు ఈ చిన్నవాడు మాతో బాటు లేకపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('1356', '1', '44', '31', 'మా తండ్రి ప్రాణం ఇతని ప్రాణంతో పెనవేసుకుంది కాబట్టి ఈ చిన్నవాడు మాతో లేకపోవడం చూడగానే అతడు చచ్చిపోతాడు. అలా తమ దాసులమైన మేము తల నెరిసిన తమ సేవకుడైన మా తండ్రిని మృతుల లోకంలోకి దుఃఖంతో దిగిపోయేలా చేస్తాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1357', '1', '44', '32', 'తమ సేవకుడినైన నేను, ‘ఈ బాలునికి జామీనుగా ఉండి, నీ దగ్గరికి నేనతని తీసుకు రాకపోతే మా నాన్న దృష్టిలో ఆ నింద నా మీద ఎప్పుడూ ఉంటుంది’ అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1358', '1', '44', '33', 'కాబట్టి తమ దాసుడైన నన్ను ఈ అబ్బాయికి ప్రతిగా ఏలినవారికి దాసునిగా ఉండనిచ్చి ఈ చిన్నవాణ్ణి తన సోదరులతో వెళ్ళనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1359', '1', '44', '34', 'ఈ చిన్నవాడు నాతో కూడ లేకపోతే మా నాన్న దగ్గరికి నేనెలా వెళ్ళగలను? ఒకవేళ వెళితే, మా నాన్నకు వచ్చే అపాయం చూడవలసి వస్తుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1360', '1', '45', '1', '¶ అప్పుడు యోసేపు తన దగ్గర నిలబడ్డ పరివారం ఎదుట తమాయించుకోలేక “అందరినీ నా దగ్గరనుంచి బయటికి పంపేయండి” అని బిగ్గరగా చెప్పాడు. యోసేపు తన అన్నలకు తనను తాను తెలియజేసుకున్నప్పుడు అతని దగ్గర ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1361', '1', '45', '2', 'అతడు పెద్దగా ఏడవగా ఐగుప్తీయులు విన్నారు. ఫరో ఇంటివారు ఆ ఏడుపు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1362', '1', '45', '3', 'అప్పుడు యోసేపు “నేను యోసేపును. నా తండ్రి ఇంకా బతికే ఉన్నాడా?” అని అడిగినప్పుడు, అతని సోదరులు అతని సమక్షంలో కంగారుపడి అతనికి జవాబు ఇవ్వలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1363', '1', '45', '4', 'అప్పుడు యోసేపు “నా దగ్గరికి రండి” అని తన సోదరులతో చెబితే, వారు అతని దగ్గరికి వచ్చారు. అప్పుడతడు “ఐగుప్తుకు వెళ్లిపోయేలా మీరు అమ్మేసిన మీ తమ్ముడు యోసేపును నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1364', '1', '45', '5', 'అయినా, నన్నిక్కడకు మీరు అమ్మేసినందుకు దుఃఖపడవద్దు. మిమ్మల్ని మీరు నిందించుకోవద్దు. ప్రాణరక్షణ కోసం దేవుడు మీకు ముందుగా నన్ను పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1365', '1', '45', '6', 'రెండేళ్ళ నుంచి దేశంలో కరువు ఉంది. ఇంకా ఐదేళ్ళు దున్నడం గానీ పంటకోత గానీ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1366', '1', '45', '7', '¶ మిమ్మల్ని రక్షించి, భూమి మీద మిమ్మల్ని శేషంగా నిలపడానికీ ప్రాణాలతో కాపాడడానికీ దేవుడు మీకు ముందుగా నన్ను పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1367', '1', '45', '8', 'కాబట్టి నన్ను దేవుడే పంపాడు. మీరు కాదు. ఆయన నన్ను ఫరోకు తండ్రిగా అతని ఇంటివారందరికి ప్రభువుగా ఐగుప్తు దేశమంతటి మీదా అధికారిగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1368', '1', '45', '9', 'మీరు త్వరగా నా తండ్రి దగ్గరికి వెళ్ళి అతనితో ‘నీ కొడుకు యోసేపు ఇలా చెబుతున్నాడు-దేవుడు నన్ను ఐగుప్తు దేశమంతటి మీదా అధిపతిగా నియమించాడు, నా దగ్గరికి రండి. ఆలస్యం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1369', '1', '45', '10', 'నువ్వు గోషెను ప్రాంతంలో నివసిస్తావు. అప్పుడు నువ్వూ నీ పిల్లలూ నీ పిల్లల పిల్లలూ నీ గొర్రెల మందలూ నీ పశువులూ నీకు కలిగిన సమస్తమూ నాకు దగ్గరగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1370', '1', '45', '11', 'ఇంకా ఐదేళ్ళు కరువు ఉంటుంది, కాబట్టి నీకూ నీ ఇంటి వారికీ నీకు కలిగినదానంతటికీ పేదరికం రాకుండా అక్కడ నిన్ను పోషిస్తాను’ అన్నాడని చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1371', '1', '45', '12', 'ఇదిగో మీతో మాట్లాడేది నా నోరే అని మీ కళ్ళూ నా తమ్ముడు బెన్యామీను కళ్ళూ చూస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1372', '1', '45', '13', '¶ ఐగుప్తులో నాకున్న వైభవాన్నీ మీరు చూసిన సమస్తాన్నీ మా నాన్నకు తెలియచేసి త్వరగా మా నాన్నను ఇక్కడికి తీసుకు రండి” అని తన సోదరులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1373', '1', '45', '14', 'తన తమ్ముడు బెన్యామీను మెడను కౌగలించుకుని ఏడ్చాడు. బెన్యామీను అతణ్ణి కౌగలించుకుని ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1374', '1', '45', '15', 'అతడు తన సోదరులందరిని ముద్దు పెట్టుకుని వారిని హత్తుకుని ఏడ్చిన తరువాత అతని సోదరులు అతనితో మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1375', '1', '45', '16', '“యోసేపు సోదరులు వచ్చారు” అనే సంగతి ఫరో ఇంట్లో వినబడింది. అది ఫరోకు, అతని సేవకులకు చాలా ఇష్టమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1376', '1', '45', '17', 'అప్పుడు ఫరో యోసేపుతో ఇలా అన్నాడు “నీ సోదరులతో ఇలా చెప్పు, ‘మీరిలా చేయండి. మీ పశువుల మీద బరువులు కట్టి కనాను దేశానికి వెళ్ళి');
INSERT INTO `bible_verses_te_irv` VALUES ('1377', '1', '45', '18', 'మీ తండ్రినీ మీ ఇంటివారిని వెంట బెట్టుకుని నా దగ్గరికి రండి, ఐగుప్తు దేశంలోని మంచి వస్తువులను మీకిస్తాను. ఈ దేశపు సారాన్ని మీరు అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1378', '1', '45', '19', 'మీకు ఆజ్ఞ ఇస్తున్నాను, ఇలా చేయండి. మీ పిల్లల కోసం, మీ భార్యల కోసం ఐగుప్తులో నుండి బండ్లను తీసుకుపోయి మీ తండ్రిని వెంటబెట్టుకుని రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1379', '1', '45', '20', 'ఐగుప్తు దేశమంతటిలో ఉన్న మంచి వస్తువులు మీవే అవుతాయి కాబట్టి మీ సామగ్రిని లక్ష్యపెట్టవద్దు’” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1380', '1', '45', '21', 'ఇశ్రాయేలు కుమారులు అలాగే చేశారు. యోసేపు ఫరో మాట ప్రకారం వారికి బండ్లు ఇప్పించాడు. ప్రయాణానికి భోజన పదార్ధాలు ఇప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1381', '1', '45', '22', 'అతడు వారికి రెండేసి జతల బట్టలు ఇచ్చాడు, బెన్యామీనుకు 300 షెకెల్ ల వెండి, ఐదు జతల బట్టలు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1382', '1', '45', '23', 'అతడు తన తండ్రి కోసం వీటిని పంపించాడు, ఐగుప్తులోని శ్రేష్ఠమైన వాటిని మోస్తున్న పది గాడిదలనూ ప్రయాణానికి తన తండ్రి కోసం ఆహారం, ఇతర ధాన్యం, వేర్వేరు తినే సరుకులు మోస్తున్న పది ఆడ గాడిదలనూ పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1383', '1', '45', '24', 'అప్పుడతడు తన సోదరులను సాగనంపి వారు బయలుదేరుతుంటే “దారిలో పోట్లాడుకోవద్దు” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1384', '1', '45', '25', '¶ వారు ఐగుప్తునుండి బయలు దేరి కనాను దేశానికి తమ తండ్రి అయిన యాకోబు దగ్గరికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('1385', '1', '45', '26', '“యోసేపు ఇంకా బతికే ఉన్నాడు. ఐగుప్తు దేశమంతటి మీదా అధిపతిగా ఉన్నాడు” అని అతనికి తెలియచేశారు. అయితే అతడు వారి మాట నమ్మలేక పోయాడు. అతని హృదయం విస్మయం చెందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1386', '1', '45', '27', 'అప్పుడు వారు యోసేపు తమతో చెప్పిన మాటలన్నీ అతనితో చెప్పారు. తనను తీసుకు వెళ్ళడానికి యోసేపు పంపిన బండ్లు చూసి, వారి తండ్రి యాకోబు ప్రాణం తెప్పరిల్లింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1387', '1', '45', '28', 'అప్పుడు ఇశ్రాయేలు “ఇంతే చాలు. నా కొడుకు యోసేపు బతికే ఉన్నాడు, నేను చావక ముందు వెళ్ళి అతన్ని చూస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1388', '1', '46', '1', '¶ ఇశ్రాయేలు తనకున్నదంతా తీసుకు ప్రయాణమై బెయేర్షెబా వచ్చి తన తండ్రి అయిన ఇస్సాకు దేవునికి బలులర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1389', '1', '46', '2', 'అప్పుడు రాత్రి దర్శనంలో దేవుడు “యాకోబూ, యాకోబూ” అని ఇశ్రాయేలును పిలిచాడు. అందుకతడు “చిత్తం ప్రభూ” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1390', '1', '46', '3', 'ఆయన “నేనే దేవుణ్ణి, మీ తండ్రి దేవుణ్ణి. ఐగుప్తు వెళ్ళడానికి భయపడవద్దు. అక్కడ నిన్ను గొప్ప జనంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1391', '1', '46', '4', 'నేను నీతో కూడా ఐగుప్తు వస్తాను. నేను నిన్ను తప్పకుండా ఇక్కడికి తిరిగి తీసుకువస్తాను. నువ్వు చనిపోయేటప్పుడు యోసేపు తన సొంత చేతులతో నీ కళ్ళు మూస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1392', '1', '46', '5', '¶ యాకోబు లేచి బెయేర్షెబా నుండి తరలి వెళ్ళాడు. ఫరో అతనినెక్కించి తీసుకు రావడానికి పంపిన బండ్ల మీద ఇశ్రాయేలు కొడుకులు తమ తండ్రి యాకోబునూ తమ పిల్లలనూ తమ భార్యలనూ ఎక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1393', '1', '46', '6', 'యాకోబు అతనితో పాటు అతని సంతానమంతా ఐగుప్తు వచ్చారు. వారు తమ పశువులనూ తాము కనానులో సంపాదించిన సంపదనంతా తీసికెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1394', '1', '46', '7', 'అతడు తన కొడుకులనూ మనుమలనూ తన కూతుర్లనూ తన కొడుకుల కూతుర్లనూ తన సంతానాన్నంతా తనతో ఐగుప్తు తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1395', '1', '46', '8', '¶ ఐగుప్తుకు వచ్చిన ఇశ్రాయేలు కొడుకుల పేర్లు ఇవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1396', '1', '46', '9', '¶ యాకోబు పెద్ద కొడుకు, రూబేను. రూబేను కొడుకులు, హనోకు, పల్లు, హెస్రోను, కర్మీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('1397', '1', '46', '10', '¶ షిమ్యోను కొడుకులు, యెమూయేలు, యామీను, ఓహదు, యాకీను, సోహరు, కనానీయురాలి కొడుకు షావూలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1398', '1', '46', '11', '¶ లేవి కొడుకులు, గెర్షోను, కహాతు, మెరారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1399', '1', '46', '12', '¶ యూదా కొడుకులు ఏరు, ఓనాను, షేలా, పెరెసు, జెరహు. (ఏరు, ఓనాను, కనాను దేశంలో చనిపోయారు). పెరెసు కొడుకులు హెస్రోను, హామూలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1400', '1', '46', '13', '¶ ఇశ్శాఖారు కొడుకులు తోలా, పువ్వా, యోబు, షిమ్రోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1401', '1', '46', '14', '¶ జెబూలూను కొడుకులు సెరెదు, ఏలోను, యహలేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1402', '1', '46', '15', '¶ వీరు లేయా కొడుకులు. ఆమె పద్దనరాములో యాకోబుకు వారిని అతని కూతురు దీనానూ కన్నది. అతని కొడుకులూ అతని కుమార్తెలూ మొత్తం ముప్ఫై ముగ్గురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1403', '1', '46', '16', '¶ గాదు కొడుకులు సిప్యోను, హగ్గీ, షూనీ, ఎస్బోను, ఏరీ, ఆరోదీ, అరేలీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('1404', '1', '46', '17', '¶ ఆషేరు కొడుకులు ఇమ్నా, ఇష్వా, ఇష్వీ, బెరీయా. వారి సోదరి శెరహు. బెరీయా కొడుకులు హెబెరు, మల్కీయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1405', '1', '46', '18', 'లాబాను తన కూతురు లేయా కిచ్చిన జిల్పా కొడుకులు వీరే. ఆమె ఈ పదహారు మందిని యాకోబుకు కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1406', '1', '46', '19', '¶ యాకోబు భార్య అయిన రాహేలు కొడుకులు యోసేపు, బెన్యామీను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1407', '1', '46', '20', '¶ యోసేపుకు మనష్షే, ఎఫ్రాయిములు పుట్టారు. వారిని ఐగుప్తుదేశంలో ఓనుకు యాజకుడైన పోతీఫెర కూతురు ఆసెనతు అతనికి కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1408', '1', '46', '21', '¶ బెన్యామీను కొడుకులు బెల, బేకెరు, అష్బేలు, గెరా, నయమాను, ఏహీరోషు, ముప్పీము, హుప్పీము, ఆర్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1409', '1', '46', '22', 'యాకోబుకు రాహేలు కనిన కొడుకులైన వీరంతా పద్నాలుగురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1410', '1', '46', '23', '¶ దాను కొడుకు హుషీము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1411', '1', '46', '24', '¶ నఫ్తాలి కొడుకులు యహనేలు, గూనీ, యేసెరు, షిల్లేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1412', '1', '46', '25', 'లాబాను తన కూతురు రాహేలుకు ఇచ్చిన బిల్హా కొడుకులు వీరే. ఆమె వారిని యాకోబుకు కన్నది. వారంతా ఏడుగురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1413', '1', '46', '26', 'యాకోబు కోడళ్ళను మినహాయించి అతని వారసులు యాకోబుతో ఐగుప్తుకు వచ్చిన వారంతా అరవై ఆరుగురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1414', '1', '46', '27', 'ఐగుప్తులో యోసేపుకు పుట్టిన కొడుకులు ఇద్దరు. ఐగుప్తుకు వచ్చిన యాకోబు కుటుంబీకులు మొత్తం డెభ్భై మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1415', '1', '46', '28', '¶ యాకోబు గోషెనుకు దారి చూపడానికి యోసేపు దగ్గరికి యూదాను తనకు ముందుగా పంపాడు. వారు గోషెను ప్రాంతానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1416', '1', '46', '29', 'యోసేపు తన రథాన్ని సిద్ధం చేయించి తన తండ్రి ఇశ్రాయేలును కలుసుకోడానికి గోషెనుకు వచ్చాడు. యోసేపు అతన్ని చూసి, అతని మెడను కౌగలించుకుని చాలా సేపు ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1417', '1', '46', '30', 'అప్పుడు ఇశ్రాయేలు యోసేపుతో “నీవింకా బతికే ఉన్నావు. నీ ముఖం చూశాను. కాబట్టి నేనిక చనిపోగలను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1418', '1', '46', '31', '¶ యోసేపు తన సోదరులతో తన తండ్రి కుటుంబం వారితో “నేను వెళ్ళి ఇది ఫరోకు తెలియచేసి, ‘కనాను దేశంలో ఉన్న నా సోదరులూ నా తండ్రి కుటుంబం వారూ నా దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1419', '1', '46', '32', 'వారు గొర్రెల కాపరులు. పశువులను మేపేవారు. వారు తమకు కలిగినదంతా తీసుకు వచ్చారు’ అని అతనితో చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1420', '1', '46', '33', 'కాబట్టి ఫరో మిమ్మల్ని పిలిపించి, ‘మీ వృత్తి ఏంటి?’ అని అడిగితే');
INSERT INTO `bible_verses_te_irv` VALUES ('1421', '1', '46', '34', '‘మా చిన్నప్పటి నుంచి ఇప్పటి వరకూ మేమూ మా పూర్వీకులంతా కాపరులం.’ మీరు గోషెను ప్రాంతంలో నివసించేలా ఇలా చెప్పండి. ఎందుకంటే, గొర్రెల కాపరి వృత్తిలో ఉన్నవారంటే ఐగుప్తీయులకు అసహ్యం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1422', '1', '47', '1', '¶ యోసేపు వెళ్ళి ఫరోతో “మా నాన్న, నా అన్నలు వారి గొర్రెల మందలతో వారి పశువులతో వారికి కలిగినదంతటితో కనాను దేశం నుండి వచ్చి గోషెనులో ఉన్నారు” అని తెలియచేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1423', '1', '47', '2', 'తన సోదరుల్లో ఐదు గురిని వెంటబెట్టుకుని వెళ్లి వారిని ఫరో ముందు నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1424', '1', '47', '3', 'ఫరో, అతని సోదరులను చూసి “మీ వృత్తి ఏంటి?” అని అడిగితే వారు “నీ దాసులమైన మేమూ మా పూర్వికులు, గొర్రెల కాపరులం” అని ఫరోతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1425', '1', '47', '4', 'వారు “కనాను దేశంలో కరువు తీవ్రంగా ఉంది. నీ దాసుల మందలకు మేత లేదు కాబట్టి ఈ దేశంలో కొంత కాలముండడానికి వచ్చాము. గోషెను ప్రాంతంలో నీ దాసులు నివసించడానికి సెలవు ఇప్పించండి” అని ఫరోతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1426', '1', '47', '5', 'ఫరో యోసేపును చూసి “మీ నాన్న, నీ సోదరులు నీ దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1427', '1', '47', '6', 'ఐగుప్తు దేశం నీ ఎదుట ఉంది. ఈ దేశంలోని మంచి ప్రాంతంలో మీ నాన్న, నీ సోదరులూ నివసించేలా చెయ్యి. గోషెను ప్రాంతంలో వారు నివసించవచ్చు. వారిలో ఎవరైనా సమర్ధులని నీకు అనిపిస్తే నా మందల మీద వారిని అధిపతులుగా నియమించు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1428', '1', '47', '7', '¶ యోసేపు తన తండ్రి యాకోబును లోపలికి తీసుకు వచ్చి ఫరో ముందు నిలబెట్టినప్పుడు, యాకోబు ఫరోను దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1429', '1', '47', '8', 'ఫరో “నీ వయసెంత?” అని యాకోబును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1430', '1', '47', '9', 'యాకోబు “నేను ప్రయాణాలు చేసినవి 130 ఏళ్ళు. నా జీవించిన దినాలు కొద్డిగానూ బాధాకరమైనవిగానూ ఉన్నాయి. అవి నా పూర్వీకులు యాత్ర చేసిన సంవత్సరాలన్ని కాలేదు” అని ఫరోతో చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1431', '1', '47', '10', 'ఫరోను దీవించి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1432', '1', '47', '11', '¶ ఫరో ఆజ్ఞ ఇచ్చినట్లే, యోసేపు తన తండ్రికీ తన సోదరులకూ ఐగుప్తు దేశంలో రామెసేసు అనే మంచి ప్రదేశంలో స్వాస్థ్యం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1433', '1', '47', '12', 'యోసేపు తన తండ్రినీ తన సోదరులనూ తన తండ్రి కుటుంబం వారినందరినీ పోషిస్తూ వారి పిల్లల లెక్క ప్రకారం ఆహారమిచ్చి సంరక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1434', '1', '47', '13', '¶ కరువు చాలా తీవ్రంగా ఉంది కాబట్టి ఆ దేశమంతటా ఆహారం లేదు. కరువుతో ఐగుప్తు దేశం, కనాను దేశం దుర్బలమైన స్థితికి వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1435', '1', '47', '14', 'యోసేపు ప్రజలకు ధాన్యం అమ్ముతూ ఐగుప్తు దేశంలోనూ కనాను దేశంలోనూ ఉన్న డబ్బంతా పోగుచేశాడు. ఆ డబ్బంతా, ఫరో భవనంలోకి యోసేపు తెప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1436', '1', '47', '15', 'ఐగుప్తు దేశంలో కనాను దేశంలో డబ్బు అయిపోయిన తరువాత ఐగుప్తీయులంతా యోసేపు దగ్గరికి వచ్చి “మాకు ఆహారం ఇప్పించు. నీ ముందు మేమెందుకు చావాలి? మా డబ్బంతా అయిపోయింది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1437', '1', '47', '16', '¶ అందుకు యోసేపు “మీ పశువులు ఇవ్వండి, మీ డబ్బులు అయిపోతే మీ పశువులకు బదులు నేను మీకు ధాన్యమిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1438', '1', '47', '17', 'కాబట్టి వారు తమ పశువులను యోసేపు దగ్గరికి తెచ్చారు. ఆ సంవత్సరం, వారి మందలన్నిటికి బదులుగా అతడు వారికి ఆహారమిచ్చి వారిని పోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1439', '1', '47', '18', 'ఆ సంవత్సరం గడిచాక, తరువాత సంవత్సరం వారు అతని దగ్గరికి వచ్చి “మా డబ్బంతా అయిపోయింది. ఆ సంగతి మా యజమానులైన మీ దగ్గర దాచలేము. మా పశువుల మందలన్నీ మా యజమానులైన మీ వశమయ్యాయి. మా శరీరాలూ మా భూములూ తప్ప ఇంకేమీ మాకు మిగలలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1440', '1', '47', '19', 'మీ కళ్ళముందు మేమూ మా పొలాలు ఎందుకు నశించాలి? ఆహారమిచ్చి మమ్మల్నీ మా పొలాలనూ కొనండి. మా పొలాలతో పాటు మేము ఫరోకు దాసులమవుతాం. మేము చావకుండా బతికేలా, పొలాలు పాడైపోకుండా మాకు విత్తనాలివ్వండి” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1441', '1', '47', '20', '¶ ఆవిధంగా, యోసేపు ఐగుప్తు భూములన్నిటినీ ఫరో కోసం కొన్నాడు. కరువు ఇగుప్తు వారిపాలిట తీవ్రంగా ఉండడం వలన వారంతా తమ పొలాలను అమ్మేశారు కాబట్టి, భూమి ఫరోది అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1442', '1', '47', '21', 'అతడు ఐగుప్తు పొలిమేరల ఈ చివరనుండి ఆ చివర వరకూ ప్రజలను దాసులుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1443', '1', '47', '22', 'యాజకుల భూమి మాత్రమే అతడు కొనలేదు, యాజకులకు ఫరో భత్యం నియమించాడు. వారు ఫరో ఇచ్చిన ఆహారం తినే వారు కాబట్టి వారు తమ భూములను అమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1444', '1', '47', '23', 'యోసేపు “ఇదిగో నేడు మిమ్మల్ని, మీ భూములను ఫరో కోసం కొన్నాను. మీకు విత్తనాలు ఇవిగో. పొలాల్లో చల్లండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1445', '1', '47', '24', 'నాలుగు భాగాలు మీవి. పంటలో అయిదవ భాగం మీరు ఫరోకు ఇవ్వాలి. అది పొలాల్లో విత్తడానికీ మీ పిల్లలకూ మీ ఇంట్లోవారి ఆహారానికి” అని ప్రజలతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1446', '1', '47', '25', 'వారు “నువ్వు మా ప్రాణాలు నిలబెట్టావు. మాపై నీ దయ ఉండుగాక. మేము ఫరోకు బానిసలమవుతాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1447', '1', '47', '26', 'అప్పుడు ఐదవ భాగం ఫరోది అని యోసేపు ఐగుప్తు వారికి చట్టం నియమించాడు. అది ఇప్పటివరకూ నిలిచి వుంది. యాజకుల భూములు మాత్రమే ఫరోవి కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1448', '1', '47', '27', '¶ ఇశ్రాయేలీయులు ఐగుప్తు దేశంలోని గోషెను ప్రాంతంలో నివసించారు. అందులో వారు ఆస్తి సంపాదించుకుని సంతానాభివృద్ధి పొంది చాలా విస్తరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1449', '1', '47', '28', 'యాకోబు ఐగుప్తుదేశంలో 17 ఏళ్ళు జీవించాడు. యాకోబు మొత్తం 147 ఏళ్ళు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1450', '1', '47', '29', 'ఇశ్రాయేలు అవసాన కాలం దగ్గర పడినప్పుడు అతడు తన కొడుకు యోసేపును పిలిపించి “నాపట్ల నీకు అభిమానం ఉంటే, నీ చెయ్యి నా తొడ కింద ఉంచి నాకు నమ్మకాన్నీ విశ్వాసాన్నీ కలిగించు. దయచేసి నన్ను ఐగుప్తులో పాతిపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1451', '1', '47', '30', 'నేను నా పితరులతో నిద్రించినప్పుడు ఐగుప్తులో నుంచి నన్ను తీసుకెళ్ళి, వారి సమాధిలో నన్ను పాతిపెట్టు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1452', '1', '47', '31', 'అందుకు యోసేపు “నేను నీ మాట చొప్పున చేస్తాను” అన్నాడు. ఇశ్రాయేలు “నాతో ప్రమాణం చెయ్యి” అంటే, యోసేపు అతనితో ప్రమాణం చేశాడు. అప్పుడు ఇశ్రాయేలు తన పడక తలగడ దగ్గర వంగి నమస్కరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1453', '1', '48', '1', '¶ ఈ సంగతులైన తరువాత “ఇదిగో, మీ నాన్నకు ఒంట్లో బాగాలేదు” అని ఒకడు యోసేపుతో చెప్పాడు. అప్పుడతడు మనష్షే, ఎఫ్రాయిము అనే తన ఇద్దరు కొడుకులను వెంటబెట్టుకుని వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1454', '1', '48', '2', '“ఇదిగో నీ కొడుకు యోసేపు నీ దగ్గరికి వస్తున్నాడు” అని యాకోబుకు తెలిసింది. అప్పుడు ఇశ్రాయేలు బలం తెచ్చుకుని తన మంచం మీద కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1455', '1', '48', '3', '¶ అతడు యోసేపుతో “కనాను దేశంలో ఉన్న లూజులో సర్వశక్తిగల దేవుడు నాకు కనబడి నన్ను ఆశీర్వదించి');
INSERT INTO `bible_verses_te_irv` VALUES ('1456', '1', '48', '4', '‘ఇదిగో నిన్ను ఫలవంతంగా చేసి, విస్తరింపజేస్తాను. నువ్వు జన సమూహమయ్యేలా చేస్తాను. నీ వారసులకు ఈ దేశాన్ని నిత్య స్వాస్థ్యంగా ఇస్తాను’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1457', '1', '48', '5', 'నేను ఐగుప్తుకు నీ దగ్గరికి రాకముందు ఐగుప్తు దేశంలో నీకు పుట్టిన నీ ఇద్దరు కొడుకులు నా బిడ్డలే. రూబేను షిమ్యోనుల్లాగే ఎఫ్రాయిము, మనష్షే నా కొడుకులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1458', '1', '48', '6', 'వారి తరువాత నీకు పుట్టిన సంతానం నీదే. వారి పేర్లు వారి సోదరుల స్వాస్థ్యం జాబితాల ప్రకారం నమోదు అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1459', '1', '48', '7', '¶ పద్దనరాము నుండి నేను వస్తున్నపుడు, ఎఫ్రాతాకు ఇంకా కొంత దూరాన ఉన్నపుడు ప్రయాణంలో రాహేలు కనాను దేశంలో చనిపోయింది. అక్కడ బేత్లెహేము అనే ఎఫ్రాతా దారిలో నేను ఆమెను పాతిపెట్టాను” అని యాకోబు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1460', '1', '48', '8', 'ఇశ్రాయేలు, యోసేపు కొడుకులను చూసి “వీరెవరు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1461', '1', '48', '9', 'యోసేపు “వీళ్ళు నా కొడుకులు. వీరిని ఈ దేశంలో దేవుడు నాకిచ్చాడు” అని తన తండ్రితో చెప్పాడు. అందుకతడు “నేను వారిని దీవించడానికి నా దగ్గరికి వారిని తీసుకు రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1462', '1', '48', '10', 'ఇశ్రాయేలు కళ్ళు వృద్ధాప్యం వలన మసకబారి చూడలేక పోయాడు. కాబట్టి, యోసేపు వారిని అతని దగ్గరికి తీసుకు వచ్చాడు. అతడు వారిని ముద్దు పెట్టుకుని కౌగిలించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1463', '1', '48', '11', '¶ ఇశ్రాయేలు యోసేపుతో “నీ ముఖాన్ని మళ్ళీ చూస్తానని నేను అనుకోలేదు. అయితే, నీ సంతానాన్ని కూడా దేవుడు నన్ను చూడనిచ్చాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1464', '1', '48', '12', 'యోసేపు అతని మోకాళ్ళ మధ్య నుండి వారిని తీసుకు అతనికి సాగిలపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1465', '1', '48', '13', 'తరువాత యోసేపు ఇశ్రాయేలు ఎడమచేతి వైపు తన కుడిచేత ఎఫ్రాయిమును, ఇశ్రాయేలు కుడిచేతి వైపు తన ఎడమ చేత మనష్షేను పట్టుకుని, వారిద్దరిని అతని సమీపంగా తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1466', '1', '48', '14', 'ఇశ్రాయేలు, చిన్నవాడైన ఎఫ్రాయిము తల మీద తన కుడిచేతిని, మనష్షే తలమీద తన ఎడమచేతిని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1467', '1', '48', '15', '¶ ఇశ్రాయేలు యోసేపును దీవించి “నా పూర్వీకులు అబ్రాహాము ఇస్సాకులు ఎవరి సమక్షంలో నడుచుకున్నారో ఆ దేవుడు, ఇప్పటి వరకూ నన్ను పోషించిన ఆ దేవుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1468', '1', '48', '16', 'సమస్త కీడుల నుంచి నన్ను కాపాడిన దూత, ఈ పిల్లలను దీవించు గాక. నా పేరు, అబ్రాహాము ఇస్సాకులనే నా పితరుల పేరు వారికి కలుగు గాక. లోకంలో వారు విస్తార జనసమూహంగా అవుతారు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1469', '1', '48', '17', '¶ యోసేపు ఎఫ్రాయిము తల మీద తన తండ్రి కుడిచెయ్యి పెట్టడం చూశాడు. అది అతనికి నచ్చలేదు. అతడు మనష్షే తల మీద పెట్టించాలని తన తండ్రి చెయ్యి, ఎఫ్రాయిము తలమీద నుండి ఎత్తి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1470', '1', '48', '18', '“నాన్నా, అలా కాదు. ఇతడే పెద్దవాడు. నీ కుడి చెయ్యి ఇతని తలమీద పెట్టు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1471', '1', '48', '19', 'అతని తండ్రి ఒప్పుకోక “నాకు తెలుసు. కచ్చితంగా తెలుసు. ఇతడు కూడా ఒక జన సమూహమై గొప్పవాడవుతాడు. అయితే, ఇతని తమ్ముడు ఇతని కంటే గొప్పవాడవుతాడు. అతని సంతానం జన సమూహాలు అవుతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1472', '1', '48', '20', 'ఆ రోజు అతడు వారిని ఇలా దీవించాడు. “ఇశ్రాయేలీయులు ఎవరినైనా దీవించేటపుడు, ‘ఎఫ్రాయిములాగా మనష్షేలాగా దేవుడు మిమ్మల్ని చేస్తాడు గాక’ అని మీ పేరెత్తి దీవిస్తారు” అని చెప్పి మనష్షే కంటే ఎఫ్రాయిమును ముందుగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1473', '1', '48', '21', 'ఇశ్రాయేలు “ఇదిగో నేను చనిపోతున్నాను, అయినా దేవుడు మీకు తోడై ఉండి మీ పూర్వీకుల దేశానికి మిమ్మల్ని తిరిగి రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1474', '1', '48', '22', 'నేను నీ సోదరులకంటే నీకు ఒక భాగం ఎక్కువ ఇచ్చాను. దాన్ని, నా కత్తితో నా వింటితో, అమోరీయుల చేతిలో నుండి తీసుకున్నాను” అని యోసేపుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1475', '1', '49', '1', '¶ యాకోబు తన కొడుకులను పిలిపించి ఇలా అన్నాడు. “మీరు కలిసి రండి, రాబోయే రోజుల్లో మీకు ఏం జరుగుతుందో నేను చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1476', '1', '49', '2', 'యాకోబు కొడుకుల్లారా, కలిసి వచ్చి వినండి. మీ తండ్రి ఇశ్రాయేలు మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1477', '1', '49', '3', '¶ రూబేనూ, నువ్వు నా పెద్ద కొడుకువి. నా బలానివి, నా శక్తి ప్రథమ ఫలానివి. ఘనతలోనూ బలంలోనూ ఆధిక్యం గలవాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1478', '1', '49', '4', 'పారే నీళ్ళలా చంచలుడివి. నీది ఉన్నత స్థాయి కాదు. ఎందుకంటే నువ్వు, నీ తండ్రి మంచం ఎక్కి దాన్ని అపవిత్రం చేశావు. నువ్వు నా మంచం మీదికి ఎక్కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1479', '1', '49', '5', '¶ షిమ్యోను, లేవి అన్నదమ్ములే. వారి కత్తులు దౌర్జన్యం చేసే ఆయుధాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1480', '1', '49', '6', 'నా ప్రాణమా, వారి ఆలోచనలో చేరవద్దు, వారి సభలో చేరవద్దు. నా హృదయం వారితో కలవలేనంత ఉదాత్తమైనది. కోపంలో వారు మనుషులను చంపారు. సరదా కోసం ఎద్దుల కాళ్ళ నరాలు తెగ్గొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1481', '1', '49', '7', '¶ వారి కోపం చాలా తీవ్రమైనది. వారి ఆగ్రహం క్రూరమైంది. అవి శాపగ్రస్తమైనవి. నేను వారిని యాకోబు ప్రజల్లో విభాగిస్తాను. ఇశ్రాయేలులో వారిని చెదరగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1482', '1', '49', '8', '¶ యూదా, నీ సోదరులు నిన్ను స్తుతిస్తారు. నీ చెయ్యి నీ శత్రువుల మెడ మీద ఉంటుంది. నీ తండ్రి కుమారులు నీ ఎదుట సాగిలపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1483', '1', '49', '9', '¶ యూదా సింహం పిల్ల. నా కుమారుడా, నువ్వు చీల్చిన దాని దగ్గరనుంచి వచ్చావు. అతడు కాళ్ళు ముడుచుకుని పడుకున్నాడు. సింహం లాగా, ఆడ సింహం లాగా గర్జించాడు. అతన్ని లేపడానికి తెగించేవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('1484', '1', '49', '10', '¶ షిలోహు వచ్చే వరకూ యూదా దగ్గరనుంచి రాజదండం తొలగదు. అతని కాళ్ళ మధ్య నుంచి అధికార రాజదండం తొలగదు. రాజ్యాలు అతనికి లోబడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1485', '1', '49', '11', '¶ ద్రాక్షావల్లికి తన గాడిదనూ, మేలైన ద్రాక్ష తీగెకు తన గాడిద పిల్లనూ కట్టి, ద్రాక్షారసంలో తన బట్టలనూ, ద్రాక్షల రక్తంలో తన అంగీనీ ఉతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1486', '1', '49', '12', 'అతని కళ్ళు ద్రాక్షారసమంత ఎర్రగా, అతని పళ్ళు పాలవలే తెల్లగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1487', '1', '49', '13', 'జెబూలూను సముద్రపు ఒడ్డున నివసిస్తాడు. అతడు ఓడలకు రేవుగా ఉంటాడు. అతని పొలిమేర సీదోను వరకూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1488', '1', '49', '14', '¶ ఇశ్శాఖారు రెండు దొడ్ల మధ్య పడుకున్న బలమైన గాడిద.');
INSERT INTO `bible_verses_te_irv` VALUES ('1489', '1', '49', '15', 'అతడు మంచి విశ్రాంతి స్థలాన్నీ రమ్యమైన భూమినీ చూశాడు. బరువులు మోయడానికి భుజం వంచి చాకిరీ చేసే దాసుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1490', '1', '49', '16', '¶ దాను ఇశ్రాయేలు గోత్రాల్లో ఒక గోత్రంగా తన ప్రజలకు న్యాయం తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1491', '1', '49', '17', 'దాను, దారిలో పాము లాగా, గుర్రం మడిమె కరచి, రౌతు వెనక్కి పడిపోయేలా చేసే కట్లపాముగా దారిలో ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1492', '1', '49', '18', 'యెహోవా, నీ రక్షణ కోసం కనిపెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1493', '1', '49', '19', 'దోపిడీ గాళ్ళు గాదును కొడతారు. అయితే, అతడు వాళ్ళ మడిమెను కొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1494', '1', '49', '20', 'ఆషేరు ఆహారం శ్రేష్ఠమైనది. రాజులకు తగిన మధుర పదార్దాలు అతడు అందిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1495', '1', '49', '21', 'నఫ్తాలి వదిలిపెట్టిన లేడి. అతనికి అందమైన పిల్లలుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1496', '1', '49', '22', 'యోసేపు ఫలించే కొమ్మ. ఊట దగ్గర పండ్లు కాసే పెద్ద కొమ్మ. దాని కొమ్మలు గోడ మీదికి ఎక్కి వ్యాపిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1497', '1', '49', '23', 'విలుకాళ్ళు అతనీపై దాడి చేస్తారు. అతని మీద బాణాలు వేసి అతన్ని హింసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1498', '1', '49', '24', 'అయితే, అతని విల్లు స్థిరంగా ఉంటుంది. అతని చేతులు నైపుణ్యంతో ఉంటాయి. ఎందుకంటే, ఇది యాకోబు పరాక్రమశాలి చేతుల వలన, ఇశ్రాయేలు ఆధార శిల, కాపరి పేరున అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1499', '1', '49', '25', 'నీకు సహాయం చేసే నీ తండ్రి దేవుని వలన, నిన్ను దీవించే సర్వశక్తుని వలన, నీకు పైనుండి వచ్చే దీవెనలు, కింది అగాధపు దీవెనలు, స్తనాల, గర్భాల దీవెనలు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1500', '1', '49', '26', 'నీ తండ్రి దీవెనలు, పురాతన పర్వతాలంత ఘనంగా, నిత్య గిరులంత ఉన్నతంగా ఉంటాయి. అవి యోసేపు తల మీద ఉంటాయి. తన సోదరుల్లో ఘనుడైన వాని నడినెత్తి మీద ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1501', '1', '49', '27', 'బెన్యామీను ఆకలిగొన్న తోడేలు. అతడు ఉదయాన ఎరను మింగి, దోచుకున్న దాన్ని, సాయంత్రం వేళ పంచుకుంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1502', '1', '49', '28', '¶ ఇవన్నీ ఇశ్రాయేలు పన్నెండు గోత్రాలు. వారి తండ్రి వారిని దీవిస్తూ వారితో చెప్పింది యిదే. ఎవరి దీవెన వారికి తగినదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1503', '1', '49', '29', 'తరువాత అతడు వారికి ఆజ్ఞాపిస్తూ ఇలా అన్నాడు. “నేను నా పూర్వీకుల దగ్గరికి వెళ్ళబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1504', '1', '49', '30', 'హిత్తీయుడైన ఎఫ్రోను పొలంలోని గుహలో నా పూర్వీకుల దగ్గర నన్ను పాతిపెట్టండి. ఆ గుహ కనాను దేశంలోని మమ్రే దగ్గర ఉన్న మక్పేలా మైదానంలో ఉంది. అబ్రాహాము దానినీ ఆ పొలాన్నీ హిత్తీయుడైన ఎఫ్రోను దగ్గర శ్మశాన భూమి కోసం స్వాస్థ్యంగా కొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1505', '1', '49', '31', '¶ అక్కడే వారు అబ్రాహామునూ అతని భార్య శారాను పాతిపెట్టారు. అక్కడే ఇస్సాకును అతని భార్య రిబ్కాను పాతి పెట్టారు. అక్కడే నేను లేయాను పాతిపెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1506', '1', '49', '32', 'ఆ పొలాన్నీ అందులోని గుహనూ హేతు కొడుకుల దగ్గర కొన్నారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1507', '1', '49', '33', 'యాకోబు తన కొడుకులకు ఆజ్ఞాపించడం ముగించి మంచం మీద తన కాళ్ళు ముడుచుకుని ప్రాణం విడిచి తన వారి దగ్గరికి చేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1508', '1', '50', '1', '¶ యోసేపు తన తండ్రి మీద వాలి ముఖాన్ని ముద్దు పెట్టుకుని ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1509', '1', '50', '2', 'యోసేపు సుగంధ ద్రవ్యాలతో తన తండ్రి శవాన్ని సిద్ధపరచాలని తన దాసులైన వైద్యులకు ఆజ్ఞాపించాడు. కాబట్టి ఆ వైద్యులు ఇశ్రాయేలు శవాన్ని సిద్ధపరచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1510', '1', '50', '3', 'అందుకు వారికి 40 రోజులు పట్టింది. సుగంధ ద్రవ్యాలతో సిద్ధపరచడానికి అంత సమయం పడుతుంది. ఐగుప్తీయులు అతని గురించి 70 రోజులు దుఖించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1511', '1', '50', '4', '¶ అతని గురించి దుఃఖించే రోజులు అయిపోయిన తరువాత, యోసేపు ఫరో ఇంటి వారితో మాటలాడి “మీ దయ నా మీద ఉంటే నా పక్షంగా ఫరోతో');
INSERT INTO `bible_verses_te_irv` VALUES ('1512', '1', '50', '5', '‘మా నాన్న నాతో ప్రమాణం చేయించి “ఇదిగో, నేను చనిపోతున్నాను, కనానులో నా కోసం తవ్వించిన సమాధిలో నన్ను పాతిపెట్టాలి అని చెప్పాడు కాబట్టి అనుమతిస్తే నేనక్కడికి వెళ్ళి నా తండ్రిని పాతిపెట్టి మళ్ళీ వస్తాను అని యోసేపు అన్నాడు” అని చెప్పండి’” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1513', '1', '50', '6', 'అందుకు ఫరో “అతడు నీ చేత చేయించిన ప్రమాణం ప్రకారం వెళ్ళి మీ నాన్నను పాతిపెట్టు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1514', '1', '50', '7', '¶ కాబట్టి యోసేపు తన తండ్రిని పాతిపెట్టడానికి వెళ్ళాడు. అతనితో ఫరో ఇంటి పెద్దలైన అతని సేవకులంతా ఐగుప్తు దేశపు పెద్దలంతా');
INSERT INTO `bible_verses_te_irv` VALUES ('1515', '1', '50', '8', 'యోసేపు ఇంటివారంతా అతని సోదరులు, అతని తండ్రి ఇంటివారు వెళ్ళారు. వారు తమ పిల్లలనూ తమ గొర్రెల మందలనూ తమ పశువులనూ మాత్రం గోషెను దేశంలో విడిచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1516', '1', '50', '9', 'రథాలు, రౌతులు అతనితో వెళ్ళాయి. అది చాలా పెద్ద గుంపు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1517', '1', '50', '10', 'వారు యొర్దానుకు అవతల ఉన్న ఆటదు కళ్ళం వచ్చినపుడు చాలా పెద్దగా ఏడ్చారు. యోసేపు తన తండ్రిని గురించి ఏడు రోజులు విలపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1518', '1', '50', '11', 'ఆ దేశంలో నివసించిన కనానీయులు ఆటదు కళ్ళం దగ్గర ఏడవడం చూసి “ఐగుప్తీయులకు ఇది చాలా సంతాప సమయం” అని చెప్పుకున్నారు. అందుకే దానికి “ఆబేల్‌ మిస్రాయిము” అనే పేరుంది. అది యొర్దానుకు అవతల ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1519', '1', '50', '12', 'యాకోబు విషయంలో అతడు వారికి చెప్పినట్లు అతని కొడుకులు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1520', '1', '50', '13', 'అతని కొడుకులు కనాను దేశానికి అతని శవాన్ని తీసుకుపోయి మమ్రే దగ్గరున్న మక్పేలా పొలంలోని గుహలో పాతిపెట్టారు. అబ్రాహాము పొలంతో పాటు గుహను శ్మశానం కోసం కొన్నాడు. అతడు దాన్ని హిత్తీయుడైన ఎఫ్రోను దగ్గర కొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1521', '1', '50', '14', 'యోసేపు తన తండ్రిని పాతిపెట్టిన తరువాత అతడు, అతని సోదరులు, అతని తండ్రిని పాతిపెట్టడానికి వెళ్ళిన వారంతా తిరిగి ఐగుప్తుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1522', '1', '50', '15', '¶ యోసేపు సోదరులు తమ తండ్రి చనిపోవడం చూసి “ఒకవేళ యోసేపు మన మీద పగబట్టి, మనం అతనికి చేసిన కీడుకు ప్రతీకారం చేస్తాడేమో” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1523', '1', '50', '16', 'కాబట్టి వారు యోసేపుకు ఈ కబురు పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1524', '1', '50', '17', '“మన తండ్రి తన మరణానికి ముందు మీరు యోసేపుతో, ‘నీ సోదరులు నీకు కీడు చేశారు. వారిని, వారి అపరాధాన్నీ దయచేసి క్షమించు’ అని చెప్పమన్నాడు” అని అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1525', '1', '50', '18', '¶ అతని సోదరులు పోయి అతని ముందు సాగిలపడి “ఇదిగో మేము నీకు దాసులం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1526', '1', '50', '19', 'యోసేపు “భయపడవద్దు. నేను దేవుని స్థానంలో ఉన్నానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('1527', '1', '50', '20', 'మీరు నాకు కీడు చేయాలని చూశారు గానీ మీరిప్పుడు చూస్తున్నట్టు, అనేకమందిని బతికించేలా అది మేలుకే దేవుడు ఉద్దేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1528', '1', '50', '21', 'కాబట్టి భయపడవద్దు. నేను మిమ్మల్ని, మీ పిల్లలను పోషిస్తాను” అని చెప్పి వారిని ఆదరించి వారితో ఇష్టంగా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1529', '1', '50', '22', '¶ యోసేపు, అతని తండ్రి కుటుంబం వారూ ఐగుప్తులో నివసించారు. యోసేపు 110 ఏళ్ళు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1530', '1', '50', '23', 'యోసేపు ఎఫ్రాయిము యొక్క మూడవ తరం పిల్లలను చూశాడు. మనష్షే కొడుకయిన మాకీరు పిల్లలను కూడా చూశాడు. వారిని యోసేపు ఒడిలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1531', '1', '50', '24', '¶ యోసేపు తన సోదరులను చూసి “నేను చనిపోబోతున్నాను. దేవుడు కచ్చితంగా మిమ్మల్ని చూడవచ్చి, ఈ దేశంలోనుండి తాను అబ్రాహాము, ఇస్సాకు, యాకోబులతో ప్రమాణం చేసి ఇచ్చిన దేశానికి మిమ్మల్ని తీసుకువెళ్తాడు” అని చెప్పాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('1532', '1', '50', '25', 'అంతే గాక యోసేపు “దేవుడు కచ్చితంగా మిమ్మల్ని చూడవస్తాడు. అప్పుడు మీరు నా ఎముకలను ఇక్కడనుంచి తీసుకుపోవాలి” అని చెప్పి ఇశ్రాయేలు కొడుకులతో ప్రమాణం చేయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1533', '1', '50', '26', 'యోసేపు 110 ఏళ్ల వయసువాడై చనిపోయాడు. వారు సుగంధ ద్రవ్యాలతో అతని శవాన్ని సిద్ధపరచి ఐగుప్తు దేశంలో ఒక శవపేటికలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1534', '2', '1', '1', '¶ యాకోబుతోబాటు ఐగుప్తుకు వెళ్ళిన అతని కొడుకులు రూబేను, షిమ్యోను, లేవి, యూదా, ఇశ్శాఖారు, జెబూలూను, బెన్యామీను,');
INSERT INTO `bible_verses_te_irv` VALUES ('1535', '2', '1', '2', 'దాను, నఫ్తాలి, గాదు, ఆషేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1536', '2', '1', '3', 'యాకోబుకు పుట్టిన సంతానం మొత్తం 70 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1537', '2', '1', '4', 'యోసేపు ఐగుప్తులో ఉన్న ఆ సమయంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('1538', '2', '1', '5', 'వీళ్ళంతా తమ తమ కుటుంబాలతో సహా ఐగుప్తులో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1539', '2', '1', '6', '¶ యోసేపు, అతని అన్నదమ్ములు, వాళ్ళ తరం వారు అంతా చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1540', '2', '1', '7', 'ఇశ్రాయేలు ప్రజలు వారు నివసిస్తున్న ప్రాంతమంతటా తమ సంతానంతో బాగా విస్తరించి అభివృద్ధి పొందారు. ఆ ప్రాంతమంతా ఇశ్రాయేలు ప్రజలతో నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1541', '2', '1', '8', 'కొంతకాలానికి యోసేపు ఎవరో తెలియని కొత్త రాజు ఐగుప్తును పరిపాలించడం మొదలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1542', '2', '1', '9', '¶ అతడు తన ప్రజలతో ఇలా అన్నాడు “ఇశ్రాయేలు ప్రజలను చూడండి. వీళ్ళు మనకంటే సంఖ్యలో ఎక్కువగా, శక్తిమంతులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1543', '2', '1', '10', 'వాళ్ళ విషయంలో మనం తెలివిగా ఏదన్నా చేద్దాం. లేకపోతే వాళ్ళ జనాభా పెరిగిపోతుంది. ఒకవేళ యుద్ధం గనక వస్తే వాళ్ళు మన శత్రువులతో చేతులు కలిపి మనకి వ్యతిరేకంగా యుద్ధం చేసి ఈ దేశం నుండి వెళ్లిపోతారేమో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1544', '2', '1', '11', '¶ అందుచేత వారు ఇశ్రాయేలు ప్రజలచే కఠిన బాధ చేయించి కఠినులైన అధికారులను వారి మీద నియమించాడు. ఆ అధికారులు ఫరో రాజు కోసం పీతోము, రామెసేసు అనే గిడ్డంగుల పట్టణాలను కట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1545', '2', '1', '12', 'ఐగుప్తీయులు ఇశ్రాయేలు ప్రజలను అణగదొక్కేకొద్దీ వారు అంతకంతకూ విస్తరిస్తూ పోవడంతో వారు ఇశ్రాయేలు ప్రజల విషయం భయాందోళనలు పెంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1546', '2', '1', '13', 'ఐగుప్తీయులు ఇశ్రాయేలు ప్రజలతో మరింత కష్టమైన పనులు చేయించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1547', '2', '1', '14', 'బంకమట్టి పని, ఇటుకల పని, పొలంలో చేసే ప్రతి పనీ కఠినంగా చేయించుకుని వారి ప్రాణాలు విసిగిపోయేలా చేశారు. వారు ఇశ్రాయేలు ప్రజలతో చేయించుకొనే అన్ని పనులూ కఠిన బాధతో కూడి ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1548', '2', '1', '15', '¶ ఐగుప్తు రాజు హీబ్రూ మంత్రసానులతో మాట్లాడాడు. వారి పేర్లు షిఫ్రా, పూయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1549', '2', '1', '16', '“మీరు హెబ్రీ స్త్రీలకు పురుడు పోస్తున్నప్పుడు జాగ్రత్తగా కనిపెట్టి చూడండి. మగ పిల్లవాడు పుడితే ఆ బిడ్డను చంపివేయండి, ఆడ పిల్ల అయితే బతకనియ్యండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1550', '2', '1', '17', 'అయితే ఆ మంత్రసానులు దేవునికి భయపడి ఐగుప్తురాజు తమకు ఆజ్ఞాపించినట్టు చేయలేదు. మగపిల్లలను చంపకుండా బతకనిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1551', '2', '1', '18', 'ఐగుప్తు రాజు ఆ మంత్రసానులను పిలిపించి “మీరు ఇలా ఎందుకు చేశారు? మగపిల్లలను చంపకుండా ఎందుకు బతకనిచ్చారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1552', '2', '1', '19', '¶ అప్పుడు ఆ మంత్రసానులు “హెబ్రీ స్త్రీలు ఐగుప్తు స్త్రీలలాంటి వాళ్ళు కాదు. తెలివైనవాళ్ళు. మంత్రసాని వాళ్ళ దగ్గరికి వెళ్లకముందే ప్రసవిస్తున్నారు” అని ఫరోతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1553', '2', '1', '20', 'మంత్రసానులు దేవునికి భయపడినందువల్ల దేవుడు వారిని దీవించాడు. ఇశ్రాయేలు ప్రజల్లో వారి సంతానం విస్తరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1554', '2', '1', '21', 'ఆయన వారి వంశాన్ని వృద్ధి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1555', '2', '1', '22', 'అప్పుడు ఫరో “వారికి పుట్టిన ప్రతి మగపిల్లవాణ్ణి నైలు నదిలో పడవేయండి. ఆడపిల్లను బతకనియ్యండి” అని తన ఐగుప్తు ప్రజలకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1556', '2', '2', '1', '¶ లేవి వంశానికి చెందిన ఒక వ్యక్తి వెళ్లి లేవి స్త్రీలలో ఒకామెను పెళ్లి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1557', '2', '2', '2', 'ఆమె గర్భం ధరించి ఒక కొడుకును కన్నది. వాడు ఎంతో అందంగా ఉండడం వల్ల అతణ్ణి మూడు నెలల పాటు దాచిపెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1558', '2', '2', '3', 'ఇక అతణ్ణి దాచి ఉంచలేక జమ్ముతో ఒక పెట్టె చేయించి, దానికి జిగురు, కీలు పూసి, అందులో ఆ పిల్లవాణ్ణి పెట్టి, నది ఒడ్డున జమ్ము గడ్డిలో ఉంచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1559', '2', '2', '4', 'పిల్లవాడికి ఏమైనా జరుగుతుందేమోనని వాడి అక్క దూరంగా నిలబడి చూస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1560', '2', '2', '5', '¶ ఫరో చక్రవర్తి కూతురు స్నానం చేయడానికి నది దగ్గరికి వచ్చింది. ఆమె దాసీలు నది ఒడ్డున విహరిస్తూ ఉన్నారు. ఆమె రెల్లు గడ్డిలో ఉన్న ఆ పెట్టెను చూసి, తన దాసిని పంపి దాన్ని తెప్పించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1561', '2', '2', '6', 'పెట్టె తెరిచినప్పుడు ఏడుస్తూ ఉన్న పిల్లవాడు కనిపించాడు. ఆమె వాడిపై జాలిపడింది. “వీడు హెబ్రీయుల పిల్లవాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1562', '2', '2', '7', 'అప్పుడు దూరంగా నిలబడి ఉన్న పిల్లవాడి అక్క వచ్చి ఫరో కూతురితో “నీ కోసం ఈ పిల్లవాణ్ణి పెంచడానికి నేను వెళ్లి హెబ్రీ స్త్రీలలో ఒక ఆయాని తీసుకు రమ్మంటారా?” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1563', '2', '2', '8', 'ఫరో కూతురు “వెళ్లి తీసుకు రా” అంది. ఆ బాలిక వెళ్లి ఆ బిడ్డ తల్లిని తీసుకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1564', '2', '2', '9', 'ఫరో కూతురు ఆమెతో “ఈ పిల్లవాణ్ణి తీసుకు పోయి నా కోసం పాలిచ్చి పెంచు. నేను నీకు జీతం ఇస్తాను” అని చెప్పింది. ఆమె పిల్లవాణ్ణి తీసుకు పోయి పాలిచ్చి పెంచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1565', '2', '2', '10', '¶ ఆ పిల్లవాడు పెద్దవాడైన తరువాత ఆమె అతణ్ణి ఫరో కూతురి దగ్గరికి తీసుకు వచ్చింది. అతడు ఆమెకు కొడుకు అయ్యాడు. ఆమె “నీళ్ళలో నుండి నేను ఇతన్ని బయటకు తీశాను, కాబట్టి ఇతని పేరు మోషే” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1566', '2', '2', '11', '¶ మోషే పెద్దవాడైన తరువాత తన ప్రజల దగ్గరికి వెళ్ళాడు. వారు పడుతున్న కష్టాలు, ఇబ్బందులు చూశాడు. ఆ సమయంలో తన సొంత జాతి వాడైన హెబ్రీయుల్లో ఒకణ్ణి ఒక ఐగుప్తీయుడు కొట్టడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1567', '2', '2', '12', 'అటూ ఇటూ చూసి అక్కడ ఎవ్వరూ లేకపోవడంతో ఆ ఐగుప్తీయుణ్ణి కొట్టి చంపి ఇసుకలో పాతిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1568', '2', '2', '13', '¶ తరువాతి రోజు మోషే అటుగా వెళ్తుంటే అక్కడ ఇద్దరు హెబ్రీయులు గొడవ పడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1569', '2', '2', '14', 'అప్పుడు మోషే తప్పు చేసిన వ్యక్తితో “నువ్వెందుకు నీ సోదరుణ్ణి కొడుతున్నావు?” అని అడిగాడు. అందుకు అతడు “మా మీద నిన్ను అధికారిగా, తీర్పు తీర్చేవాడిగా ఎవరు నియమించారు? నువ్వు ఆ ఐగుప్తీయుణ్ణి చంపినట్టు నన్ను కూడా చంపుదామనుకుంటున్నావా?” అన్నాడు. ఈ విషయం అందరికీ తెలిసిపోయిందని మోషే భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1570', '2', '2', '15', '¶ ఆ సంగతి విన్న ఫరో మోషేను చంపించాలని చూశాడు. మోషే ఫరో దగ్గరనుండి నుండి మిద్యాను దేశానికి పారిపోయాడు. అక్కడ ఒక బావి దగ్గర కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1571', '2', '2', '16', '¶ మిద్యాను దేశంలో ఉన్న యాజకునికి ఏడుగురు కూతుళ్ళు. వాళ్ళు తమ తండ్రి మందలకు నీళ్లు తోడి నీళ్ళ తొట్టెలు నింపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1572', '2', '2', '17', 'అప్పుడు వేరే మంద కాపరులు వచ్చి వాళ్ళను అక్కడి నుండి తోలివేశారు. మోషే లేచి ఆ అమ్మాయిలకు సహాయం చేసి, వాళ్ళ మందకు నీళ్లు తోడిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1573', '2', '2', '18', '¶ వాళ్ళు తిరిగి తమ ఇంటికి తిరిగి వచ్చాక వారి తండ్రి రగూయేలు “మీరు ఇంత త్వరగా ఎలా వచ్చారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1574', '2', '2', '19', 'అందుకు వాళ్ళు “ఒక ఐగుప్తీయుడు మంద కాపరుల చేతిలో నుండి మమ్మల్ని కాపాడి, నీళ్లు తోడి మన మందకు పోశాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1575', '2', '2', '20', 'అతడు తన కూతుళ్ళతో “అతడు ఏడీ? ఎందుకు విడిచిపెట్టి వచ్చారు? అతణ్ణి భోజనానికి పిలుచుకు రండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1576', '2', '2', '21', '¶ మోషే ఆ కుటుంబంతో కలిసి నివసించడానికి అంగీకరించాడు. రగూయేలు తన కూతురు సిప్పోరాను మోషేకిచ్చి పెళ్లి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1577', '2', '2', '22', 'వాళ్లకు ఒక కొడుకు పుట్టాడు. అప్పుడు మోషే “నేను పరాయి దేశంలో పరాయి వ్యక్తిగా ఉన్నాను” అనుకుని తన కొడుక్కి “గెర్షోము” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1578', '2', '2', '23', '¶ ఈ విధంగా చాలా రోజులు గడచిపోయిన తరువాత ఐగుప్తు రాజు చనిపోయాడు. ఇశ్రాయేలు ప్రజలు ఇంకా బానిసత్వంలోనే ఉండి, నిట్టూర్పులు విడుస్తూ మొర పెడుతూ ఉన్నారు. తమ వెట్టిచాకిరీ మూలంగా వారు పెట్టిన మొరలు దేవుని సన్నిధికి చేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1579', '2', '2', '24', 'దేవుడు వారి నిట్టూర్పులు, మూలుగులు విన్నాడు. అబ్రాహాము, ఇస్సాకు, యాకోబులతో తాను చేసిన నిబంధన జ్ఞాపకం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1580', '2', '2', '25', 'దేవుడు ఇశ్రాయేలు ప్రజలను చూశాడు, వారిని పట్టించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1581', '2', '3', '1', '¶ మోషే మిద్యానులో యాజకుడైన తన మామ యిత్రో మందను మేపుతున్నాడు. ఆ మందను అరణ్యం అవతలి వైపుకు తోలుకుంటూ దేవుని పర్వతం హోరేబుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1582', '2', '3', '2', 'అక్కడ ఒక పొద మధ్య నుండి అగ్నిజ్వాలల్లో యెహోవా దూత అతనికి ప్రత్యక్షమయ్యాడు. మోషే చూస్తూ ఉండగా అగ్నిలో ఆ పొద మండుతూ ఉంది గానీ పొద కాలిపోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1583', '2', '3', '3', '¶ అప్పుడు మోషే ఆ పొద ఎందుకు కాలిపోవడం లేదో, ఆ వింత ఏమిటో ఆ వైపుకు వెళ్లి చూద్దాం అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1584', '2', '3', '4', 'దాన్ని చూద్దామని అతడు ఆ వైపుకు రావడం యెహోవా చూశాడు. ఆ పొద మధ్య నుండి దేవుడు “మోషే, మోషే” అని అతణ్ణి పిలిచాడు. అప్పుడు అతడు “చిత్తం ప్రభూ” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1585', '2', '3', '5', 'అందుకు ఆయన “దగ్గరికి రావద్దు. నీ కాళ్ళకున్న చెప్పులు తీసెయ్యి. నువ్వు నిలబడి ఉన్న ప్రదేశం పవిత్రమైనది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1586', '2', '3', '6', 'ఆయన ఇంకా “నేను నీ పూర్వికులు అబ్రాహాము ఇస్సాకు యాకోబుల దేవుణ్ణి” అని చెప్పగా మోషే తన ముఖం కప్పుకుని దేవుని వైపు చూసేందుకు భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1587', '2', '3', '7', '¶ యెహోవా ఇలా చెప్పాడు. “ఐగుప్తులో ఉంటున్న నా ప్రజలు పడుతున్న బాధలు నాకు తెలుసు. కఠినమైన పనులు చేయిస్తూ వారిని బాధపెడుతున్న వారిని బట్టి వారు పెడుతున్న మొర నేను విన్నాను. వారి దుఃఖం నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1588', '2', '3', '8', 'కనుక ఐగుప్తీయుల చేతిలో నుండి నా ప్రజలను విడిపించి, ఆ దేశం నుండి కనానీయులు, హిత్తీయులు, అమోరీయులు, పెరిజ్జీయులు, హివ్వీయులు యెబూసీయులు నివసిస్తున్న చాలా సారవంతమైన, విశాలమైన మంచి దేశానికి వారిని నడిపించడానికి నేను దిగి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1589', '2', '3', '9', 'నిజంగా ఇశ్రాయేలు ప్రజల మొర నేను విన్నాను. ఐగుప్తీయులు వారి పట్ల జరిగిస్తున్న హింసాకాండను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1590', '2', '3', '10', 'నువ్వు సిద్ధపడు. నిన్ను ఫరో దగ్గరికి పంపిస్తాను. నువ్వు నా ప్రజలైన ఇశ్రాయేలీయులను ఐగుప్తు నుండి బయటకు నడిపించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1591', '2', '3', '11', '¶ అప్పుడు మోషే దేవునితో “ఫరో దగ్గరికి వెళ్ళి, ఇశ్రాయేలీయులను ఐగుప్తు నుండి బయటకు నడిపించడానికి నేను ఏపాటి వాణ్ణి?” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1592', '2', '3', '12', 'దేవుడు “నువ్వు ఆ ప్రజలను ఐగుప్తు నుండి తీసుకు వచ్చిన తరువాత మీరు ఈ కొండపై దేవుణ్ణి ఆరాధిస్తారు. కచ్చితంగా నేను నీకు తోడుగా ఉంటాను. నేను నిన్ను పంపించాను అని చెప్పడానికి ఇదే సూచన” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1593', '2', '3', '13', 'మోషే “నేను ఇశ్రాయేలు ప్రజల దగ్గరికి వెళ్లి వారితో మీ పూర్వీకుల దేవుడు మీ దగ్గరికి నన్ను పంపించాడని చెప్పినప్పుడు వారు ‘ఆయన పేరేమిటి?’ అని అడిగితే వారితో నేనేం చెప్పాలి?” అని దేవుణ్ణి అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1594', '2', '3', '14', '¶ అందుకు దేవుడు “ నేను శాశ్వతంగా ఉన్నవాణ్ణి, అనే పేరు గల వాణ్ణి. ఉన్నవాడు అనే ఆయన నన్ను మీ దగ్గరికి పంపించాడు, అని ఇశ్రాయేలు ప్రజలతో చెప్పు” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1595', '2', '3', '15', 'దేవుడు మోషేతో ఇంకా “మీ పూర్వీకుల దేవుడు యెహోవా, అంటే అబ్రాహాము, ఇస్సాకు, యాకోబుల దేవుడు యెహోవా మీ దగ్గరికి నన్ను పంపించాడు అని నువ్వు ఇశ్రాయేలు ప్రజలతో చెప్పాలి. చిరకాలం నిలిచి ఉండే, తరతరాలకు జ్ఞాపకముండే నా పేరు ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1596', '2', '3', '16', '¶ నువ్వు వెళ్లి ఇశ్రాయేలు పెద్దలను సమకూర్చి ‘మీ పూర్వీకుల దేవుడు యెహోవా, అంటే అబ్రాహాము ఇస్సాకు యాకోబుల దేవుడు నాకు కనబడి ఇలా చెప్పాడు, నేను ఐగుప్తులో మీకు జరుగుతున్నదంతా చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1597', '2', '3', '17', 'ఐగుప్తులో మీరు పడుతున్న బాధల నుండి విడిపించి కనానీయులు, హిత్తీయులు, అమోరీయులు, పెరిజ్జీయులు, హివ్వీయులు, యెబూసీయులు నివసిస్తున్న పాలు తేనెలు ప్రవహించే దేశానికి మిమ్మల్ని తీసుకువస్తాను’ అని చెప్పాడని వారితో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1598', '2', '3', '18', 'వాళ్ళు నీ మాట వింటారు గనక నువ్వూ, ఇశ్రాయేలు ప్రజల పెద్దలూ ఐగుప్తు రాజు దగ్గరికి వెళ్లి, అతనితో, హెబ్రీయుల దేవుడు యెహోవా మాకు ప్రత్యక్షమయ్యాడు, మేము అడవిలోకి మూడు రోజుల ప్రయాణమంత దూరం ప్రయాణించి మా దేవుడు యెహోవాకు బలులు అర్పిస్తాం, మాకు అనుమతి ఇవ్వు, అని అతనితో చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1599', '2', '3', '19', '¶ ఐగుప్తు రాజు తన గొప్ప సైన్యంతో మిమ్మల్ని అడ్డగించి వెళ్ళనీయకుండా చేస్తాడని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1600', '2', '3', '20', 'అయితే నేను నా చెయ్యి చాపి ఐగుప్తు దేశంలో నేను చేయాలనుకున్న నా అద్భుత కార్యాలను చూపించి అతడి ప్రయత్నాలను భంగపరుస్తాను. ఆ తరువాత అతడు మిమ్మల్ని వెళ్ళనిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1601', '2', '3', '21', 'మీరు ఐగుప్తును విడిచి వెళ్ళే సమయంలో ఖాళీ చేతులతో వెళ్ళరు. ఎందుకంటే ప్రజల పట్ల ఐగుప్తు వారికి మంచి మనస్సు కలిగేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1602', '2', '3', '22', 'ప్రతి స్త్రీ తన దగ్గర ఉన్న స్త్రీని, తన యజమానురాలిని వెండి, బంగారు నగలు, దుస్తులు ఇమ్మని అడగాలి. వాటిని తీసుకుని మీ కొడుకులకు, కూతుళ్ళకు ధరింపజేయాలి. ఈ విధంగా మీరు ఐగుప్తు దేశ ప్రజలను కొల్లగొడతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1603', '2', '4', '1', '¶ అప్పుడు మోషే “వాళ్ళు నన్ను నమ్మరు. నా మాట వినరు. ‘యెహోవా నీకు ప్రత్యక్షం కాలేదు’ అంటారేమో” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1604', '2', '4', '2', '¶ యెహోవా “నీ చేతిలో ఉన్నది ఏమిటి?” అని మోషేను అడిగాడు. అతడు “కర్ర” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1605', '2', '4', '3', '¶ అప్పుడు దేవుడు “ఆ కర్రను నేల మీద పడవెయ్యి” అన్నాడు. అతడు దాన్ని నేల మీద పడవెయ్యగానే అది పాముగా మారిపోయింది. మోషే భయపడి దూరంగా పరిగెత్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1606', '2', '4', '4', '¶ అప్పుడు యెహోవా “నీ చేత్తో దాని తోక పట్టుకో” అని చెప్పాడు. అతడు తన చెయ్యి చాపి దాన్ని పట్టుకోగానే అది అతని చేతిలో కర్రగా మారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1607', '2', '4', '5', '¶ ఆయన “దీన్ని బట్టి వాళ్ళు తమ పూర్వీకుల దేవుడు యెహోవా, అంటే అబ్రాహాము, ఇస్సాకు, యాకోబుల దేవుడు నీకు ప్రత్యక్షమయ్యాడని నమ్ముతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1608', '2', '4', '6', '¶ తరువాత యెహోవా “నీ చెయ్యి నీ అంగీలో పెట్టుకో” అన్నాడు. అతడు తన చెయ్యి అంగీలో ఉంచి బయటికి తీసినప్పుడు ఆ చెయ్యి కుష్టురోగం సోకినట్టు మంచులాగా తెల్లగా మారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1609', '2', '4', '7', '¶ తరువాత ఆయన “నీ చెయ్యి మళ్ళీ నీ అంగీలో ఉంచుకో” అన్నాడు. అతడు తన చెయ్యి తన అంగీలో ఉంచుకుని బయటికి తీసినప్పుడు అది అతని మిగతా శరీరంలాగా మామూలుగా అయిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1610', '2', '4', '8', '¶ అప్పుడు దేవుడు “వాళ్ళు నా శక్తిని కనపరిచే మొదటి అద్భుతాన్ని పట్టించుకోకుండా నమ్మకుండా ఉంటే రెండవ దాన్ని బట్టి నమ్ముతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1611', '2', '4', '9', 'ఈ రెండు అద్భుతాలను చూసి కూడా నిన్ను నమ్మకుండా నీ మాట వినకుండా ఉంటే, నువ్వు నదిలోని కొంచెం నీళ్ళు తీసుకుని ఎండిన నేల మీద కుమ్మరించు. నువ్వు నదిలో నుండి తీసి పొడి నేలపై పోసిన నీళ్లు రక్తంలాగా మారిపోతాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1612', '2', '4', '10', '¶ మోషే “ప్రభూ, నీవు నీ దాసుడినైన నాతో మాట్లాడడానికి ముందుగానీ తరవాతగానీ ఏనాడూ నేను మాటకారిని కాను. నా నోరు, నా నాలుక మందమైనవి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1613', '2', '4', '11', '¶ అప్పుడు యెహోవా “మనుషులకు నోరు ఇచ్చిన వాడు ఎవరు? మూగ వారిని, చెవిటి వారిని, చూపు గలవారిని, గుడ్డి వారిని అందరినీ పుట్టించినది ఎవరు? యెహోవానైన నేనే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1614', '2', '4', '12', 'కాబట్టి వెళ్లు, నేను నీ నోటికి తోడుగా ఉండి, నువ్వు ఏం మాట్లాడాలో నీకు చెబుతాను” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1615', '2', '4', '13', '¶ మోషే “ప్రభూ, నువ్వు వేరెవరినైనా ఎన్నుకుని అతణ్ణి పంపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1616', '2', '4', '14', 'అందుకు యెహోవా మోషే మీద కోపపడి “లేవీయుడైన నీ అన్న అహరోను ఉన్నాడు గదా? అతడు చక్కగా మాట్లాడగలడని నాకు తెలుసు. అంతేగాక ఇప్పుడు అతడు నిన్ను కలుసుకోవడానికి నీకు ఎదురు వస్తున్నాడు. అతడు నిన్ను బట్టి తన మనసులో సంతోషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1617', '2', '4', '15', 'నువ్వు చెప్పవలసిన మాటలు అతనితో చెప్పు. నేను నీ నోటికీ, అతని నోటికీ తోడుగా ఉంటాను. మీరిద్దరూ ఏమి చేయాలో నేను చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1618', '2', '4', '16', 'అతడే నీ నోరుగా ఉండి నీకు బదులు ప్రజలతో మాట్లాడతాడు. అతనికి నువ్వు దేవుని స్థానంలో ఉన్నట్టు లెక్క.');
INSERT INTO `bible_verses_te_irv` VALUES ('1619', '2', '4', '17', 'ఆ చేతికర్రను పట్టుకుని దానితో ఆ అద్భుతాలన్నీ చేయాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1620', '2', '4', '18', '¶ ఇది జరిగిన తరువాత మోషే తన మామ యిత్రో దగ్గరికి బయలుదేరి వెళ్ళాడు. “నువ్వు అనుమతి ఇస్తే నేను ఐగుప్తులో ఉన్న నా జనుల దగ్గరికి వెళ్తాను, వాళ్ళింకా బతికి ఉన్నారో లేదో చూసి వస్తాను” అన్నాడు. యిత్రో క్షేమంగా వెళ్ళి రమ్మని పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1621', '2', '4', '19', 'అప్పుడు యెహోవా మిద్యానులో ఉన్న మోషేతో “నిన్ను చంపాలని చూసిన వాళ్ళంతా చనిపోయారు. కాబట్టి ఐగుప్తుకు తిరిగి వెళ్లు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1622', '2', '4', '20', 'మోషే తన భార్యబిడ్డలను వెంటబెట్టుకుని గాడిదపై కూర్చోబెట్టి ఐగుప్తుకు ప్రయాణమయ్యాడు. తనతోబాటు దేవుని కర్రను చేతబట్టుకుని వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1623', '2', '4', '21', '¶ అప్పుడు యెహోవా మోషేతో ఇలా చెప్పాడు “నీవు ఐగుప్తుకు చేరిన తరువాత చేయడానికి నేను నీకిచ్చిన అద్భుత కార్యాలు ఫరో సమక్షంలో చెయ్యాలి, అయితే నేను అతని హృదయం కఠినం చేస్తాను. అతడు ఇశ్రాయేలు ప్రజలను వెళ్ళనివ్వడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1624', '2', '4', '22', 'అప్పుడు నువ్వు ఫరోతో ఇలా చెప్పు, ‘ఇశ్రాయేలు యెహోవా సంతానం. యెహోవాపెద్ద కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1625', '2', '4', '23', 'నన్ను సేవించడానికి నా కుమారుణ్ణి వెళ్ళనిమ్మని నీకు ఆజ్ఞాపిస్తున్నాను. నువ్వు గనక వారిని వెళ్ళనియ్యకపోతే నేను నీ కొడుకును, నీ పెద్ద కొడుకును చంపేస్తాను అని యెహోవా చెబుతున్నాడు’ అని అతనితో చెప్పాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1626', '2', '4', '24', '¶ ప్రయాణం మధ్యలో వారు బస చేసినప్పుడు యెహోవా వారిని ఎదుర్కొని మోషేను చంపడానికి చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1627', '2', '4', '25', 'మోషే భార్య సిప్పోరా ఒక పదునైన రాయి తీసుకుని తన కొడుక్కి సున్నతి చేసి మర్మాంగ చర్మం కొన మోషే పాదాల దగ్గర పడేసింది. “నువ్వు నిజంగా నా రక్తసంబంధమైన భర్తవి” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1628', '2', '4', '26', 'అప్పుడు యెహోవా అతణ్ణి విడిచిపెట్టాడు. అప్పుడు ఆమె “ఈ సున్నతిని బట్టి నువ్వు నాకు రక్తసంబంధమైన భర్తవయ్యావు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1629', '2', '4', '27', '¶ మోషేను కలుసుకోవడానికి ఎడారికి వెళ్ళమని యెహోవా అహరోనుతో చెప్పాడు. అతడు వెళ్లి దేవుని పర్వతం దగ్గర మోషేను కలుసుకుని అతణ్ణి ముద్దు పెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1630', '2', '4', '28', 'అప్పుడు మోషే యెహోవా తనను పంపిన సంగతిని చెప్పమన్న మాటలన్నిటినీ, ఆయన చేయమని ఆజ్ఞాపించిన అద్భుత క్రియలన్నిటినీ గూర్చి అహరోనుకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1631', '2', '4', '29', '¶ తరువాత మోషే అహరోనులు వెళ్లి ఇశ్రాయేలు ప్రజల పెద్దలందరినీ సమావేశ పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1632', '2', '4', '30', 'మోషేతో యెహోవా చెప్పిన మాటలన్నిటినీ వారికి అహరోను వివరించాడు. ప్రజలందరి ఎదుటా అద్భుత క్రియలను జరిగించినప్పుడు అందరూ వారి మాటలు నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1633', '2', '4', '31', 'యెహోవా తమ బాధలను కనిపెట్టి తమను దర్శించాడని విన్న ఇశ్రాయేలు ప్రజలు తలలు వంచుకుని ఆయనను ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1634', '2', '5', '1', '¶ ఈ విషయాలు జరిగిన తరువాత మోషే అహరోనులు ఫరో దగ్గరికి వెళ్లి “ఇశ్రాయేలు ప్రజల దేవుడు యెహోవా ఆజ్ఞాపిస్తున్నాడు: ఎడారిలో నా కోసం ఉత్సవం చేయడానికి నా ప్రజలను వెళ్ళనివ్వు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1635', '2', '5', '2', 'అందుకు ఫరో “యెహోవా ఎవరు? నేను అతని మాట విని ఇశ్రాయేలీయులను ఎందుకు వెళ్ళనివ్వాలి? నాకు యెహోవా అంటే ఎవరో తెలియదు. ఇశ్రాయేలీయులను వెళ్ళనివ్వను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1636', '2', '5', '3', 'అప్పుడు ఆ ఇద్దరూ “హెబ్రీయుల దేవుడు మాతో మాట్లాడాడు. మాకు అనుమతి ఇస్తే మేము ఎడారిలోకి మూడు రోజుల ప్రయాణమంత దూరం వెళ్లి మా దేవుడు యెహోవాకు బలి అర్పిస్తాం, లేని పక్షంలో ఆయన మమ్మల్ని ఏదైనా తెగులుకు, ఖడ్గానికి గురి చేస్తాడేమో” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1637', '2', '5', '4', '¶ ఐగుప్తు రాజు “మోషే, అహరోనూ, ఈ ప్రజలు తమ పనులు చేసుకోకుండా మీరు అడ్డు పడుతున్నారేమిటి? పోయి మీ పనులు చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1638', '2', '5', '5', 'మా దేశంలో హెబ్రీయుల జనాభా ఇప్పుడు బాగా పెరిగిపోయింది. వాళ్ళంతా తమ పనులు మానుకునేలా మీరు చేస్తున్నారు” అని వాళ్ళతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1639', '2', '5', '6', '¶ ఆ రోజున ఫరో ప్రజల గుంపుల నాయకులకు, వారి పైఅధికారులకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1640', '2', '5', '7', '“ఇటుకలు చేయడానికి ఉపయోగించే గడ్డి ఇకనుండి మీరు ఇవ్వకండి. వాళ్ళే వెళ్లి కావలసిన గడ్డి తెచ్చుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1641', '2', '5', '8', 'అయినప్పటికీ వాళ్ళు లెక్క ప్రకారం ఇంతకు ముందు చేసినట్టుగానే ఇటుకల పని చెయ్యాలి. వాళ్ళు సోమరిపోతులు కనుక లెక్క ఏమాత్రం తగ్గించవద్దు. అందుకే వారు ‘మేము వెళ్లి మా దేవునికి బలులు అర్పించడానికి అనుమతి ఇవ్వండి’ అని కేకలు వేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1642', '2', '5', '9', 'అలాంటి వాళ్లకు మరింత కష్టమైన పనులు అప్పగించండి. అప్పుడు వాళ్ళు ఆ అబద్ధపు మాటలు నమ్మకుండా కష్టపడి పని చేసుకుంటారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1643', '2', '5', '10', '¶ కాబట్టి పర్యవేక్షకులు, పై అధికారులు వెళ్లి ప్రజలతో “మేము మీకు గడ్డి ఇయ్యము.');
INSERT INTO `bible_verses_te_irv` VALUES ('1644', '2', '5', '11', 'మీరే వెళ్లి గడ్డి ఎక్కడ దొరుకుతుందో వెతికి సంపాదించుకోండి. అయితే మీ పని ఏమాత్రం తగ్గించము అని ఫరో సెలవిచ్చాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1645', '2', '5', '12', 'అప్పుడు ప్రజలు గడ్డికి బదులు కొయ్యకాడ పుల్లలు సమకూర్చుకోవడానికి ఐగుప్తు దేశమంతటా చెదిరిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1646', '2', '5', '13', 'అంతేకాదు, ఆ పర్యవేక్షకులు వాళ్ళను ఒత్తిడి చేస్తూ “గడ్డి ఇస్తున్నప్పటి లాగానే ఏ రోజు పని ఆ రోజు లెక్క ప్రకారం పూర్తి చేయాలి” అని బలవంతపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1647', '2', '5', '14', '¶ ఫరో ఆస్థాన అధికారులు తాము ఇశ్రాయేలు ప్రజల గుంపులపై నియమించిన ఇశ్రాయేల్ నాయకులను కొట్టారు. “ఇది వరకూ లాగా మీ లెక్క ప్రకారం ఇటుకలు నిన్న, ఈ రోజు ఎందుకు చేయించ లేదు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1648', '2', '5', '15', '¶ ఇశ్రాయేలు ప్రజల గుంపులపై నియమించిన తనిఖీదారులు ఫరో దగ్గరికి వచ్చారు. “తమ దాసులమైన మా పట్ల మీరు ఇలా ఎందుకు చేస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('1649', '2', '5', '16', 'తమ దాసులకు గడ్డి ఇవ్వకుండా రోజువారీ లెక్క ప్రకారం ఇటుకలు తయారు చేయమని ఆజ్ఞాపిస్తున్నారు. అధికారులు తమ దాసులైన మా నాయకులను హింసిస్తున్నారు. అసలు తప్పు తమ ఆస్థాన అధికారులదే” అని మొర పెట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1650', '2', '5', '17', '¶ అప్పుడు ఫరో “మీరు సోమరిపోతులు, వట్టి సోమరిపోతులు. అందుకే ‘మేము వెళ్లి యెహోవాకు బలులు అర్పించాలి’ అని అనుమతి అడుగుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1651', '2', '5', '18', 'మీరు వెళ్లి పని చెయ్యండి. మీకు గడ్డి ఇవ్వడం జరగదు. మీరు మాత్రం లెక్క ప్రకారం ఇటుకలు అప్పగించక తప్పదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1652', '2', '5', '19', 'మీ ఇటుకలు లెక్కలో ఏమాత్రం తగ్గకూడదు, ఏ రోజు పని ఆ రోజే ముగించాలి” అని చెప్పాడు. ఇశ్రాయేలు ప్రజల నాయకులు తాము దుర్భరమైన స్థితిలో కూరుకు పోయామని గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1653', '2', '5', '20', '¶ వాళ్ళు ఫరో దగ్గర నుండి తిరిగి వస్తూ, వారిని కలుసుకోవడానికి దారిలో ఎదురు చూస్తున్న మోషే, అహరోనులను కలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1654', '2', '5', '21', 'వాళ్ళు “యెహోవా మీకు తగిన విధంగా న్యాయం చేస్తాడు గాక. ఫరో ఎదుట, అతని సేవకుల ఎదుట మీరే మమ్మల్ని నీచులుగా చేసి, మమ్మల్ని చంపించడానికి వాళ్ళ చేతులకు కత్తులు ఇచ్చిన వాళ్ళయ్యారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1655', '2', '5', '22', 'మరోసారి మోషే యెహోవా దగ్గరికి వెళ్లి “ప్రభూ, ఈ ప్రజలకు ఎందుకు హాని కలిగించావు? నన్ను ఎందుకు పంపించావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('1656', '2', '5', '23', 'నేను నీ ప్రతినిధిగా మాట్లాడడానికి ఫరో దగ్గరికి వచ్చినప్పటి నుంచి అతడు ఈ ప్రజలకు మరింత హాని కలిగిస్తున్నాడు. నువ్వు నీ ప్రజలను విడిపించడానికి నీవు ఏమీ చేయలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1657', '2', '6', '1', '¶ అందుకు యెహోవా “ఫరోకు నేను చేయబోతున్నదంతా నువ్వు తప్పకుండా చూస్తావు. నా బలిష్ఠమైన హస్తం వల్ల అతడు వారిని బయటకు పంపించేలా చేస్తాను. నా హస్త బలం వల్లనే అతడు తన దేశం నుండి ప్రజలను వెళ్ళగొడతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1658', '2', '6', '2', '¶ ఆయన ఇంకా మోషేతో ఇలా అన్నాడు “నేనే యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1659', '2', '6', '3', 'నేను ‘సర్వశక్తి గల దేవుడు’ అనే పేరుతో అబ్రాహాము ఇస్సాకు యాకోబులకు ప్రత్యక్షమయ్యాను. కాని, యెహోవా అనే నా పేరు నేను వారికి తెలియబరచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1660', '2', '6', '4', 'వాళ్ళు పరాయి వారుగా నివాసం చేసిన కనాను దేశాన్ని వారికి ఇస్తానని నేను ఒప్పందం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1661', '2', '6', '5', 'ఐగుప్తీయులకు బానిసలుగా మారిన ఇశ్రాయేలు ప్రజల నిట్టూర్పులు విని నా నిబంధనను గుర్తు చేసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1662', '2', '6', '6', '¶ కాబట్టి నువ్వు ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పు. నేనే యెహోవాను. ఐగుప్తీయుల బానిసత్వం కింద ఉన్న మీ కష్టాల నుండి మిమ్మల్ని విడిపిస్తాను. మిమ్మల్ని ఆ దేశం నుండి బయటకు రప్పిస్తాను. వాళ్లకు గొప్ప తీర్పు క్రియలు చూపి, నా చేతులు చాపి వారి బానిసత్వం కింద ఉన్న మిమ్మల్ని విడిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1663', '2', '6', '7', 'మిమ్మల్ని నా సొంత ప్రజగా నా చెంత చేర్చుకుని మీకు దేవుడైన యెహోవాగా ఉంటాను. అప్పుడు ఐగుప్తీయుల బానిసత్వం కింద నుండి మిమ్మల్ని విడిపించి బయటకు రప్పించిన మీ దేవుడనైన యెహోవాను నేనే అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1664', '2', '6', '8', 'అబ్రాహాము ఇస్సాకు యాకోబులకు ఇస్తానని నేను చెయ్యి ఎత్తి శపథం చేసిన దేశానికి మిమ్మల్ని రప్పిస్తాను. ఆ దేశాన్ని మీకు సొంతం చేస్తాను. నేను యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1665', '2', '6', '9', '¶ మోషే ఇశ్రాయేలు ప్రజలతో దేవుడు చెప్పినదంతా చెప్పాడు. అయితే వాళ్ళు తమ నిరాశ నిస్పృహల వల్ల, కఠినమైన బానిసత్వంలో కూరుకు పోయి ఉండడం వల్ల మోషే మాటలు లక్ష్యపెట్ట లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1666', '2', '6', '10', 'యెహోవా మోషేతో “నువ్వు రాజు ఆస్థానం లోకి వెళ్లి,');
INSERT INTO `bible_verses_te_irv` VALUES ('1667', '2', '6', '11', 'ఐగుప్తు రాజు ఫరోతో ఇశ్రాయేలు ప్రజలను అతని దేశం నుండి బయటకు పంపించమని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1668', '2', '6', '12', '¶ అప్పుడు మోషే “ఇశ్రాయేలీయులు నా మాట వినకపోతే ఫరో ఎందుకు వింటాడు? నాకు వాక్చాతుర్యం లేదు” అని యెహోవా సముఖంలో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1669', '2', '6', '13', '¶ అప్పుడు యెహోవా మోషే అహరోనులతో “ఇశ్రాయేలు ప్రజలను ఐగుప్తు దేశం నుండి బయటికి తీసుకురావడానికి ఇశ్రాయేలు ప్రజల దగ్గరికి, ఫరో దగ్గరికి మీరు బయలుదేరి వెళ్ళాలి” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1670', '2', '6', '14', '¶ వారి వంశాల మూలపురుషులు వీరు: ఇశ్రాయేలు మొదటి కొడుకైన రూబేను కొడుకులు, హనోకు, పల్లు, హెస్రోను, కర్మీ. వీళ్ళు రూబేను కుటుంబాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1671', '2', '6', '15', '¶ షిమ్యోను కొడుకులు యెమూయేలు, యామీను, ఓహదు, యాకీను, సోహరు, కనాను స్త్రీకి పుట్టిన షావూలు. వీళ్ళు షిమ్యోను కుటుంబాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1672', '2', '6', '16', '¶ లేవి కొడుకులు వారి వారి వంశావళుల ప్రకారం గెర్షోను, కహాతు, మెరారి. లేవి 137 సంవత్సరాలు జీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1673', '2', '6', '17', '¶ గెర్షోను కొడుకులు వారి వారి వంశాల ప్రకారం లిబ్నీ, షిమీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('1674', '2', '6', '18', '¶ కహాతు కొడుకులు అమ్రాము, ఇస్హారు, హెబ్రోను, ఉజ్జీయేలు. కహాతు 133 సంవత్సరాలు జీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1675', '2', '6', '19', '¶ మెరారి కొడుకులు మహలి, మూషి. వీళ్ళు తమ తమ వంశాల ప్రకారం లేవి కుటుంబాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1676', '2', '6', '20', '¶ అమ్రాము తన తండ్రి సోదరి యోకెబెదును పెళ్లి చేసుకున్నాడు. వారికి అహరోను, మోషే పుట్టారు. అమ్రాము 137 సంవత్సరాలు జీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1677', '2', '6', '21', '¶ ఇస్హారు కొడుకులు కోరహు, నెపెగు, జిఖ్రీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('1678', '2', '6', '22', '¶ ఉజ్జీయేలు కొడుకులు మిషాయేలు, ఎల్సాఫాను, సిత్రీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('1679', '2', '6', '23', '¶ అహరోను అమ్మీనాదాబు కూతురు, నయస్సోను సహోదరి అయిన ఎలీషెబను పెళ్లి చేసుకున్నాడు. వారికి నాదాబు, అబీహు, ఎలియాజరు, ఈతామారు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1680', '2', '6', '24', '¶ కోరహు కొడుకులు అస్సీరు, ఎల్కానా, అబీయాసాపు. వీళ్ళు కోరహీయుల కుటుంబాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1681', '2', '6', '25', '¶ అహరోను కొడుకు ఎలియాజరు పూతీయేలు కూతుళ్ళలో ఒకామెను పెళ్లి చేసుకున్నాడు. వారికి ఫీనెహాసు పుట్టాడు. వీళ్ళు తమ తమ కుటుంబాల ప్రకారం లేవీ వంశ నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1682', '2', '6', '26', '¶ ఇశ్రాయేలు ప్రజలను తమ వంశాల క్రమం ప్రకారం ఐగుప్తు దేశం నుండి బయటకు తీసుకురావాలని యెహోవా ఆజ్ఞాపించింది ఈ అహరోను మోషేలనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1683', '2', '6', '27', '¶ ఇశ్రాయేలు ప్రజలను ఐగుప్తు నుండి బయటికి పంపించాలని ఐగుప్తు రాజు ఫరోతో మాట్లాడిన మోషే, అహరోనులు వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1684', '2', '6', '28', '¶ ఐగుప్తు దేశంలో యెహోవా మోషేతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1685', '2', '6', '29', '“నేను యెహోవాను. యెహోవా నీతో చెప్పినది మొత్తం నువ్వు ఐగుప్తు రాజు ఫరోతో చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1686', '2', '6', '30', 'అందుకు మోషే “నాకు వాక్చాతుర్యం లేదు. నా మాట ఫరో ఎలా వింటాడు?” అని యెహోవా సముఖంలో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1687', '2', '7', '1', '¶ యెహోవా మోషేతో ఇలా అన్నాడు. “ఇదిగో నిన్ను ఫరోకు దేవుడిగా నియమించాను. నీ అన్న అహరోను నీ మాటలు వినిపించే ప్రవక్తగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1688', '2', '7', '2', 'నేను నీకు ఆజ్ఞాపించేదంతా నువ్వు మాట్లాడాలి. ఇశ్రాయేలు ప్రజలను తన దేశం నుండి వెళ్ళనివ్వాలని నీ అన్న అహరోను ఫరోతో చెబుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1689', '2', '7', '3', 'అయితే నేను ఫరో హృదయాన్ని కఠినం చేస్తాను. ఆ దేశంలో అనేకమైన అద్భుతాలు, సూచక క్రియలు జరిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1690', '2', '7', '4', 'అప్పుడు కూడా ఫరో మీ మాట వినడు. కాబట్టి నా చెయ్యి ఐగుప్తు మీద మోపి గొప్ప తీర్పు క్రియలతో నా సేనలు అంటే ఇశ్రాయేలీయులైన నా ప్రజలను ఐగుప్తు దేశం నుండి బయటకు రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1691', '2', '7', '5', 'నేను ఐగుప్తు మీద నా చెయ్యి చాపి వాళ్ళ మధ్య నుండి ఇశ్రాయేలు ప్రజలను బయటకు రప్పించినప్పుడు నేను యెహోవానని ఐగుప్తీయులు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1692', '2', '7', '6', '¶ మోషే అహరోనులు యెహోవా తమకు ఆజ్ఞాపించినట్టు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1693', '2', '7', '7', 'వారు ఫరోతో మాట్లాడినప్పుడు మోషే వయసు 80 సంవత్సరాలు, అహరోను వయసు 83 సంవత్సరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1694', '2', '7', '8', 'యెహోవా మోషే అహరోనులతో ఇలా చెప్పాడు. “మీ దేవుని శక్తి రుజువు చేయడానికి ఏదైనా ఒక అద్భుతం చూపించండి అని మిమ్మల్ని అడిగితే');
INSERT INTO `bible_verses_te_irv` VALUES ('1695', '2', '7', '9', 'నువ్వు అహరోనుకు నీ చేతికర్రను ఇచ్చి దాన్ని ఫరో ముందు పడవెయ్యమని చెప్పు. అది పాముగా మారిపోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1696', '2', '7', '10', 'మోషే, అహరోనులు ఫరో దగ్గరికి వెళ్ళారు. యెహోవా వారికి చెప్పినట్టు అహరోను ఫరో ఎదుటా అతని పరివారం ఎదుటా తన కర్రను పడవేసినప్పుడు అది పాముగా మారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1697', '2', '7', '11', '¶ అప్పుడు ఫరో తన దేశంలోని జ్ఞానులను, మాంత్రికులను పిలిపించాడు. ఐగుప్తు దేశపు మాంత్రికులు కూడా తమ మంత్ర శక్తితో అదే విధంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1698', '2', '7', '12', 'వాళ్ళలో ప్రతి మాంత్రికుడూ తమ కర్రలను పడవేసినప్పుడు అవి పాములుగా మారాయి గాని అహరోను వేసిన కర్ర వాళ్ళు వేసిన కర్రలను మింగివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1699', '2', '7', '13', 'అయితే యెహోవా చెప్పినట్టు ఫరో హృదయం కఠివంగా మారిపోయింది, అతడు వారి మాట పెడచెవిన పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1700', '2', '7', '14', '¶ తరువాత యెహోవా మోషేతో ఇలా అన్నాడు. “ఫరో హృదయం కఠినంగా మారింది. అతడు ఈ ప్రజలను పంపడానికి ఒప్పుకోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1701', '2', '7', '15', 'ఉదయాన్నే ఫరో నది ఒడ్డుకు వెళ్తాడు. అప్పుడు నువ్వు నది దగ్గర నిలబడి పాముగా అయిన కర్రను పట్టుకుని ఫరోకు ఎదురు వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1702', '2', '7', '16', 'అతనితో, ‘ఎడారిలో ఆయన్ని సేవించడానికి ఆయన ప్రజలను వెళ్ళనివ్వమని ఆజ్ఞాపించడానికి హెబ్రీయుల దేవుడు యెహోవా నన్ను నీ దగ్గరికి పంపించాడు. ఇంతకు ముందు నువ్వు మా మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1703', '2', '7', '17', 'ఇప్పుడు యెహోవా చెబుతున్నది ఏమిటంటే, ఇదిగో నా చేతిలో ఉన్న ఈ కర్రతో నేను నదిలో ఉన్న నీళ్ళను కొడుతున్నాను. నీళ్లన్నీ రక్తంగా మారిపోతాయి. దీన్ని బట్టి ఆయన యెహోవా అని నీవు తెలుసుకుంటావు');
INSERT INTO `bible_verses_te_irv` VALUES ('1704', '2', '7', '18', 'నదిలోని చేపలన్నీ చనిపోతాయి. నది దుర్వాసన కొడుతుంది. ఐగుప్తీయులు ఆ నీళ్ళు తాగలేకపోతారు’ అని యెహోవా చెబుతున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1705', '2', '7', '19', '¶ యెహోవా మోషేతో ఇలా అన్నాడు. “నువ్వు అహరోనుతో ఇలా చెప్పు. నీ కర్ర పట్టుకుని ఐగుప్తు నీళ్ళ మీద అంటే, వారి నదుల మీద, కాలువల మీద, చెరువుల మీద, నీటి గుంటలన్నిటి మీదా నీ చెయ్యి చాపు. ఆ నీళ్ళన్నీ రక్తంగా మారిపోతాయి. ఐగుప్తు దేశమంతా చెక్క తొట్లలో, రాతి పాత్రల్లో సహా రక్తం ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1706', '2', '7', '20', 'యెహోవా ఆజ్ఞాపించినట్టు మోషే అహరోనులు చేశారు. ఫరో, అతని సేవకులు చూస్తూ ఉండగా అహరోను తన కర్ర పైకెత్తి నది నీళ్లను కొట్టినప్పుడు నది నీళ్లన్నీ రక్తంగా మారిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1707', '2', '7', '21', '¶ నదిలోని చేపలన్నీ చచ్చిపోయాయి, నది నుండి దుర్వాసన కొట్టింది. ఐగుప్తీయులు నది నీళ్లు తాగలేక పోయారు. ఐగుప్తు దేశమంతా రక్తమయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1708', '2', '7', '22', 'ఐగుప్తు మాంత్రికులు కూడా ఆ విధంగానే చేయగలిగారు. యెహోవా చెప్పినట్టు ఫరో మళ్ళీ తన హృదయం కఠినం చేసుకుని మోషే అహరోనుల మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1709', '2', '7', '23', 'జరిగిన దాన్ని లక్ష్యపెట్టకుండా ఫరో తన భవనానికి తిరిగి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1710', '2', '7', '24', 'అయితే ఐగుప్తీయులందరూ నది నీళ్లు తాగలేకపోయారు. మంచినీళ్ళ కోసం నది ఒడ్డున గుంటలు తవ్వుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1711', '2', '7', '25', 'యెహోవా నదిని కొట్టిన తరువాత ఏడు రోజులు గడిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1712', '2', '8', '1', '¶ యెహోవా మోషేతో “నువ్వు ఫరో దగ్గరికి వెళ్లి అతనితో ఇలా చెప్పు, ‘నన్ను ఆరాధించి సేవించడానికి నా ప్రజలను పంపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1713', '2', '8', '2', 'నువ్వు వాళ్ళను వెళ్ళనీయకపోతే నేను నీ సరిహద్దులన్నిటినీ కప్పలతో బాధ పెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1714', '2', '8', '3', 'నదిలో కప్పలు విపరీతంగా పుట్టుకొస్తాయి. అవి నీ ఇంట్లోకి, నీ పడక గదిలోకి, నీ మంచం పైకి, నీ సేవకుల పైకి, నీ ప్రజల పైకి, నీ పొయ్యిల్లో నీ పిండి పిసికే పాత్రల్లోకి ఎక్కివస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1715', '2', '8', '4', 'ఆ కప్పలు నీపై, నీ ప్రజలపై, నీ సేవకులందరి పై దాడి చేస్తాయి’ అని యెహోవా చెబుతున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1716', '2', '8', '5', '¶ యెహోవా మోషేతో ఇంకా ఇలా చెప్పాడు. “నువ్వు అహరోనుతో ‘నీ కర్ర పట్టుకుని నది పాయల మీద, కాలవల మీద, చెరువుల మీద నీ చెయ్యి చాపి ఐగుప్తు దేశం పైకి కప్పలను రప్పించు’ అని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1717', '2', '8', '6', 'అహరోను ఐగుప్తు దేశం లోని నీళ్ళ మీద తన చెయ్యి చాపాడు. అప్పుడు కప్పలు పుట్టుకొచ్చి ఐగుప్తు దేశాన్ని కప్పివేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1718', '2', '8', '7', 'ఐగుప్తు దేశపు మాంత్రికులు కూడా తమ మంత్ర శక్తులు ఉపయోగించి ఐగుప్తు దేశం అంతటా కప్పలను రప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1719', '2', '8', '8', '¶ అప్పుడు ఫరో మోషే అహరోనులను పిలిపించాడు. “నా దగ్గర నుండి, నా ప్రజల దగ్గర నుండి ఈ కప్పలు తొలగిపోయేలా చేయమని యెహోవాను ప్రాధేయపడండి. కప్పలు తొలగిపోతే యెహోవాకు బలులు అర్పించడానికి ఈ ప్రజలను పంపిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1720', '2', '8', '9', 'అందుకు మోషే “ఈ కప్పలు మీ మీద, మీ ఇళ్ళలో ఉండకుండాా చచ్చి మిగిలినవన్నీ నదిలోనే ఉండిపోయేలా నీ కోసం, నీ సేవకుల కోసం నేను దేవుణ్ణి ఎప్పుడు ప్రాధేయపడాలో నన్ను అడిగే అవకాశం నీదే” అన్నాడు. అప్పుడు ఫరో “రేపే ఆ పని చెయ్యి” అని బదులిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1721', '2', '8', '10', 'అందుకు మోషే “మా దేవుడు యెహోవా లాంటి వాడు ఎవ్వరూ లేడు అని నువ్వు గ్రహించేలా నువ్వు కోరుకున్నట్టు జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1722', '2', '8', '11', 'కప్పలు మీ నుండి, మీ ఇళ్ళ నుండి, నీ సేవకుల, నీ ప్రజల ఇళ్ళనుండి తొలగిపోయి నదిలోకి చేరుకుంటాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1723', '2', '8', '12', '¶ మోషే అహరోనులు ఫరో దగ్గర నుండి బయలుదేరి వెళ్ళారు. యెహోవా ఫరో మీదికి రప్పించిన కప్పల విషయం మోషే ఆయనకు మొరపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1724', '2', '8', '13', 'యెహోవా మోషే మాట ఆలకించాడు. ఇళ్ళలో, బయటా, పొలాల్లో ఎక్కడా కప్పలు మిగలకుండా చనిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1725', '2', '8', '14', 'ప్రజలు వాటిని కుప్పలుగా పడవేసినప్పుడు నేలంతా దుర్వాసన వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1726', '2', '8', '15', 'ఇబ్బంది నుండి ఉపశమనం కలిగింది. యెహోవా చెప్పినట్టు ఫరో మళ్ళీ తన హృదయం కఠినం చేసుకుని వారి మాట లక్ష్యపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1727', '2', '8', '16', '¶ అప్పుడు యెహోవా మోషేతో “నువ్వు నీ కర్రను చాపి ఈ దేశంలో ఉన్న దుమ్మును కొట్టు. ఆ దుమ్ము ఐగుప్తు దేశమంతా చిన్న దోమల్లాగా అలుముకుంటుంది అని అహరోనుతో చెప్పు” అన్నాడు. అప్పుడు వారిద్దరూ ఆ విధంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1728', '2', '8', '17', 'అహరోను తన కర్రను చాపి ఆ దేశపు దుమ్మును కొట్టినప్పుడు మనుష్యుల మీద, జంతువుల మీద చిన్న దోమలు వచ్చాయి. ఐగుప్తు దేశంలోని దుమ్ము అంతా రేగి దోమల్లాగా వ్యాపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1729', '2', '8', '18', 'మాంత్రికులు కూడా చిన్నదోమలు పుట్టించాలని తమ మంత్రాలు ప్రయోగించారు గానీ వారి వల్ల కాలేదు. మనుష్యుల మీదా, జంతువుల మీదా చిన్న దోమలు నిలిచి ఉన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('1730', '2', '8', '19', 'మాంత్రికులు “ఇది దేవుడైన యెహోవా వేలు” అని ఫరోతో చెప్పారు. అయినప్పటికీ యెహోవా చెప్పినట్టు ఫరో హృదయం కఠినం కావడం వల్ల అతడు వారి మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1731', '2', '8', '20', '¶ కాబట్టి యెహోవా మోషేతో “నువ్వు ఉదయాన్నే లేచి నది దగ్గర ఉన్న ఫరో ఎదుట నిలిచి అతనితో, నన్ను ఆరాధించడానికి నా ప్రజలను వెళ్లనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1732', '2', '8', '21', 'నువ్వు నా ప్రజలను వెళ్ళనివ్వని పక్షంలో నేను నీ మీదికీ, నీ సేవకుల మీదికీ, నీ ప్రజలందరి మీదికీ మీ ఇళ్ళలోకీ ఈగల గుంపులను పంపుతాను. ఐగుప్తీయుల ఇళ్ళూ వారు ఉండే ప్రదేశాలూ ఈగల గుంపులతో నిండిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1733', '2', '8', '22', '¶ భూమిపై నేనే యెహోవాను అని నువ్వు తెలుసుకొనేలా ఆ రోజు నేను నా ప్రజలు నివసిస్తున్న గోషెను దేశాన్ని దీని నుండి మినహాయిస్తాను. అక్కడ ఈగల గుంపులు ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1734', '2', '8', '23', 'నా ప్రజలను నీ ప్రజల నుండి ప్రత్యేకపరుస్తాను. రేపే ఈ అద్భుత కార్యం జరుగుతుంది అని యెహోవా సెలవిచ్చాడు అని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1735', '2', '8', '24', 'యెహోవా ఆ విధంగా జరిగించాడు. బాధ కలిగించే ఈగల గుంపులు ఫరో ఇంట్లోకి, అతని సేవకుల ఇళ్ళలోకి, ఐగుప్తు దేశమంతా వ్యాపించాయి. ఈగల గుంపులమయమై ఆ దేశమంతా పాడై పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1736', '2', '8', '25', '¶ అప్పుడు ఫరో మోషే అహరోనులను పిలిపించాడు. “మీరు వెళ్లి మన దేశంలోనే మీ దేవునికి బలి అర్పించుకోండి” అని వాళ్ళతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1737', '2', '8', '26', 'అందుకు మోషే “అలా చేయడం వీలు కాదు. మా దేవుడు యెహోవాకు మేము అర్పించే బలులు ఐగుప్తీయులకు అసహ్యమైనవి. వాళ్లకు అసహ్యమైన బలులు వాళ్ళ కళ్ళ ఎదుటే అర్పిస్తే వాళ్ళు మమ్మల్ని రాళ్లతో కొట్టి చంపరా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1738', '2', '8', '27', 'అందుకేమా దేవుడు యెహోవా మాకు సెలవిచ్చినట్టు మేము ఎడారిలోకి మూడు రోజుల ప్రయాణమంత దూరం వెళ్లి అక్కడ బలులు అర్పిస్తాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1739', '2', '8', '28', '¶ ఫరో “మీరు ఎడారిలో మీ దేవుడు యెహోవాకు బలులు అర్పించడానికి మిమ్మల్ని వెళ్ళనిస్తాను. అయితే దూరం వెళ్ళవద్దు. ఇంకా నా కోసం కూడా మీ దేవుణ్ణి వేడుకోండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1740', '2', '8', '29', 'అందుకు మోషే “నేను నీ దగ్గర నుండి వెళ్లి రేపటి రోజున ఈ ఈగల గుంపులు మీ దగ్గర నుండి, మీ సేవకుల దగ్గర నుండి, నీ ప్రజల దగ్గర నుండి తొలగిపోయేలా యెహోవాను వేడుకొంటాను. అయితే యెహోవాకు బలి అర్పించడానికి ప్రజలను వెళ్ళనీయకుండా ఇకపై మోసం చేయవద్దు” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('1741', '2', '8', '30', 'ఫరో దగ్గర నుండి బయలుదేరి వెళ్లి యెహోవాను ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1742', '2', '8', '31', '¶ యెహోవా మోషే కోరినట్టు జరిగించాడు. ఈగల గుంపులు ఫరో దగ్గర నుండి, అతని సేవకుల దగ్గర నుండి, ప్రజల దగ్గర నుండి ఒక్కటి కూడా మిగలకుండా తొలగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1743', '2', '8', '32', 'అయితే అప్పుడు కూడా ఫరో తన హృదయాన్ని కఠినం చేసుకుని ఇశ్రాయేలు ప్రజలను వెళ్ళనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1744', '2', '9', '1', '¶ అప్పుడు యెహోవా మోషేతో ఇలా చెప్పాడు. “నువ్వు ఫరో దగ్గరికి వెళ్లి ఇలా చెప్పు, దేవుడు యెహోవా ఇలా చెప్పమన్నాడు. ‘నన్ను ఆరాధించడానికి నా ప్రజలను వెళ్లనివ్వు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('1745', '2', '9', '2', 'నువ్వు గనక వాళ్ళను వెళ్ళనివ్వకుండా ఇంకా నిర్బంధంలో ఉంచినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('1746', '2', '9', '3', 'యెహోవా చెయ్యి చాపి ఎంతో బాధ కలిగించే తెగులు పంపిస్తాడు. ఆ తెగులు నీ పశువులకు, గుర్రాలకు, గాడిదలకు, ఒంటెలకు, ఎద్దులకు, గొర్రెలకు పాకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1747', '2', '9', '4', '¶ అయితే యెహోవా ఇశ్రాయేలు ప్రజల పశువులను ఐగుప్తు పశువులను వేరు చేస్తాడు. ఇశ్రాయేలీయులకు చెందిన వాటిలో ఒక్కటి కూడా చనిపోదని హెబ్రీయుల దేవుడు యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1748', '2', '9', '5', 'దేశంలో రేపు నిర్ణీత సమయానికి యెహోవా ఈ కార్యం జరిగిస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1749', '2', '9', '6', '¶ తరువాతి రోజున యెహోవా తెగులు పంపించినప్పుడు ఐగుప్తీయుల పశువులన్నీ చనిపోయాయి. అయితే ఇశ్రాయేలు ప్రజల పశువుల్లో ఒక్కటి కూడా చావలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1750', '2', '9', '7', 'ఇశ్రాయేలు ప్రజల పశువుల్లో ఒక్కటి కూడా చనిపోలేదనే విషయం ఫరో నిర్ధారణ చేసుకున్నాడు. అయినప్పటికీ ఫరో హృదయం కఠినంగా మారిపోవడం వల్ల ప్రజలను పంపడానికి అంగీకరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1751', '2', '9', '8', '¶ అప్పుడు యెహోవా “మీరు మీ పిడికిళ్ల నిండా బూడిద తీసుకోండి. మోషే ఫరో చూస్తూ ఉండగా దాన్ని ఆకాశం వైపు చల్లండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1752', '2', '9', '9', 'అప్పుడు అది ఐగుప్తు దేశమంతా సన్నని దుమ్ములాగా మారి దేశంలోని మనుష్యుల మీదా, జంతువుల మీదా చీము పట్టే కురుపులు కలగజేస్తుంది” అని మోషే అహరోనులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1753', '2', '9', '10', '¶ మోషే అహరోనులు బూడిద తీసుకుని ఫరో దగ్గర నిలబడ్డారు. మోషే ఆకాశం వైపు దాన్ని చల్లాడు. దానివల్ల మనుష్యులకు, జంతువులకు చీము కురుపులు పుట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1754', '2', '9', '11', 'ఆ కురుపుల దురదల వల్ల మాంత్రికులు మోషే ఎదుట నిలబడలేకపోయారు. ఆ కురుపులు మాంత్రికులకు, ఐగుప్తీయులందరికీ పుట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1755', '2', '9', '12', 'అయినప్పటికీ యెహోవా మోషేతో చెప్పినట్టు యెహోవా ఫరో హృదయాన్ని కఠినం చేయడం వల్ల అతడు వాళ్ళ మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1756', '2', '9', '13', '¶ తరువాత యెహోవా మోషేతో ఇలా చెప్పాడు. “నువ్వు ఉదయం కాగానే లేచి ఫరో ఎదుటికి వెళ్లి అతనితో ఇలా చెప్పు, యెహోవా ఆరాధించడానికి నా ప్రజలను వెళ్లనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1757', '2', '9', '14', 'భూమి అంతటిలో నాలాంటివాడు ఎవరూ లేరని నీవు తెలుసుకోవాలని నీ హృదయం తీవ్రంగా కలత చెందేలా ఈసారి నేను నా తెగుళ్ళన్నీ నీ సేవకుల పైకి, నీ దేశ ప్రజల పైకి పంపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1758', '2', '9', '15', 'ఇంతకు ముందే నేను నా చెయ్యి చాపి నిన్నూ నీ ప్రజలనూ విపత్తుతో కొట్టి భూమి మీద లేకుండా నాశనం చేసి ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1759', '2', '9', '16', '¶ నిన్ను బతికి ఉంచిన కారణం నా సామర్ధ్యం నీకు చూపడానికే. తద్వారా భూలోకమంతటా నా పేరు ప్రఖ్యాతి పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1760', '2', '9', '17', 'నువ్వు ఇంకా నా ప్రజలను వెళ్ళనీయకుండా వాళ్ళపై మిడిసిపడుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1761', '2', '9', '18', 'ఇదిగో విను, రేపు ఈ పాటికి నేను తీవ్రమైన బాధ కలిగించే వడగళ్ళు కురిపిస్తాను. ఐగుప్తు సామ్రాజ్యం ఏర్పడినది మొదలు ఇప్పటి వరకూ అలాంటి వడగళ్ళు కురియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1762', '2', '9', '19', '¶ అందువల్ల నువ్వు నీ పశువులను, పొలాల్లో ఉన్న నీ పంటలనూ త్వరగా భద్రం చేయించుకో. ఇంటికి చేరకుండా పొలంలో ఉన్న ప్రతి వ్యక్తీ ప్రతి జంతువూ వడగళ్ళ బారిన పడి చనిపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1763', '2', '9', '20', 'యెహోవా మోషే చేత పలికించిన మాటలు విన్న ఫరో సేవకుల్లో కొందరు తమ పశువులను ఇళ్లలోకి తెప్పించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1764', '2', '9', '21', 'యెహోవా మాట లక్ష్యపెట్టనివారు తమ పనివాళ్ళను, పశువులను పొలంలోనే ఉండనిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1765', '2', '9', '22', 'యెహోవా “నీ చెయ్యి ఆకాశం వైపు చాపు. ఐగుప్తు దేశంలో ఉన్న మనుషుల మీదా, జంతువుల మీదా పంటలన్నిటి మీదా వడగళ్లు కురుస్తాయి” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1766', '2', '9', '23', '¶ మోషే తన కర్రను ఆకాశం వైపు ఎత్తినప్పుడు యెహోవా ఉరుములు వడగండ్లు కురిపించాడు. భూమి మీద పిడుగులు పడుతున్నాయి. ఐగుప్తు దేశం అంతటా యెహోవా వడగళ్ళు కురిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1767', '2', '9', '24', 'ఆ విధంగా వడగళ్ళు, వడగళ్ళతో కూడిన పిడుగులు ఎంతో బాధ కలిగించాయి. ఐగుప్తు దేశం ఏర్పడినది మొదలు ఇలాంటిది సంభవించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1768', '2', '9', '25', 'ఐగుప్తు దేశమంతటా కురిసిన ఆ వడగళ్ళు మనుష్యులను, జంతువులను, బయట ఉండిపోయిన సమస్తాన్నీ నాశనం చేశాయి. పొలంలో ఉన్న పంట అంతా నాశనం అయ్యింది. చెట్లన్నీ విరిగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1769', '2', '9', '26', 'అయితే ఇశ్రాయేలు ప్రజలు నివసించే గోషెను దేశంలో మాత్రం వడగళ్ళు పడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1770', '2', '9', '27', '¶ ఇది చూసిన ఫరో మోషే అహరోనులను పిలిపించాడు. “ఈసారి నేను తప్పు చేశాను. యెహోవా న్యాయవంతుడు, నేనూ నా ప్రజలూ దుర్మార్గులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('1771', '2', '9', '28', 'ఇంతవరకూ జరిగింది చాలు. ఈ భయంకరమైన ఉరుములు, వడగళ్ళు ఇంకా రాకుండా యెహోవాను వేడుకోండి. ఇక నేను మిమ్మల్ని ఆపను, మీరు కోరిన చోటికి వెళ్ళనిస్తాను” అని వాళ్ళతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1772', '2', '9', '29', 'మోషే అతనితో “నేను ఈ పట్టణం నుండి బయటకు వెళ్ళి నా చేతులు యెహోవా వైపు ఎత్తుతాను. ఈ ఉరుములు ఆగిపోతాయి, వడగళ్ళు ఇకపై కురియవు. దీన్నిబట్టి ఈ లోకమంతా యెహోవాదేనని నువ్వు తెలుసుకొంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1773', '2', '9', '30', 'అయినప్పటికీ నీకూ, నీ సేవకులకూ దేవుడు యెహోవా పట్ల భయభక్తులు ఏర్పడలేదని నాకు తెలుసు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1774', '2', '9', '31', '¶ ఆ రోజుల్లో జనపనార చెట్లు మొగ్గ తొడిగాయి. బార్లీ చేలు వెన్నులు వేశాయి కనుక అవన్నీ నాశనం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1775', '2', '9', '32', 'గోదుమలు, మిరప మొక్కలు మొలకలు వేయనందువల్ల అవి పాడవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1776', '2', '9', '33', 'మోషే ఫరోతో మాట్లాడి ఆ పట్టణం నుండి బయటకు వెళ్లి యెహోవా వైపు తన చేతులు ఎత్తి ప్రార్థించినప్పుడు వాన ఆగిపోయింది. ఉరుములు, వడగళ్ళు నిలిచిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1777', '2', '9', '34', '¶ అయితే వర్షం, వడగళ్ళు, ఉరుములు ఆగిపోవడం చూసిన ఫరో, అతని సేవకులు ఇంకా పాపం చేస్తూ తమ హృదయాలను కఠినం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1778', '2', '9', '35', 'యెహోవా మోషేకు చెప్పినట్టు ఫరో హృదయం కఠినంగా మారింది, అతడు ఇశ్రాయేలు ప్రజలను వెళ్ళనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1779', '2', '10', '1', '¶ యెహోవా మోషేతో “ఫరో దగ్గరికి తిరిగి వెళ్ళు. నేను చేసిన అద్భుత కార్యాలను వాళ్ళ మధ్య కనపరచాలని నేను అతడి గుండె, అతని సేవకుల గుండెలు బండబారిపోయేలా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1780', '2', '10', '2', 'నేను ఐగుప్తీయుల పట్ల వ్యవహరించిన విధానాన్ని, యెహోవాను నేనేనని మీరు తెలుసుకొనేలా నేను చేస్తున్న అద్భుత కార్యాలను నువ్వు నీ కొడుకులకూ, మనవలకూ తెలియజేయాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1781', '2', '10', '3', '¶ మోషే అహరోనులు ఫరో దగ్గరికి వెళ్లి అతనితో ఇలా చెప్పారు. “హెబ్రీయుల దేవుడు యెహోవా చెబుతున్నది ఏమిటంటే, ఎంతకాలం వరకూ నా మాట వినకుండా ఉంటావు? నన్ను ఆరాధించడానికి నా ప్రజలను వెళ్లనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1782', '2', '10', '4', 'నువ్వు నా ప్రజలను వెళ్ళనివ్వని పక్షంలో రేపు నేను నీ దేశం మీదికి మిడతలను రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1783', '2', '10', '5', 'నేల కనపడనంతగా అవి భూమిని కప్పివేస్తాయి. మీ దేశంలో మిగిలిన దాన్ని అంటే వడగండ్ల దెబ్బ నుండి తప్పించుకున్నదాన్ని, అంటే పొలాల్లో మొలకెత్తిన ప్రతి మొక్కనూ అవి తినేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1784', '2', '10', '6', 'మీ గృహాలూ మీ సేవకుల గృహాలూ ఐగుప్తీయుల ఇళ్ళన్నీ వాటితో నిండిపోతాయి. మీ తండ్రులు, పూర్వికులు ఈ దేశంలో ఉన్నప్పటి నుండి ఈనాటి వరకూ ఇలాంటి వాటిని చూసి ఉండలేదు” అని చెప్పి ఫరో దగ్గర నుండి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1785', '2', '10', '7', '¶ అప్పుడు ఫరో సేవకులు ఫరోతో “ఎంతకాలం వరకూ ఈ మనిషి మనలను ఇబ్బందులకు గురిచేస్తాడు? వాళ్ళ దేవుడు యెహోవాను ఆరాధించడానికి ఇశ్రాయేలీయులను వెళ్లనివ్వు. మన ఐగుప్తు దేశం పాడైపోతున్నదని నీకింకా తెలియడం లేదా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1786', '2', '10', '8', 'కాబట్టి మోషే అహరోనులను ఫరో దగ్గరికి తీసుకు వచ్చారు. ఫరో “మీరు వెళ్లి మీ దేవుడు యెహోవాను ఆరాధించుకోండి. ఈ పని కోసం ఎవరెవరు వెళ్తారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1787', '2', '10', '9', 'అందుకు మోషే “మేము యెహోవాకు మహోత్సవం జరిపించాలి. కాబట్టి మా కొడుకులను, కూతుళ్ళను, మందలను, పశువులను వెంటబెట్టుకుని మా పిల్లలతో, పెద్దలతో కలసి వెళ్తాం” అని బదులిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1788', '2', '10', '10', '¶ అందుకు ఫరో “యెహోవా మీకు కావలిగా ఉంటాడా? నేను మిమ్మల్ని మీ పిల్లలతో సహా వెళ్ళనిస్తానా? చూడండి, మీలో దురుద్దేశం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1789', '2', '10', '11', 'కాబట్టి పురుషులైన మీరు మాత్రమే వెళ్ళి యెహోవాకు ఉత్సవం జరుపుకోండి. మీరు కోరుకున్నది అదే గదా” అన్నాడు. తరువాత వాళ్ళను ఫరో ఎదుట నుండి వెళ్ళగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1790', '2', '10', '12', 'అప్పుడు యెహోవా మోషేతో “మిడతల దండు వచ్చేలా ఐగుప్తు దేశం మీద నీ చెయ్యి చాపు. అవి ఐగుప్తు మీదకి వచ్చి ఈ దేశంలో ఉన్న పంటలన్నిటినీ అంటే వడగళ్ళ ద్వారా పాడవని పంటలన్నిటినీ తినివేస్తాయి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1791', '2', '10', '13', 'మోషే ఐగుప్తు దేశం మీద తన కర్రను చాపాడు. యెహోవా ఆ పగలూ, రాత్రీ ఆ దేశం మీద తూర్పు గాలి వీచేలా చేశాడు. తెల్లవారేసరికి తూర్పు గాలికి ఎగిరే మిడతలు దండుగా వచ్చిపడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1792', '2', '10', '14', '¶ తీవ్రంగా హాని కలిగించే ఆ మిడతలు ఐగుప్తు దేశమంతటి మీదికీ వచ్చి ఐగుప్తు దేశంలోని అన్ని సరిహద్దుల్లో నిలిచి భూమి మొత్తాన్నీ కప్పివేశాయి. అంతకు ముందెప్పుడూ ఇలాంటి మిడతలు లేవు, ఇకముందు కూడా ఉండబోవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1793', '2', '10', '15', 'ఆ దేశమంతా చీకటి కమ్మింది. ఆ దేశంలో కూరగాయలన్నిటినీ వడగళ్ళు పాడు చేయని పంటలన్నిటినీ చెట్లనూ ఫలాలనూ అవి తినివేశాయి. ఐగుప్తు దేశమంతా చెట్లు గానీ పొలాల పంటలు గానీ పచ్చగా ఉండేది ఏదీ మిగలలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1794', '2', '10', '16', '¶ కాబట్టి ఫరో మోషే అహరోనులను వెంటనే పిలిపించాడు. “నేను మీ పట్లా మీ దేవుడు యెహోవా పట్లా తప్పిదం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1795', '2', '10', '17', 'దయచేసి ఈ ఒక్కసారి మాత్రం నా తప్పు క్షమించండి. ఈ చావును తెచ్చే విపత్తును మాత్రం నా మీద నుండి తప్పించమని మీ దేవుడైన యెహోవాను వేడుకోండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1796', '2', '10', '18', 'మోషే ఫరో దగ్గర నుండి బయలుదేరి వెళ్ళి యెహోవాకు ప్రార్ధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1797', '2', '10', '19', '¶ అప్పుడు యెహోవా, గాలిని తిప్పి శక్తివంతమైన పడమటి గాలి విసిరేలా చేశాడు. ఆ గాలి తీవ్రతకు మిడతలు కొట్టుకుపోయి ఎర్ర సముద్రంలో పడిపోయాయి. ఐగుప్తు దేశమంతటిలో ఒక్క మిడత కూడా మిగలలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1798', '2', '10', '20', 'అయితే యెహోవా ఫరో హృదయాన్ని కఠినం చేయడం వల్ల అతడు ఇశ్రాయేలు ప్రజలను వెళ్ళనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1799', '2', '10', '21', 'అప్పుడు యెహోవా మోషేతో “ఆకాశం వైపు నీ చెయ్యి చాపు. ఐగుప్తు దేశమంతా కటిక చీకటి కమ్ముకుంటుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1800', '2', '10', '22', '¶ మోషే ఆకాశం వైపు తన చెయ్యి ఎత్తినప్పుడు ఐగుప్తు దేశమంతా మూడు రోజులపాటు గాఢాంధకారం కమ్ముకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1801', '2', '10', '23', 'ఆ మూడు రోజులు ఒకరికి ఒకరు కనబడలేదు. తామున్న చోటు నుండి ఎవ్వరూ లేచి కదలలేకపోయారు. అయితే ఇశ్రాయేలు ప్రజలందరి ఇళ్ళలో వెలుగు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1802', '2', '10', '24', '¶ ఫరో మోషేను పిలిపించాడు. “మీరు వెళ్లి యెహోవాను ఆరాధించండి. అయితే మీ మందలూ, పశువులూ మాత్రం ఇక్కడే ఉండాలి. మీ బిడ్డలు మాత్రం మీతో వెళ్ళవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1803', '2', '10', '25', 'అందుకు మోషే “మేము మా దేవుడైన యెహోవాకు అర్పించవలసిన హోమ బలి అర్పణల కోసం నువ్వు మా పశువుల మందలను ఇవ్వ వలసి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1804', '2', '10', '26', 'మా పశువులు, మందలు మాతో కూడా రావాలి. మా పశువుల కాలి గిట్ట కూడా విడిచిపెట్టం. మేము వేటిని యెహోవాకు బలి అర్పించాలో అక్కడికి చేరే వరకూ మాకు తెలియదు. మా దేవుడైన యెహోవాను ఆరాధించే సమయంలో మా మందల్లోనుంచే వాటిని తీసుకోవాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1805', '2', '10', '27', '¶ అయితే యెహోవా ఫరో హృదయాన్ని కఠినం చేయడం వల్ల అతడు వారిని వెళ్ళనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1806', '2', '10', '28', 'అప్పుడు ఫరో “బయటకు వెళ్ళు, జాగ్రత్త సుమా. ఇకపై నాకు కనిపించకు. నువ్వు నాకు ఎదురు పడిన రోజున తప్పకుండా చస్తావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1807', '2', '10', '29', 'అందుకు మోషే “సరే నువ్వే అన్నావు గదా, ఇకపై నీ ముఖం చూడను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1808', '2', '11', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “ఫరో మీదికీ ఐగుప్తు మీదికీ మరొక తెగులు రప్పించబోతున్నాను. దాని తరువాత అతడు ఇక్కడ నుండి మిమ్మల్ని వెళ్ళనిస్తాడు. ఎవ్వరూ మిగలకుండా శాశ్వతంగా అతడు మిమ్మల్ని దేశం నుండి పంపించి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1809', '2', '11', '2', 'కాబట్టి ప్రతి పురుషుడు, ప్రతి స్త్రీ ఐగుప్తు జాతి వాళ్ళైన తమ పొరుగువాళ్ళ దగ్గర నుండి వెండి, బంగారు నగలు అడిగి తీసుకోవాలని ఇశ్రాయేలు ప్రజలతో చెప్పాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1810', '2', '11', '3', '¶ యెహోవా ఇశ్రాయేలు ప్రజల పట్ల ఐగుప్తీయులకు కనికరం కలిగేలా చేశాడు. అంతేకాక ఐగుప్తు దేశవాసులు, ఫరో సేవకులు మోషేను చాలా గొప్పగా ఎంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1811', '2', '11', '4', 'మోషే ఫరోతో ఇలా అన్నాడు “యెహోవా చెప్పింది ఏమిటంటే, అర్థరాత్రి నేను బయలుదేరి ఐగుప్తు దేశంలోకి వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1812', '2', '11', '5', 'ఐగుప్తు దేశంలో మొదట పుట్టిన సంతానమంతా చనిపోతారు. సింహాసనంపై ఉన్న ఫరో మొదటి సంతానం మొదలుకుని తిరగలి విసిరే పనిమనిషి మొదట పుట్టిన సంతానం దాకా, పశువుల్లో కూడా మొదట పుట్టినవన్నీ చనిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1813', '2', '11', '6', '¶ అప్పుడు ఐగుప్తు దేశంలో ప్రతి చోటా గొప్ప విలాపం ఉంటుంది. అలాంటి ఏడుపు ఇంతవరకూ ఎన్నడూ పుట్టలేదు, ఇకపై ఎన్నడూ పుట్టదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1814', '2', '11', '7', 'యెహోవా ఐగుప్తీయుల నుండి ఇశ్రాయేలు ప్రజలను ప్రత్యేకపరుస్తాడని మీరు తెలుసుకొనేలా ఇశ్రాయేలు ప్రజలపై గానీ జంతువులపై గానీ ఇశ్రాయేలు ప్రజల్లో ఏ ఒక్కరి మీదా కుక్క అయినా నాలుక ఆడించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1815', '2', '11', '8', 'అప్పుడు నీ సేవకులైన వీరంతా నా దగ్గరికి వస్తారు. నా ఎదుట సాష్టాంగపడి, ‘నువ్వు, నిన్ను అనుసరించే వాళ్ళంతా ఈ దేశం విడిచి బయలుదేరండి’ అని చెబుతారు. అప్పుడు నేను నా ప్రజలతో వెళ్ళిపోతాను” అని చెప్పి మోషే మండిపడుతూ ఫరో దగ్గరనుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1816', '2', '11', '9', '¶ అప్పుడు యెహోవా “ఐగుప్తు దేశంలో నేను చేసే అద్భుత క్రియలు అధికం అయ్యేలా ఫరో మీ మాట వినడు” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1817', '2', '11', '10', 'మోషే అహరోనులు ఫరో సమక్షంలో ఈ అద్భుతాలు చేశారు. అయినప్పటికీ యెహోవా ఫరో హృదయాన్ని కఠినం చేశాడు. అతడు ఇశ్రాయేలు ప్రజలను తన దేశం నుండి వెళ్ళనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1818', '2', '12', '1', '¶ మోషే అహరోనులతో ఐగుప్తు దేశంలో యెహోవా ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1819', '2', '12', '2', '“నెలల్లో ఈ నెల మీకు మొదటిది. ఇది మీ సంవత్సరానికి మొదటి నెలన్న మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('1820', '2', '12', '3', 'ఇశ్రాయేలు సమాజంతో ఇలా చెప్పు. మీరు ఇశ్రాయేలు ప్రజల సమాజమంతటితో కలసి ఈ నెల పదవ రోజున తమ కుటుంబాల ప్రకారం ప్రతి ఒక్కడూ, అంటే ప్రతి ఇంటి లెక్క చొప్పున ఒక గొర్రెపిల్లను గానీ, మేకపిల్లను గానీ తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1821', '2', '12', '4', '¶ ఒక కుటుంబం ఆ గొర్రెపిల్లను తినడానికి చిన్నదైతే ఆ కుటుంబ పెద్ద ఒక గొర్రె పిల్ల, లేక మేక పిల్ల సరిగ్గా సరిపోయే విధంగా తన పొరుగింటి కుటుంబ సభ్యులను కలుపుకుని ఆ ప్రకారం వారిని లెక్కగట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1822', '2', '12', '5', '¶ మీరు ఎన్నుకొనే గొర్రె లేదా మేక పిల్ల ఒక సంవత్సరం వయసు గల మగదై ఉండాలి. అది ఎలాంటి లోపం లేకుండా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1823', '2', '12', '6', 'ఈ నెల 14 వ రోజు వరకూ దాన్ని ఉంచాలి. తరువాత ఇశ్రాయేలు ప్రజలంతా సాయంకాల సమయంలో దాన్ని చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1824', '2', '12', '7', 'కొంచెం రక్తం తీసుకుని ఆ మాంసం ఏ ఇంట్లో తింటారో ఈ ఇంటి గుమ్మం రెండు నిలువు కమ్ముల మీద, పై కమ్మీ మీద చల్లాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1825', '2', '12', '8', '¶ ఆ రాత్రివేళ నిప్పులతో మాంసాన్ని కాల్చి తినాలి. పొంగకుండా చేసిన రొట్టెలతో, చేదు కూరలతో కలిపి దాన్ని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1826', '2', '12', '9', 'దాన్ని పచ్చిగా గానీ ఉడికించిగానీ తినకూడదు. దాని తల, కాళ్ళు, లోపలి భాగాలను నిప్పుతో కాల్చి తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1827', '2', '12', '10', 'తెల్లవారే పాటికి దానిలో ఏమీ మిగల్చకూడదు. ఒకవేళ ఏమైనా మిగిలితే దాన్ని పూర్తిగా కాల్చివెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1828', '2', '12', '11', '¶ మీరు దాన్ని తినవలసిన విధానం ఇది. మీ నడుముకు నడికట్టు కట్టుకుని, కాళ్ళకు చెప్పులు వేసుకుని, మీ కర్రలు చేతబట్టుకుని త్వరత్వరగా తినాలి. ఎందుకంటే అది యెహోవాకు పస్కా బలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1829', '2', '12', '12', '¶ నేను ఆ రాత్రి వేళ ఐగుప్తు దేశమంతా తిరుగుతూ ఆ దేశంలోని మనుషుల్లో, జంతువుల్లో మొదటి సంతానం మొత్తాన్ని చంపివేస్తాను. ఐగుప్తు దేవుళ్ళ విషయంలో తీర్పు తీరుస్తాను. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1830', '2', '12', '13', 'మీరు నివసించే ఇళ్ళపై ఉన్న ఆ రక్తం యెహోవా రాక విషయంలో మీకు ఆనవాలుగా ఉంటుంది. నేను ఐగుప్తు జాతి మొదటి సంతానాన్ని నాశనం చేస్తూ ఉన్న సమయంలో ఆ రక్తాన్ని చూసి మిమ్మల్ని చంపకుండా దాటి వెళ్ళిపోతాను. ఈ విపత్తు మీ మీదికి వచ్చి మిమ్మల్ని నాశనం చేయదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1831', '2', '12', '14', '¶ కాబట్టి ఈ రోజు మీకు స్మారక దినంగా ఉంటుంది. ఈ రోజును యెహోవా పండగ దినంగా తరతరాలుగా మీరు ఆచరించాలి. ఎందుకంటే ఇది యెహోవా నియమించిన శాశ్వతమైన కట్టుబాటు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1832', '2', '12', '15', 'ఏడు రోజులపాటు మీరు పొంగకుండా కాల్చిన రొట్టెలు తినాలి. మొదటి రోజున మీ ఇళ్ళలో పొంగ జేసే పదార్ధమంటూ ఏదీ లేకుండా చెయ్యాలి. మొదటి రోజు నుంచి ఏడవ రోజు వరకూ పొంగ జేసే పిండితో చేసిన రొట్టెలు తింటే ఆ వ్యక్తిని ఇశ్రాయేలు ప్రజల్లో లేకుండా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1833', '2', '12', '16', 'ఆ మొదటి రోజు మీరు నా కోసం పరిశుద్ధ సమాజంగా సమకూడాలి. ఏడవ రోజున అలాటి సమావేశమే జరగాలి. ఆ రెండు రోజుల్లో అందరూ తినడానికి భోజనం సిద్ధం చేసుకోవడం తప్ప ఏ పనీ చేయకూడదు. మీరు చేయగలిగిన పని అదొక్కటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1834', '2', '12', '17', '¶ ఈ పొంగని రొట్టెల పండగను మీరు ఆచరించాలి. ఎందుకంటే నేను మిమ్మల్నందరినీ ఐగుప్తు దేశం నుండి బయటకు తీసుకు వచ్చే రోజు అదే. కాబట్టి మీరు, మీ రాబోయే తరాలన్నీ ఈ రోజును ఆచరించాలి. ఇది మీకు శాశ్వతమైన కట్టుబాటుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1835', '2', '12', '18', 'మొదటి నెల 14 వ రోజు సాయంత్రం మొదలు అదే నెల 21 వ రోజు సాయంత్రం దాకా మీరు పొంగని పిండితో చేసిన రొట్టెలు తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1836', '2', '12', '19', 'ఏడు రోజులపాటు మీ ఇళ్ళలో పొంగజేసే పదార్ధమేదీ కనబడ కూడదు. పొంగజేసే పదార్ధంతో చేసిన దాన్ని మీలో ఎవరైనా తింటే అతడు విదేశీయుడైనా దేశంలో పుట్టిన వాడైనా ఇశ్రాయేలు ప్రజల సమాజంలో లేకుండా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1837', '2', '12', '20', 'మీరు పొంగజేసే పదార్థంతో చేసిన దేనినీ తినకూడదు. మీకు చెందిన అన్ని ఇళ్ళలో పొంగకుండా కాల్చిన రొట్టెలు మాత్రమే తినాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1838', '2', '12', '21', '¶ అప్పుడు మోషే ఇశ్రాయేలు ప్రజల పెద్దలను పిలిపించాడు. వాళ్ళతో ఇలా చెప్పాడు. “మీరు మీ కుటుంబాల కోసం మందలోనుండి మేకపిల్లను గానీ గొర్రెపిల్లను గానీ తీసుకుని పస్కా బలి అర్పించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1839', '2', '12', '22', 'తరువాత హిస్సోపు కుంచె తీసుకుని పళ్ళెంలో ఉన్న రక్తంలో దాన్ని ముంచి, గుమ్మాల పైకమ్మికీ రెండు నిలువు కమ్ములకూ పూయాలి. మీలో ఎవ్వరూ తెల్లవారే వరకూ మీ ఇళ్ళ గుమ్మాల గుండా బయటకు వెళ్ళకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1840', '2', '12', '23', 'యెహోవా ఐగుప్తీయులను హతమార్చడానికి తిరుగుతూ ఇంటి గుమ్మం పైకమ్మి మీదా రెండు నిలువు కమ్ముల మీదా ఉన్న రక్తాన్ని చూసి ఆ ఇంటిని దాటిపోతాడు. సంహారం చేసే దూతను మీ ఇళ్ళలోకి ప్రవేశించడానికి మిమ్మల్ని సంహరించడానికి ఆయన అనుమతి ఇయ్యడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1841', '2', '12', '24', '¶ అందుచేత మీరు దీన్ని ఆచరించాలి. ఇది మీకు, మీ సంతతికి శాశ్వతమైన చట్టంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1842', '2', '12', '25', 'యెహోవా వాగ్దానం చేసినట్టు ఆయన మీకు ఇస్తున్న దేశంలో ప్రవేశించిన తరువాత మీరు దీన్ని ఒక ఆచార క్రియగా పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1843', '2', '12', '26', 'మీ కొడుకులు ‘మీరు జరిగిస్తున్న ఈ ఆచారం ఎందుకోసం?’ అని మిమ్మల్ని అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('1844', '2', '12', '27', '‘ఇది యెహోవాకు పస్కా బలి. ఆయన ఐగుప్తీయులను సంహరించే సమయంలో వారి మధ్య నుండి ఇశ్రాయేలు ప్రజల ఇళ్ళను దాటి ఐగుప్తులో మనల్ని కాపాడాడు’ అని చెప్పాలి” అన్నాడు. అప్పుడు సమకూడిన ప్రజలంతా అది విని తమ తలలు వంచి దేవుణ్ణి ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1845', '2', '12', '28', 'అప్పుడు ఇశ్రాయేలు ప్రజలు విధేయులై యెహోవా మోషే అహరోనులకు ఆజ్ఞాపించినట్టు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1846', '2', '12', '29', '¶ ఆ అర్థరాత్రి సమయంలో ఏం జరిగిందంటే, ఐగుప్తు దేశంలో ఉన్న మొదటి సంతానమంతటినీ యెహోవా హతమార్చాడు. సింహాసనం మీద కూర్చున్న రాజు మొదలుకుని, చెరసాలలోని ఖైదీల వరకూ వాళ్ళకు పుట్టిన మొదటి పిల్లలు మరణించారు. పశువుల తొలిచూలు పిల్లలు చనిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1847', '2', '12', '30', 'ఆ రాత్రి గడిచిన తరువాత మరణం సంభవించని ఇల్లు ఒక్కటి కూడా లేదు. ఐగుప్తు దేశంలో తీవ్రమైన మరణ రోదన చెలరేగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1848', '2', '12', '31', '¶ ఫరో మోషే అహరోనులను పిలిపించాడు. వాళ్ళతో “మీరూ ఇశ్రాయేలు ప్రజలూ త్వరగా నా దేశం నుండి, నా ప్రజల మధ్యనుండి వెళ్ళిపొండి. మీరు కోరుకున్నట్టు వెళ్లి యెహోవాను ఆరాధించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1849', '2', '12', '32', 'మీ ఇష్టప్రకారం మీ మందలనూ పశువులనూ తోలుకు వెళ్ళండి. నన్ను దీవించండి కూడా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1850', '2', '12', '33', 'ఐగుప్తీయులు మేము కూడా చనిపోతాం అనుకుని ఆత్రంగా ఇశ్రాయేల్ ప్రజను తమ దేశం నుండి వెళ్ళిపొమ్మని తొందర పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1851', '2', '12', '34', '¶ ఇశ్రాయేలు ప్రజలు పొంగజేసే పదార్థం కలపని తమ పిండి ముద్దలు, పిండి పిసికే గిన్నెలు మూటగట్టుకుని భుజాలపై మోసుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1852', '2', '12', '35', 'అంతకుముందు ఇశ్రాయేలు ప్రజలు మోషే చెప్పిన మాట ప్రకారం ఐగుప్తీయుల దగ్గర నుండి వెండి, బంగారం నగలు, దుస్తులు అడిగి తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1853', '2', '12', '36', 'ఐగుప్తీయులకు ఇశ్రాయేలు ప్రజల పట్ల యెహోవా జాలి గుణం కలిగించడం వల్ల వారు ఇశ్రాయేలు ప్రజలు అడిగినవన్నీ ఇచ్చారు. ఆ విధంగా వారు ఐగుప్తీయులను దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1854', '2', '12', '37', '¶ తరువాత ఇశ్రాయేలు ప్రజలు రామెసేసు నుండి సుక్కోతు వరకూ ప్రయాణం సాగించారు. వారిలో పిల్లలు కాక, కాలి నడకన బయలుదేరిన పురుషులు ఆరు లక్షల మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1855', '2', '12', '38', 'అంతేకాక వేరువేరు జాతుల మనుషులు చాలా మంది వారితో వచ్చారు. గొర్రెలు, ఎద్దులు మొదలైన పశువులతో కూడిన గొప్ప మందలు కూడా వాళ్ళతో కలసి బయలుదేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1856', '2', '12', '39', 'తరువాత వాళ్ళు ఐగుప్తు నుండి తెచ్చిన పిండి ముద్దలతో పొంగని రొట్టెలు కాల్చారు. ఆ పిండి ముద్ద పులియలేదు. వాళ్ళు ఐగుప్తునుండి బయలు దేరే ముందు సమయం లేకపోవడం వల్ల తమ కోసం వేరే ఆహారం సిద్ధం చేసుకోలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1857', '2', '12', '40', '¶ ఇశ్రాయేలీయులు ఐగుప్తులో నివసించిన కాలం 430 సంవత్సరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1858', '2', '12', '41', 'ఆ 430 సంవత్సరాలు ముగిసిన రోజునే యెహోవా సేనలన్నీ ఐగుప్తు దేశం నుండి తరలి వెళ్లాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1859', '2', '12', '42', 'ఆయన ఐగుప్తు దేశం నుండి వారిని బయటికి రప్పించిన ఆ రాత్రి యెహోవా కోసం కేటాయించి ఇశ్రాయేలు ప్రజలంతా తరతరాలకూ ఆ రాత్రి యెహోవా కోసం జాగారం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1860', '2', '12', '43', '¶ తరువాత యెహోవా మోషే అహరోనులతో ఇలా అన్నాడు. “ఇది పస్కా పండగను గూర్చిన నియమం. వేరే జాతికి చెందిన వాడెవడూ దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1861', '2', '12', '44', 'మీలో ఎవరైనా డబ్బిచ్చి కొనుక్కున్న దాసుడు సున్నతి పొందితే అలాంటి వాడు దాన్ని తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1862', '2', '12', '45', 'వేరే దేశాలకు చెందిన వాళ్ళు, కూలి పనికి వచ్చిన సేవకులు దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1863', '2', '12', '46', 'ఏ ఇంట్లో వారు ఆ ఇంట్లో మాత్రమే దాన్ని తినాలి. దాని మాంసంలో కొంచెం కూడా ఇంట్లో నుండి బయటికి తీసుకు వెళ్ళకూడదు. వధించిన జంతువులోని ఒక్క ఎముకను కూడా మీరు విరగ్గొట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1864', '2', '12', '47', '¶ ఇశ్రాయేలు ప్రజల సమాజం అంతా పండగ ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1865', '2', '12', '48', 'మీ దగ్గర నివసించే ఎవరైనా విదేశీయులు యెహోవా పస్కాను ఆచరించాలని కోరుకుంటే వాళ్ళ కుటుంబంలోని ప్రతి మగవాడూ సున్నతి పొందాలి. అప్పుడు వాళ్ళు సమాజంతో కలసి పస్కా ఆచరింపవచ్చు. వాళ్ళు మీ దేశంలో పుట్టిన వాళ్ళతో సమానం అవుతారు. సున్నతి పొందనివాడు దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1866', '2', '12', '49', 'స్వదేశీయుడికీ మీతో కలసి నివసించే విదేశీయుడికీ ఈ విషయంలో ఒకే నియమం ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1867', '2', '12', '50', '¶ యెహోవా మోషే అహరోనులకు ఇచ్చిన ఆజ్ఞల ప్రకారం ఇశ్రాయేలు ప్రజలందరూ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1868', '2', '12', '51', 'ఆ రోజే యెహోవా ఇశ్రాయేలు ప్రజలను వారి వారి సేనల క్రమం ప్రకారం ఐగుప్తు దేశం నుండి బయటకు నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1869', '2', '13', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1870', '2', '13', '2', '“ఇశ్రాయేలు ప్రజల్లో మొదట పుట్టిన సంతానాన్ని నాకు ప్రతిష్టించాలి. మనుషుల, పశువుల ప్రతి తొలిచూలు నాది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1871', '2', '13', '3', '¶ అప్పుడు మోషే ప్రజలను సమకూర్చి ఇలా చెప్పాడు. “మీరు ఐగుప్తులో బానిసత్వం నుండి విడుదల పొంది బయటకు వచ్చిన ఈ రోజును జ్ఞాపకం చేసుకోండి. యెహోవా తన బలమైన చేతులు చాపి ఆ దాస్యం నుండి మిమ్మల్ని విడిపించాడు. మీరు పొంగ జేసే పిండితో చేసిన రొట్టెలు తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1872', '2', '13', '4', 'అబీబు అనే ఈ నెలలో ఈ రోజునే మీరు బయలుదేరి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1873', '2', '13', '5', 'కనానీయులు, హిత్తీయులు, అమోరీయులు, హివ్వీయులు, యెబూసీయులు నివసించే పాలు తేనెలు ప్రవహించే దేశానికి నడిపిస్తానని మన పూర్వీకులతో యెహోవా ఒప్పందం చేశాడు. ఆయన వాగ్దానం చేసినట్టు ఆ దేశానికి మీరు చేరుకున్న తరువాత ఈ ఆచారాన్ని ఈ నెలలోనే జరుపుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1874', '2', '13', '6', '¶ మీరు ఏడు రోజులపాటు పొంగని పదార్థం కలపని పిండితో చేసిన రొట్టెలు తినాలి. ఏడవ రోజు యెహోవా పండగ ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1875', '2', '13', '7', 'ఏడు రోజులూ పొంగకుండా చేసిన రొట్టెలనే తినాలి. మీ దేశంలో ఈ హద్దు నుంచి ఆ హద్దు వరకూ పొంగే పదార్థం కలిపిన పిండి మీ దగ్గర ఉండకూడదు. పొంగేలా చేసేదేదీ మీ దగ్గర కనబడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1876', '2', '13', '8', '¶ ఆ రోజు మీ పిల్లలకు ‘నేను ఐగుప్తు నుండి వచ్చినప్పుడు యెహోవా నాకు చేసిన దాన్ని బట్టి పొంగకుండా కాల్చిన ఈ రొట్టెలు తింటున్నాను’ అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1877', '2', '13', '9', 'యెహోవా తన బలిష్టమైన చేతితో మిమ్మల్ని ఐగుప్తు నుండి రప్పించాడు. ఆయన ఉపదేశం మీ నోట ఉండేలా, ఈ ఆచారం మీ చేతులపై గుర్తుగా మీ నుదుటిపై జ్ఞాపక చిహ్నంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1878', '2', '13', '10', '¶ అందువల్ల మీరు ప్రతి ఏటా ఈ నియమాన్ని దాని నిర్ణయకాలంలో ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1879', '2', '13', '11', 'యెహోవా మీతో మీ పూర్వికులతో వాగ్దానం చేసినట్టు కనాను దేశంలోకి నిన్ను రప్పించిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('1880', '2', '13', '12', 'మీకు పుట్టే ప్రతి మొదటి సంతానాన్ని, మీ పశువులకు పుట్టే ప్రతి తొలి పిల్లను యెహోవాకు ప్రతిష్ఠించాలి. పశువులకు, మందలకు కలిగే తొలి మగ సంతానం యెహోవాదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('1881', '2', '13', '13', '¶ ప్రతిష్ఠించినది గాడిద పిల్ల అయితే దాని ఖరీదు చెల్లించి విడిపించి దానికి బదులు గొర్రెపిల్లను ప్రతిష్ఠించాలి. అలా విడిపించలేకపోతే దాని మెడ విరగదీయాలి. మీ కొడుకుల్లో మొదట పుట్టిన వారి నిమిత్తం ఖరీదు చెల్లించి వారిని విడిపించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1882', '2', '13', '14', 'ఇకముందు మీ కొడుకులు ‘ఇలా ఎందుకు చెయ్యాలి?’ అని అడిగితే, వాళ్ళతో, ‘ఐగుప్తు బానిసత్వంలో ఉన్న మనలను తన బలమైన హస్తం కింద యెహోవా బయటికి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1883', '2', '13', '15', 'ఫరో మనలను వెళ్ళనివ్వకుండా తన మనస్సును కఠినం చేసుకున్నప్పుడు యెహోవా ఐగుప్తు దేశంలో ఉన్న మనుషుల, పశువుల మొదటి సంతానం అంతటినీ సంహరించాడు. అందుకే నేను ప్రతి తొలిచూలు మగ పిల్లలన్నిటినీ యెహోవాకు బలిగా అర్పిస్తాను. మొదట పుట్టిన నా కొడుకుల కోసం ఖరీదు చెల్లించి విడిపించుకుంటాను’ అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1884', '2', '13', '16', 'యెహోవా తన బలమైన హస్తం చేత మనలను ఐగుప్తు నుండి బయటికి రప్పించాడు గనుక నీ చెయ్యి మీదా నొసటి మీదా ఆ సంఘటన జ్ఞాపక సూచనగా ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1885', '2', '13', '17', '¶ ఫరో ఆ ప్రజలను వెళ్ళనిచ్చినప్పుడు దేవుడు వాళ్ళను ఫిలిష్తీయ దేశం నుండి దగ్గర దారి అయినప్పటికీ ఆ దారిన వాళ్ళను వెళ్లనీయలేదు. “ఈ ప్రజలు ఫిలిష్తీయులతో జరిగే యుద్ధం చూసి మనసు మార్చుకుని తిరిగి ఐగుప్తుకు వెళ్లిపోతారేమో” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1886', '2', '13', '18', 'అందువల్ల ప్రజలను చుట్టూ తిప్పి ఎడారి మీదుగా ఎర్ర సముద్రం వైపుకు ప్రయాణం చేయించాడు. ఇశ్రాయేలు ప్రజలు తమ గోత్రాల వారీగా ఐగుప్తు నుండి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1887', '2', '13', '19', '¶ మోషే యోసేపు ఆస్తికలను వెంట తీసుకు వచ్చాడు. ఎందుకంటే యోసేపు “దేవుడు మిమ్మల్ని తప్పకుండా జ్ఞాపకం చేసుకుంటాడు, అప్పుడు మీరు నా ఆస్తికలను ఇక్కడి నుంచి తీసుకు వెళ్ళండి” అని ఇశ్రాయేలు ప్రజలతో కచ్చితంగా ఒట్టు పెట్టించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1888', '2', '13', '20', 'వాళ్ళు సుక్కోతు నుండి ప్రయాణం చేసి ఎడారి దగ్గర ఉన్న ఏతాములో బస చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1889', '2', '13', '21', '¶ పగలు, రాత్రి ప్రయాణాల్లో యెహోవా వారికి తోడుగా ఉన్నాడు. పగటి వేళ స్తంభాకార మేఘంలో రాత్రి వేళ వెలుగు ఇవ్వడానికి స్తంభాకార మంటల్లో ఉండి ఆయన వారికి ముందుగా నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1890', '2', '13', '22', 'దేవుడు ప్రజల కోసం ఉంచిన పగటి మేఘస్తంభాన్ని, రాత్రి వేళ వెలుగిచ్చే అగ్నిస్తంభాన్ని తొలగించకుండా ప్రయాణం కొనసాగేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1891', '2', '14', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1892', '2', '14', '2', '“ఇశ్రాయేలు ప్రజలు వెనక్కి తిరిగి పీహహీరోతు ఎదుట, అంటే మిగ్దోలుకూ, సముద్రానికీ మధ్యలో ఉన్న బయల్సెఫోను దగ్గర విడిది చేయమని వారితో చెప్పు. వాళ్ళు అక్కడ ఉన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('1893', '2', '14', '3', 'ఫరో, ‘ఆ ప్రజలు ఈ దేశంలో ఎడారి మధ్యలో చిక్కుబడిపోయారు’ అనుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1894', '2', '14', '4', 'నేను ఫరో హృదయాన్ని కఠినపరుస్తున్నాను. అతడు వాళ్ళను తరుముతాడు. నేను ఫరో ద్వారా, మిగిలిన అతని సేన ద్వారా మహిమ పొందుతాను. నేను యెహోవాను అని ఐగుప్తీయులు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1895', '2', '14', '5', 'ఇశ్రాయేలు ప్రజలు దేశం విడిచి వెళ్ళిపోయిన విషయం ఐగుప్తు రాజుకు చెప్పినప్పుడు ఫరో హృదయం, అతని సేవకుల హృదయాలు ఇశ్రాయేలు ప్రజపై కక్షతో నిండి పోయాయి. “మనం చేసిందేమిటి? మన కోసం పనులు చేయకుండా వాళ్ళను ఎందుకు వెళ్ళనిచ్చాం?” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1896', '2', '14', '6', '¶ అప్పుడు ఫరో తన రథాలు సిద్ధం చేయించి తన సైన్యాన్ని వెంట బెట్టుకుని బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1897', '2', '14', '7', 'అతడు తన ఐగుప్తులోని శ్రేష్ఠమైన 600 రథాలను, ప్రతి రథంలోనూ సైన్యాధిపతులను తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1898', '2', '14', '8', 'యెహోవా ఐగుప్తు రాజు ఫరో హృదయాన్ని కఠినం చేసినందువల్ల అతడు ఇశ్రాయేలు ప్రజలను తరిమాడు. ఇశ్రాయేలు ప్రజలు తమ బలగం అంతటితో తరలి వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1899', '2', '14', '9', 'బయల్సెఫోను ఎదురుగా ఉన్న పీహహీరోతుకు దగ్గరలో సముద్రం దగ్గర వాళ్ళు విడిది చేసి ఉన్న సమయంలో ఫరో రథాలు, గుర్రాలు, గుర్రాల రౌతులు, ఐగుప్తు సైన్యం ఇశ్రాయేలు ప్రజలను తరుముతూ వాళ్ళను సమీపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1900', '2', '14', '10', '¶ ఫరో, అతని సైన్యం తమను తరుముతూ రావడం చూసిన ఇశ్రాయేలు ప్రజలు హడలిపోయారు. కేకలు వేస్తూ యెహోవాకు మొరపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1901', '2', '14', '11', 'అప్పుడు వాళ్ళు మోషేతో “ఐగుప్తులో సమాధులు లేవని మమ్మల్ని ఈ ఎడారిలో చనిపోవడానికి తీసుకొచ్చావా? మమ్మల్ని ఐగుప్తు నుండి బయటికి తీసుకువచ్చి ఈ విధంగా చేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('1902', '2', '14', '12', 'మేము ఐగుప్తీయులకు బానిసలుగానే ఉంటాం, మా జోలికి రావద్దు అని ఐగుప్తులో ఉన్నప్పుడే చెప్పింది ఇందుకే గదా. మేము ఈ ఎడారిలో చనిపోవడం కంటే ఐగుప్తులో బానిసలుగా బతకడమే మంచిది” అని నిష్టూరంగా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1903', '2', '14', '13', '¶ అందుకు మోషే “భయపడకండి, ఈ రోజు యెహోవా మీకు కలిగించే రక్షణను అలా నిలబడి చూడండి. మీరు ఈ రోజు చూసిన ఐగుప్తీయులను ఇకపై ఎన్నడూ చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1904', '2', '14', '14', 'మీరు ఊరికే నిలబడి ఉండండి. మీ పక్షంగా యెహోవా యుద్ధం చేస్తాడు” అని ప్రజలతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1905', '2', '14', '15', '¶ యెహోవా మోషేతో “నువ్వెందుకు నాకు మొర పెడుతున్నావు? ‘ముందుకు కొనసాగండి’ అని ప్రజలతో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1906', '2', '14', '16', 'నీ కర్ర ఎత్తి ఆ సముద్రం వైపు నీ చెయ్యి చాపి దాన్ని రెండు పాయలుగా చెయ్యి. అప్పుడు ఇశ్రాయేలు ప్రజలు సముద్రం మధ్యలో ఆరిన పొడి నేల మీద నడిచి వెళ్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1907', '2', '14', '17', 'చూడు, నేను ఐగుప్తీయుల హృదయాలను కఠినం చేస్తాను. వాళ్ళు మీ వెంటబడి తరుముతారు. నేను ఫరో ద్వారా, అతని సైన్యం అంతటి ద్వారా, అతని రథాల, గుర్రపు రౌతుల ద్వారా ఘనత తెచ్చుకొంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1908', '2', '14', '18', 'నేను ఫరో ద్వారా, సైన్యం ద్వారా, అతని రథాల, గుర్రపు రౌతుల ద్వారా ఘనత పొందడం వల్ల నేను యెహోవానని ఐగుప్తీయులు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1909', '2', '14', '19', '¶ అప్పటి వరకూ ఇశ్రాయేలు ప్రజల ముందు నడిచిన దేవదూత వాళ్ళ వెనక్కి వెళ్ళాడు. మేఘస్తంభం కూడా వాళ్ళ వెనక్కి వచ్చి నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1910', '2', '14', '20', 'అది ఐగుప్తు సేనలకూ ఇశ్రాయేలు ప్రజల సమూహనికీ మధ్య నిలిచింది. ఆ మేఘం ఆ రాత్రంతా ఐగుప్తు సైన్యానికి చీకటి కమ్మేలా, అదే సమయంలో ఇశ్రాయేలు ప్రజలకు వెలుగు ఉండేలా చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1911', '2', '14', '21', 'మోషే సముద్రంపై తన చెయ్యి చాపాడు. యెహోవా ఆ రాత్రి అంతా బలమైన తూర్పు గాలి వీచేలా చేసి, సముద్రం పాయలుగా చీలి మధ్యలో ఆరిపోయి పొడి నేల ఏర్పడేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1912', '2', '14', '22', 'సముద్రం నీళ్లు రెండుగా విడిపోగా ఇశ్రాయేలు ప్రజలు సముద్రం మధ్యలో ఆరిన నేలపై నడిచి వెళ్ళారు. ఆ నీళ్లు వారి కుడి పక్కన, ఎడమ పక్కన గోడల్లాగా నిలబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1913', '2', '14', '23', '¶ ఫరో సైన్యం, గుర్రాలు, రథాలు, రౌతులు వారిని తరుముకుంటూ సముద్రం మధ్యకు చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1914', '2', '14', '24', 'తెల్లవారుతుండగా యెహోవా ఆ అగ్ని స్తంభం నుండీ మేఘ స్తంభం నుండీ ఐగుప్తు సైన్యాన్ని చూసి వాళ్ళను కలవరానికి గురి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1915', '2', '14', '25', 'ఆయన వాళ్ళ రథచక్రాలు ఊడిపోయేలా చేసినప్పుడు వాళ్ళు అతి కష్టంగా రథాలు తోలవలసి వచ్చింది. అప్పుడు ఐగుప్తువాళ్ళు “రండి, మనం ఇశ్రాయేలు ప్రజల ఎదుట నుండి పారిపోదాం. యెహోవా వారికి తోడుగా ఉండి వాళ్ళ పక్షంగా యుద్ధం చేస్తున్నాడు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1916', '2', '14', '26', '¶ యెహోవా మోషేతో “ఐగుప్తు సైన్యం మీదికి, వాళ్ళ రథాల, రౌతుల మీదికి నీళ్లు తిరిగి వచ్చేలా సముద్రం పైకి నీ చెయ్యి చాపు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1917', '2', '14', '27', 'మోషే సముద్రం పైకి తన చెయ్యి చాపాడు. సాయంత్రం అయ్యేటప్పటికి సముద్రం వడిగా మళ్ళీ కలిసిపోయింది. అది చూసిన ఐగుప్తు సైన్యం వెనక్కి పారిపోవాలని చూశారు. అప్పుడు యెహోవా సముద్రం మధ్యలో ఐగుప్తు సైన్యం నాశనమయ్యేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1918', '2', '14', '28', 'నీళ్లు వేగంగా ప్రవహించి ఆ రథాలను, రౌతులను, వారి వెనుక సముద్రంలోకి వచ్చిన ఫరో సైన్యం మొత్తాన్నీ ముంచివేశాయి. వాళ్ళలో ఒక్కడు కూడా మిగలకుండా అంతా తుడిచిపెట్టుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1919', '2', '14', '29', '¶ అయితే ఇశ్రాయేలు ప్రజలు సముద్రం మధ్యలో ఆరిన నేలపై నడిచినప్పుడు ఆ నీళ్లు వారికి కుడి, ఎడమ పక్కల గోడల్లాగా నిలబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1920', '2', '14', '30', 'ఆ రోజున యెహోవా ఐగుప్తు సైన్యం నుండి ఇశ్రాయేలు ప్రజలను రక్షించాడు. చనిపోయి ఒడ్డుకు కొట్టుకు వచ్చిన ఐగుప్తు వాళ్ళను ఇశ్రాయేలు ప్రజలు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1921', '2', '14', '31', 'తమ కోసం యెహోవా ఐగుప్తు వాళ్ల పట్ల చేసిన ఈ గొప్ప కార్యం చూసిన ఇశ్రాయేలు ప్రజలకు యెహోవా అంటే భయభక్తులు కలిగాయి. ఆ ప్రజలు యెహోవా మీదా, ఆయన సేవకుడు మోషే మీదా నమ్మకముంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1922', '2', '15', '1', '¶ అప్పుడు మోషే, ఇశ్రాయేలు ప్రజలు యెహోవాను ఇలా కీర్తించారు. “యెహోవాను గురించి పాడతాను. ఆయన శత్రువు గుర్రాన్నీ, రౌతునూ, సముద్రంలో ముంచి వేశాడు. గొప్ప విజయం సాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1923', '2', '15', '2', 'యెహోవాయే నా బలం, నా గానం, నా రక్షణకర్త. ఆయన నా దేవుడు, ఆయనను స్తుతిస్తాను. ఆయన నా పూర్వీకుల దేవుడు, ఆయనను ఘనపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1924', '2', '15', '3', 'యెహోవా యుద్ధశూరుడు, ఆయన పేరు యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('1925', '2', '15', '4', 'ఆయన ఫరో రథాలను, సైన్యాన్ని సముద్రంలో ముంచివేశాడు. సైన్యాధిపతుల్లో ప్రముఖులు ఎర్ర సముద్రంలో మునిగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1926', '2', '15', '5', 'రాళ్లవలె వాళ్ళు నడి సముద్రం అడుక్కి చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1927', '2', '15', '6', 'యెహోవా, నీ కుడి చెయ్యి బలిష్ఠమైనది. యెహోవా, నీ కుడిచెయ్యి శత్రువుని అణిచి వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1928', '2', '15', '7', 'నీకు విరోధంగా నీపై లేచేవాళ్లను నీ మహిమా ప్రకాశంతో అణచి వేస్తావు. నీ కోపాగ్ని రగిలినప్పుడు వాళ్ళు చెత్తలాగా కాలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1929', '2', '15', '8', 'నీ ముక్కుపుటాల నుండి వెలువడిన పెనుగాలికి నీళ్లు కుప్పగా నిలబడిపోయాయి. ప్రవాహాలు గోడలాగా నిలబడి పోయాయి. సముద్రం లోతుల్లో నీళ్ళు గడ్డకట్టిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1930', '2', '15', '9', '‘వాళ్ళను తరిమి నా కత్తి దూసి నాశనం చేసి దోచుకున్న సొమ్ముతో నా కోరిక తీర్చుకుంటాను’ అని శత్రువు అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1931', '2', '15', '10', 'నువ్వు నీ గాలి విసిరి లోతైన నీళ్ళలో సీసం లాగా వాళ్ళను మునిగి పోయేలా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1932', '2', '15', '11', 'పూజింపదగ్గ వాళ్ళలో యెహోవాలాంటివాడు ఎవడు? పవిత్రత వైభవంలో నీ వంటి వాడెవడు? స్తుతికీర్తనలతో ఘనపరచదగిన వాడు, అద్భుతాలు చేసే నీవంటి వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('1933', '2', '15', '12', 'నీ కుడి చెయ్యి చాపినప్పుడు వాళ్ళను భూమి మింగివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1934', '2', '15', '13', 'నీ కనికరం వల్ల ఈ ప్రజలను విడిపించి నీ శక్తి ద్వారా నీ సన్నిధికి తీసుకువచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1935', '2', '15', '14', 'ఈ సంగతి ఇతర ప్రజలకు తెలుస్తుంది. వాళ్ళు భయపడతారు. అది ఫిలిష్తీయులకు భయం కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1936', '2', '15', '15', 'ఎదోము అధిపతులు భయపడతారు. మోయాబులో బలిష్ఠులు వణికిపోతారు. కనానులో నివసించే వారు భయంతో నీరసించి పోతారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1937', '2', '15', '16', 'భయ భీతులు వారిని ఆవరిస్తాయి. యెహోవా, నీ ప్రజలు అవతలి తీరం చేరే వరకూ నీ హస్తబలం చేత శత్రువులు రాళ్ళ వలే కదలకుండా నిలిచిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1938', '2', '15', '17', 'నువ్వు నీ ప్రజలకు స్థిర నివాసంగా ఏర్పాటు చేసిన వారసత్వ పర్వతానికి తెస్తావు. అక్కడ వారిని నాటుతావు. యెహోవా, నీ చేతులు నిర్మించిన మందిరానికి వారిని తెస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1939', '2', '15', '18', 'యెహోవా, శాశ్వతంగా రాజ్యం చేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1940', '2', '15', '19', '¶ ఫరో గుర్రాలు, రథాలు, రౌతులు సముద్రంలోకి అడుగుపెట్టగానే యెహోవా వాళ్ళ మీదికి సముద్రపు నీళ్ళు పొంగిపొరలేలా చేశాడు. అయితే ఇశ్రాయేలు ప్రజలు సముద్రం మధ్యలో ఆరిన నేల మీద నడిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1941', '2', '15', '20', 'అహరోను సోదరి, ప్రవక్త్రి మిర్యాము తంబుర వాయిస్తూ బయలుదేరింది. స్త్రీలంతా తంబురలు వాయిస్తూ, నాట్యం చేస్తూ ఆమెను వెంబడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1942', '2', '15', '21', 'మిర్యాము వాళ్ళతో కలిసి ఈ విధంగా పాడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1943', '2', '15', '22', '¶ మోషే నాయకత్వంలో ప్రజలు ఎర్ర సముద్రం దాటిన తరువాత మూడు రోజులు ప్రయాణించి షూరు ఎడారి ప్రాంతానికి చేరుకున్నారు. అక్కడ వాళ్ళకు తాగడానికి నీళ్లు దొరకలేదు. తరువాత మారాకు చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1944', '2', '15', '23', 'మారాలో ఉన్న నీళ్ళు చేదుగా ఉన్నాయి కనుక ఆ నీళ్లు తాగలేకపోయారు. అందువల్ల దానికి మారా అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1945', '2', '15', '24', '¶ ప్రజలు మోషే మీద సణుగుతూ “మేమేమీ తాగాలి?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1946', '2', '15', '25', 'మోషే యెహోవాను వేడుకున్నాడు. అప్పుడు యెహోవా మోషేకు ఒక చెట్టును చూపించాడు. దాన్ని ఆ నీళ్లలో వేసిన తరువాత నీళ్లు తియ్యగా మారిపోయాయి. అక్కడ ఆయన వాళ్లకు ఒక కట్టుబాటును, శాసనాన్ని విధించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('1947', '2', '15', '26', '“మీరు మీ దేవుడైన యెహోవా మాటలు శ్రద్ధగా విని ఆయన దృష్టిలో న్యాయం జరిగించి, ఆయన ఆజ్ఞలకు విధేయత కనపరచి వాటి ప్రకారం నడుచుకుంటే ఐగుప్తు వాళ్ళకు కలిగించిన ఎలాంటి జబ్బూ మీకు రానియ్యను. యెహోవా అనే నేనే మిమ్మల్ని బాగుచేసేవాణ్ణి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1948', '2', '15', '27', '¶ తరువాత వాళ్ళు ఏలీముకు చేరుకున్నారు. అక్కడ పన్నెండు నీటి ఊటలు, డెబ్భై ఈత చెట్లు ఉన్నాయి. నీళ్ళు ఉన్న ఆ ప్రాంతంలో వాళ్ళు విడిది చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1949', '2', '16', '1', '¶ తరువాత ఇశ్రాయేలు ప్రజలంతా ఏలీము నుండి బయలుదేరి వారు ఐగుప్తు నుండి బయటకు వచ్చిన రెండవ నెల పదిహేనోరోజున ఏలీముకు సీనాయికి మధ్య ఉన్న సీను ఎడారి ప్రాంతానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1950', '2', '16', '2', 'అక్కడ ఇశ్రాయేలు ప్రజలందరూ మోషే, అహరోనుల మీద సణుగుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1951', '2', '16', '3', 'ప్రజలు వారితో “మేము ఐగుప్తులో ఉన్నప్పుడు మాంసం వండుకుని కుండల దగ్గర కూర్చుని తృప్తిగా భోజనం చేసేవాళ్ళం. ఆ సమయంలోనే యెహోవా చేతిలో మేము చనిపోయి ఉన్నట్టయితే బాగుండేది. మేమంతా ఆకలితో చనిపోవడం కోసం ఇక్కడికి తీసుకు వచ్చారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1952', '2', '16', '4', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “నేను ఆకాశం నుండి మీ కోసం ఆహారం కురిపిస్తాను. ప్రతిరోజూ ప్రజలు వెళ్లి ఆనాటికి సరిపడేటంత ఆహారం సమకూర్చుకోవాలి. వాళ్ళు నా ఉపదేశం ప్రకారం నడుచుకుంటున్నారో లేదో నేను పరిశీలిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1953', '2', '16', '5', 'ఆరవ రోజున వాళ్ళు మిగతా అన్ని రోజుల కంటే రెండింతలు సేకరించుకుని తెచ్చుకున్నది వండుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1954', '2', '16', '6', '¶ మోషే, అహరోనులు ఇశ్రాయేలు ప్రజలతో ఇలా అన్నారు. “మీరు మా మీద ఎందుకు సణుక్కుంటారు? మేము ఎంతటి వాళ్ళం? యెహోవా మీద మీరు సణిగిన సణుగులను ఆయన విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1955', '2', '16', '7', 'ఐగుప్తు దేశం నుండి యెహోవాయే మిమ్మల్ని బయటికి రప్పించాడని సాయంత్రం నాటికి మీరు తెలుసుకుంటారు. రేపు ఉదయానికి మీరు యెహోవా మహిమా ప్రభావం చూస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1956', '2', '16', '8', '¶ మోషే వాళ్ళతో “మీరు సాయంత్రం తినడానికి మాంసం, ఉదయాన సరిపడినంత ఆహారం యెహోవా మీకు ఇస్తున్నప్పుడు మీరు ఇది తెలుసుకుంటారు. మీరు ఆయన మీద సణుక్కోవడం ఆయన విన్నాడు. మీరు సణుక్కోవడం యెహోవా మీదే, మా మీద కాదు. మాపై సణుక్కోవడానికి మేమెంతటివాళ్ళం?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1957', '2', '16', '9', '¶ మోషే అహరోనులతో యెహోవా “ప్రజల సర్వ సమాజంతో ఇలా చెప్పు, ఆయన మీ సణుగులు విన్నాడు. సర్వ సమాజం అంతా యెహోవా సన్నిధికి రండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1958', '2', '16', '10', 'అహరోను ఇశ్రాయేలు సమాజమంతటితో మాట్లాడుతున్న సమయంలోనే ప్రజలు ఎడారి వైపు చూశారు. అప్పుడు మేఘంలో యెహోవా మహిమ వాళ్లకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1959', '2', '16', '11', '¶ అప్పుడు యెహోవా మోషేతో ఇలా అన్నాడు. “నేను ఇశ్రాయేలు ప్రజల సణుగులు విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('1960', '2', '16', '12', 'వాళ్ళతో ఇలా చెప్పు. సాయంత్రం పూట మీరు మాంసం తింటారు, ఉదయం పూట తృప్తిగా ఆహారం తింటారు. అప్పుడు నేను మీ దేవుడైన యెహోవాను అని మీరు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1961', '2', '16', '13', 'అలాగే జరిగింది. సాయంకాలం అయినప్పుడు పూరేడు పిట్టలు వచ్చి శిబిరం అంతా కమ్ముకున్నాయి. ఉదయమయ్యాక శిబిరం అంతా మంచు పడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1962', '2', '16', '14', 'నేలపై మంచు ఇంకిపోయాక నేలమీద సన్నని కణాలు పొరలుగా ఎడారి భూమి మీద కనబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('1963', '2', '16', '15', 'ఇశ్రాయేలీయులు దాన్ని చూసి, అది ఏమిటో తెలియక “ఇదేంటి?” అని ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1964', '2', '16', '16', '¶ మోషే వాళ్ళతో “ఇది తినడానికి యెహోవా మీకిచ్చిన ఆహారం. యెహోవా ఏమి చెబుతున్నాడంటే, ప్రతి ఒక్కరూ తమకు అవసరమైనంత మేరకు సేకరించుకోవాలి. తమ గుడారంలో ఉన్న వాళ్ళ కోసం ప్రతి ఒక్కరికీ ఒక ఓమెరు చొప్పున తీసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1965', '2', '16', '17', 'ఇశ్రాయేలు ప్రజలు ఆ విధంగా చేశారు. అయితే కొందరు ఎక్కువగా, కొందరు తక్కువగా కూర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1966', '2', '16', '18', '¶ వాళ్ళు కొలత ప్రకారం చూసినప్పుడు ఎక్కువగా తీసుకొన్న వారికి ఏమీ మిగల్లేదు, తక్కువ తీసుకొన్నవారికి ఏమీ తక్కువ కాలేదు. ప్రతి ఒక్కరూ తమ అవసరం మేరకు తమ ఇంటి వాళ్ళ భోజనానికి సరిపడినంత సమకూర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1967', '2', '16', '19', 'అప్పుడు మోషే “ఉదయమయ్యే దాకా ఎవ్వరూ దీన్లో ఏమీ మిగుల్చుకోకూడదు” అని వాళ్ళతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1968', '2', '16', '20', '¶ అయితే కొందరు మోషే మాట వినకుండా తెల్లవారే దాకా దానిలో కొంచెం మిగుల్చుకున్నారు. మోషే వారిపై కోపగించుకున్నాడు. అది పురుగు పట్టి దుర్వాసన కొట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1969', '2', '16', '21', 'కాబట్టి ప్రతి ఒక్కరూ ప్రతి ఉదయమూ తమ ఇంటివారి కోసం ఏ రోజుకు సరిపడినది ఆ రోజు సేకరించుకున్నారు. ఎండ ఎక్కువైనప్పుడు అది కరిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1970', '2', '16', '22', '¶ ఆరవ రోజున వాళ్ళు ఒక్కొక్కరు రెండు లీటర్లకు రెట్టింపు లెక్క చొప్పున నాలుగు లీటర్లు సేకరించారు. ప్రజల అధికారులు వచ్చి ఆ విషయం మోషేకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1971', '2', '16', '23', 'అందుకు మోషే “యెహోవా చెప్పిన మాట ఇదే. రేపు వివేచనాపూర్వక విశ్రాంతి దినం. అది యెహోవాకు గౌరవార్థం ఆచరించ వలసిన పవిత్ర విశ్రాంతి దినం. మీరు వండుకోవలసింది వండుకోండి, ఉడికించుకోవలసింది ఉడికించుకోండి. తినగా మిగిలినది రేపటికి ఉంచుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1972', '2', '16', '24', 'మోషే ఆజ్ఞాపించిన ప్రకారం వాళ్ళు తెల్లవారే వరకూ దాన్ని ఉంచుకున్నారు. అది దుర్వాసన వేయలేదు, దానికి పురుగు పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1973', '2', '16', '25', 'అప్పడు మోషే “ఈ రోజు దాన్ని తినండి, ఈ రోజు యెహోవాకు విశ్రాంతి దినం, నేడు అది బయట మైదానంలో దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1974', '2', '16', '26', 'మీరు ఆరు రోజులే దాన్ని సమకూర్చుకోవాలి. విశ్రాంతి దినమైన ఏడవ రోజున అది దొరకదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1975', '2', '16', '27', 'ఆ విధంగానే జరిగింది. ప్రజల్లో కొందరు ఏడవ రోజున దాన్ని ఏరుకోవడానికి వెళ్ళారు గానీ వాళ్లకు ఏమీ దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1976', '2', '16', '28', '¶ అందుచేత యెహోవా మోషేతో ఇలా అన్నాడు “మీరు ఎంతకాలం నా ఆజ్ఞలను, ఉపదేశాన్ని అనుసరించి నడుచుకోకుండా ఉంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('1977', '2', '16', '29', 'వినండి, యెహోవా ఈ విశ్రాంతి దినాన్ని తప్పకుండా ఆచరించాలని సెలవిచ్చాడు. కనుక ఆరవ రోజున రెండు రోజులకు సరిపడే ఆహారం మీకు ఇస్తున్నాడు. ఏడవ రోజున ప్రతి ఒక్కరూ తమ స్థలాల్లోనే ఉండిపోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1978', '2', '16', '30', 'అందువలన ఏడవ రోజున ప్రజలు విశ్రాంతి తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1979', '2', '16', '31', '¶ ఇశ్రాయేలీయులు ఆ పదార్థానికి “మన్నా” అని పేరు పెట్టారు. అది తెల్లగా ధనియాల వలే ఉంది. దాని రుచి తేనెతో కలిపిన పిండి వంటకం లాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('1980', '2', '16', '32', 'మోషే ఇలా చెప్పాడు “యెహోవా ఏమి చెబుతున్నాడంటే, ఈ మన్నాను ఒక ఓమెరు పట్టే పాత్రలో నింపండి. నేను ఐగుప్తు దేశం నుండి మిమ్మల్ని బయటికి రప్పించి ఎడారిలో తినడానికి మీకిచ్చిన ఈ ఆహారాన్ని మీ తరతరాల కోసం మీ వంశాల కోసం వాళ్ళు దగ్గర ఉంచుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('1981', '2', '16', '33', 'అప్పుడు మోషే అహరోనుతో “నువ్వు ఒక గిన్నె తీసుకుని, దాన్ని ఒక ఓమెరు మన్నాతో నింపి, మీ తరతరాల సంతతి కోసం యెహోవా సన్నిధిలో ఉంచు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1982', '2', '16', '34', '¶ యెహోవా మోషేకు ఇచ్చిన ఆజ్ఞ ప్రకారం చేశాడు. ఆది భద్రంగా ఉండేలా శాసనాలు ఉంచే స్థలం ఎదుట ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1983', '2', '16', '35', 'తాము చేరుకోవలసిన కనాను దేశపు సరిహద్దుల వరకూ నలభై సంవత్సరాల వాళ్ళ ప్రయాణంలో మన్నా తింటూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1984', '2', '16', '36', 'ఓమెరు అంటే ఏఫాలో పదవ వంతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1985', '2', '17', '1', '¶ యెహోవా మాట ప్రకారం ఇశ్రాయేలు ప్రజల సమూహమంతా సీను ఎడారి ప్రాంతం నుండి ప్రయాణం చేసి రెఫీదీములో దిగారు. అక్కడ ప్రజలు తాగడానికి నీళ్ళు లేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1986', '2', '17', '2', 'దానికి వాళ్ళు మోషే పై నింద మోపుతూ “మాకు తాగడానికి నీళ్లియ్యి” అన్నారు. అప్పుడు మోషే “మీరు నాతో ఎందుకు పోట్లాడుతున్నారు? యెహోవాను ఎందుకు శోధిస్తున్నారు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1987', '2', '17', '3', 'ప్రజలు దాహంతో మోషే మీద సణుగుతూ “ఇదేంటి? మమ్మల్ని, మా పిల్లలను, మా పశువులను దాహంతో చంపడానికి ఐగుప్తు నుండి ఇక్కడికి తీసుకువచ్చావా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1988', '2', '17', '4', '¶ అప్పుడు మోషే యెహోవాకు మొరపెట్టాడు. “ఈ ప్రజలను నేనేం చెయ్యాలి? కొంచెం సేపట్లో వీళ్ళు నన్ను రాళ్లతో కొట్టి చంపుతారేమో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1989', '2', '17', '5', 'అప్పుడు యెహోవా “ప్రజల పెద్దల్లో కొందరిని వెంటబెట్టుకుని నువ్వు నదిని కొట్టిన నీ కర్రను చేతబట్టుకుని ప్రజలకు ఎదురుగా వెళ్లి నిలబడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1990', '2', '17', '6', 'నేను అక్కడ హోరేబులోని బండ మీద నీకు ఎదురుగా నిలబడతాను. నువ్వు ఆ బండను కర్రతో కొట్టు. అప్పుడు ప్రజలు తాగడానికి ఆ బండలో నుంచి నీళ్లు బయటకు వస్తాయి” అని మోషేతో చెప్పాడు. మోషే ఇశ్రాయేలు ప్రజల పెద్దల కళ్ళెదుట ఆ విధంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1991', '2', '17', '7', 'అప్పుడు మోషే ఇశ్రాయేలు ప్రజలు చేసిన గొడవనుబట్టి, వారు “యెహోవా మన మధ్య ఉన్నాడా, లేడా?” అని యెహోవాను శోధించడాన్నిబట్టి ఆ స్థలానికి “మస్సా” అనీ “మెరీబా” అనీ పేర్లు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1992', '2', '17', '8', '¶ తరువాత అమాలేకీయులు వచ్చి రెఫీదీములో ఇశ్రాయేలు ప్రజలతో యుద్ధానికి సిద్ధమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1993', '2', '17', '9', 'మోషే యెహోషువతో “మన కోసం కొంతమందిని సిద్ధం చేసి బయలుదేరి అమాలేకీయులతో యుద్ధం చెయ్యి. నేను రేపు దేవుని కర్ర చేత్తో పట్టుకుని ఆ కొండ శిఖరంపై నిలబడతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1994', '2', '17', '10', '¶ యెహోషువ మోషే తనతో చెప్పినట్టు అమాలేకీయులతో యుద్ధానికి వెళ్ళాడు. మోషే, అహరోను, హూరు ఆ కొండ శిఖరం ఎక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1995', '2', '17', '11', 'మోషే తన చెయ్యి పైకెత్తి ఉంచినప్పుడు ఇశ్రాయేలు ప్రజలు గెలుస్తున్నారు, మోషే తన చెయ్యి దించినప్పుడు అమాలేకీయులు గెలవ సాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1996', '2', '17', '12', 'మోషే చేతులు బరువెక్కినప్పుడు అహరోను, హూరు ఒక రాయి తెచ్చి మోషేను దానిపై కూర్చోబెట్టారు. అహరోను, హూరు ఇద్దరూ మోషేకు అటు ఇటు ఆనుకుని నిలబడి సూర్యుడు అస్తమించేదాకా అతని చేతులు ఎత్తి పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1997', '2', '17', '13', 'ఆ విధంగా యెహోషువ కత్తి బలంతో అమాలేకు రాజును, అతని సైన్యాన్ని ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1998', '2', '17', '14', '¶ అప్పుడు యెహోవా మోషేతో “చిరకాలం జ్ఞాపకం ఉండేలా పుస్తకంలో ఈ విషయం రాసి అది యెహోషువకు వినిపించు. నేను అమాలేకీయులను ఆకాశం కింద నామరూపాలు లేకుండా పూర్తిగా తుడిచి పెట్టేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('1999', '2', '17', '15', 'తరువాత మోషే ఒక బలిపీఠం కట్టి దానికి “యెహోవా నిస్సీ” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2000', '2', '17', '16', 'అమాలేకీయులు యెహోవా సింహాసనానికి వ్యతిరేకంగా చెయ్యి ఎత్తారు గనక “యెహోవాకు అమాలేకీయులతో తరతరాలకు వైరం ఉంటుంది అని యెహోవా శపథం చేశాడు” అన్నాడు కాబట్టి అతడు ఇలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2001', '2', '18', '1', '¶ యెహోవా ఇశ్రాయేలు ప్రజలను ఐగుప్తు నుండి బయటకు రప్పించిన సంగతి, మోషేకు, అతని ప్రజలైన ఇశ్రాయేలీయులకు జరిగించినదంతా మిద్యానులో యాజకుడైన మోషే మామ యిత్రో విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2002', '2', '18', '2', 'మోషే మామ యిత్రో మోషే తన దగ్గరికి పంపిన మోషే భార్య సిప్పోరాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('2003', '2', '18', '3', 'ఆమె ఇద్దరు కొడుకులను వెంటబెట్టుకుని మోషే దగ్గరికి బయలుదేరాడు. వారిలో ఒకడి పేరు గెర్షోము. ఎందుకంటే మోషే “నేను అన్య దేశంలో పరాయివాణ్ణి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2004', '2', '18', '4', 'రెండో వాడి పేరు ఎలియాజరు. ఎందుకంటే “నా పూర్వీకులు దేవుడే నాకు సహాయం. ఆయన ఫరో ఖడ్గం నుండి నన్ను రక్షించాడు” అని అతడు అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2005', '2', '18', '5', '¶ మోషే మామ యిత్రో అతని కుమారులనిద్దరినీ అతని భార్యనూ వెంటబెట్టుకుని ఎడారిలో దేవుని పర్వతం దగ్గర బస చేసిన మోషే దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2006', '2', '18', '6', '“నీ మామ యిత్రో అనే నేనూ నీ భార్య, ఆమెతో కలసి ఆమె ఇద్దరు కొడుకులు నీ దగ్గరికి వస్తున్నాము” అని మోషేకు కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2007', '2', '18', '7', 'మోషే తన మామకు ఎదురు వెళ్ళాడు. అతనికి వందనం చేసి ముద్దు పెట్టుకున్నాడు. ఒకరినొకరు యోగక్షేమాలు తెలుసుకుని గుడారంలోకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2008', '2', '18', '8', '¶ తరువాత యెహోవా ఇశ్రాయేలు ప్రజల పక్షంగా ఫరోకు, ఐగుప్తీయులకు చేసినదీ మార్గంలో తమకు సంభవించిన కష్టాలూ వాటి నుండి యెహోవా తమను విడిపించిన విషయం మోషే తన మామకు వివరంగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2009', '2', '18', '9', 'యెహోవా ఐగుప్తీయుల చేతిలో నుండి విడిపించడంలో ఇశ్రాయేలు ప్రజలకు చేసిన మేళ్ళు విని యిత్రో సంతోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2010', '2', '18', '10', 'యిత్రో “ఐగుప్తీయుల చేతిలో నుండి, ఫరో చేతిలో నుండి మిమ్మల్ని విడిపించి, ఐగుప్తీయుల కింద బానిసత్వం నుండి ఈ ప్రజలను విడిపించిన యెహోవాకు స్తుతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('2011', '2', '18', '11', 'యెహోవాయే మిగిలిన దేవుళ్ళ కంటే గొప్పవాడని ఇప్పుడు నాకు తెలిసింది. ఎందుకంటే ఇశ్రాయేలీయుల పట్ల అహంకారంతో మెలిగిన ఐగుప్టు వారి వశంనుండి ఆయన తన ప్రజలను రక్షించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2012', '2', '18', '12', '¶ మోషే మామ యిత్రో హోమబలి, ఇతర బలులు దేవునికి అర్పించాడు. అహరోను, ఇశ్రాయేలు ప్రజల పెద్దలు మోషే మామతో కలిసి దేవుని సన్నిధిలో భోజనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2013', '2', '18', '13', 'మోషే మరుసటి రోజు ప్రజలకు న్యాయం తీర్చడానికి కూర్చున్నాడు. పొద్దుటి నుంచి సాయంత్రం వరకూ ప్రజలు మోషే దగ్గర బారులు తీరి నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2014', '2', '18', '14', '¶ ప్రజల విషయంలో మోషే చేస్తున్నదంతా యిత్రో చూశాడు. అతడు మోషేతో “నువ్వు ఈ ప్రజలకు చేస్తున్నదేమిటి? ఉదయం నుండి సాయంత్రం దాకా నువ్వొక్కడివే తీర్పరిగా కూర్చుని ఉంటే మిగిలిన వాళ్ళంతా నీ చుట్టూ నిలబడి ఉండడం ఏమిటి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2015', '2', '18', '15', 'మోషే “దేవుని నిర్ణయం ఏమిటో తెలుసుకోవడం కోసం వాళ్ళు నా దగ్గరికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2016', '2', '18', '16', 'వాళ్ళ మధ్య ఏవైనా గొడవలు వస్తే వాటి పరిష్కారం కోసం నా దగ్గరికి వస్తారు. నేను వారికి తీర్పు తీర్చి, దేవుని చట్టాలను, ఆయన ధర్మశాస్త్ర నియమాలను వారికి తెలియజేస్తాను” అని తన మామతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2017', '2', '18', '17', '¶ అందుకు మోషే మామ అతనితో “నీవు చేస్తున్న పని మంచిది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2018', '2', '18', '18', 'ఇలా చేస్తే నువ్వూ నీతో ఉన్న ఈ ప్రజలూ నలిగిపోయి నీరసించి పోతారు. నువ్వొక్కడివే ఈ పని చెయ్యలేవు. ఇది నీకు చాలా కష్టంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2019', '2', '18', '19', 'నా మాట విను. నేను నీకొక ఆలోచన చెబుతాను. దేవుడు నీకు తోడై ఉంటాడు. నువ్వు దేవుని ఎదుట ఈ ప్రజల ప్రతినిధిగా నిలబడి వారి వ్యవహారాలు దేవుని సముఖానికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2020', '2', '18', '20', 'ప్రజలకు దేవుని చట్టాలూ ధర్మశాస్త్ర నియమాలూ బోధించాలి. వాళ్ళు నడుచుకోవలసిన మార్గాలను, చేయవలసిన పనులనూ వాళ్ళకు తెలియజెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2021', '2', '18', '21', '¶ నువ్వు ప్రజలందరిలో దేవుని పట్ల భయభక్తులు, సత్యం పట్ల ఆసక్తి ఉండి లంచగొండులుకాని సమర్ధులైన వ్యక్తులను ఏర్పాటు చేసుకోవాలి. వారిని న్యాయాధిపతులుగా నియమించు. వెయ్యి మందికి ఒకడు, వంద మందికి ఒకడు, యాభై మందికి ఒకడు, పది మందికి ఒకడు చొప్పున వాళ్ళను నియమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2022', '2', '18', '22', 'వాళ్ళు అన్ని సమయాల్లో ప్రజలకు న్యాయం తీరుస్తారు. పరిష్కారం కాని సమస్యలు మాత్రం నీ దగ్గరికి తీసుకు వస్తారు. చిన్న చిన్న తగాదాలు మాత్రం వాళ్ళే పరిష్కరిస్తారు. ఆ విధంగా వాళ్ళు నీ భారం పంచుకుంటే నీకు తేలికగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2023', '2', '18', '23', 'ఇలా చేయడానికి దేవుడు అనుమతి ఇస్తే, నీ పని తేలిక అవుతుంది. ఈ ప్రజలంతా తమ ఇళ్ళకు సంతృప్తిగా వెళ్తారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2024', '2', '18', '24', 'మోషే తన మామ మాట విని అతడు చెప్పినట్టు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2025', '2', '18', '25', '¶ మోషే ఇశ్రాయేలు ప్రజలందరిలో సామర్థ్యం ఉన్న వ్యక్తులను గుర్తించి వెయ్యి మందికి ఒకడు, వంద మందికి ఒకడు, యాభై మందికి ఒకడు, పది మందికి ఒకడు చొప్పున అధికారులుగా నియమించి వాళ్లకు న్యాయం తీర్చే అధికారం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2026', '2', '18', '26', 'వాళ్ళు అన్ని సమయాల్లో ప్రజలకు న్యాయాధికారులుగా ఉన్నారు. చిన్న చిన్న తగాదాలు తమకు తాము పరిష్కరించేవాళ్ళు. కఠినమైన తగాదాలు మోషే దగ్గరికి తెచ్చేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2027', '2', '18', '27', 'తరువాత మోషే తన మామను సాగనంపాడు, అతడు తన స్వదేశానికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2028', '2', '19', '1', '¶ ఇశ్రాయేలు ప్రజలు ఐగుప్తు దేశం నుండి బయలుదేరిన మూడవ నెల మొదటి రోజున సీనాయి ఎడారి ప్రాంతానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2029', '2', '19', '2', 'వాళ్ళు రెఫీదీము నుండి బయలుదేరి సీనాయి ఎడారికి వచ్చి అక్కడ పర్వతం ఎదుట ఎడారిలో విడిది చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2030', '2', '19', '3', '¶ మోషే యెహోవా సన్నిధి ఉన్న కొండపైకి ఎక్కి వెళ్ళాడు. యెహోవా ఆ కొండపై నుండి అతణ్ణి పిలిచాడు. యెహోవా మోషేతో “నువ్వు యాకోబు సంతతితో మాట్లాడి ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2031', '2', '19', '4', '¶ ‘నేను ఐగుప్తీయులకు ఏమి జరిగించానో, గరుడ పక్షి రెక్కల మీద మోసినట్టు మిమ్మల్ని నా దగ్గరికి ఎలా చేర్చుకొన్నానో మీరు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2032', '2', '19', '5', 'ఇప్పుడు మీరు నా మాట శ్రద్ధగా విని, నా ఒడంబడిక ప్రకారం నడుచుకుంటే అన్ని దేశ ప్రజల్లో నాకు విశేషమైన ఆస్తిగా ఉంటారు. భూమి అంతా నాదే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2033', '2', '19', '6', 'మీరు యాజక రాజ్యంగా పవిత్రప్రజగా ఉంటారు.’ నువ్వు ఇశ్రాయేలు ప్రజలతో చెప్పాల్సిన మాటలు ఇవే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2034', '2', '19', '7', '¶ మోషే కొండ దిగి వచ్చి ప్రజల పెద్దలను పిలిపించాడు. యెహోవా తనకు ఆజ్ఞాపించిన ఆ మాటలన్నీ వారికి తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2035', '2', '19', '8', 'అందుకు ప్రజలంతా “యెహోవా చెప్పినదంతా మేము చేస్తాం” అని ముక్తకంఠంతో జవాబిచ్చారు. అప్పుడు మోషే తిరిగి వెళ్లి ప్రజలు చెప్పిన మాటలను యెహోవాకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2036', '2', '19', '9', 'యెహోవా మోషేతో “ఇదిగో నేను కారుమబ్బులో నీ దగ్గరికి వస్తున్నాను. నేను నీతో మాట్లాడుతూ ఉండగా ప్రజలు విని ఎప్పటికీ నీ మీద నమ్మకం ఉంచుతారు” అన్నాడు. మోషే ప్రజల మాటలను యెహోవాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2037', '2', '19', '10', '¶ అప్పుడు యెహోవా మోషేతో “నీవు ప్రజల దగ్గరికి వెళ్లి ఈ రోజూ రేపూ వాళ్ళను పవిత్రపరచు. నా రాక కోసం వాళ్ళు సిద్ధం చెయ్యి. వాళ్ళు తమ బట్టలు ఉతుక్కుని');
INSERT INTO `bible_verses_te_irv` VALUES ('2038', '2', '19', '11', 'మూడవ రోజుకల్లా సిద్ధంగా ఉండాలి. మూడవ రోజు యెహోవా అనే నేను ప్రజలందరి కళ్ళెదుట సీనాయి కొండ పైకి దిగివస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2039', '2', '19', '12', '¶ నువ్వు కొండ చుట్టూ హద్దు ఏర్పాటు చెయ్యి. ప్రజలతో, ‘మీరు ఈ కొండ ఎక్కకూడదు. దాని అంచును కూడా ముట్టుకోకూడదు. జాగ్రత్త. ఈ కొండను ముట్టుకున్న ప్రతివాడూ మరణశిక్షకు లోనవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2040', '2', '19', '13', 'ఎవ్వరూ తమ చేతులతో ముట్టుకున్న వాణ్ణి తాకకూడదు. రాళ్ళతో గానీ బాణాలతో గానీ కచ్చితంగా అతణ్ణి చంపెయ్యాలి. మనిషైనా జంతువైనా మరణ శిక్ష విధించాల్సిందే. సుదీర్ఘమైన బూర శబ్దం వినినప్పుడు వాళ్ళు కొండ పాదానికి చేరుకోవాలి’ అని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2041', '2', '19', '14', '¶ అప్పుడు మోషే కొండ దిగి ప్రజల దగ్గరికి వచ్చి ప్రజలను పవిత్ర పరిచాడు. ప్రజలు తమ బట్టలు ఉతుక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2042', '2', '19', '15', 'అప్పుడు మోషే “మూడవ రోజుకల్లా సిద్ధంగా ఉండండి. మీ భార్యల దగ్గరికి వెళ్లొద్దు.” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2043', '2', '19', '16', 'మూడవ రోజు తెల్లవారగానే ఆ కొండ మీద దట్టమైన మేఘాలు కమ్మి ఉరుములు, మెరుపులు వచ్చాయి. భీకరమైన బూర శబ్దం వినిపించినప్పుడు శిబిరంలోని ప్రజలంతా భయంతో వణకిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2044', '2', '19', '17', 'దేవుణ్ణి ఎదుర్కొనడానికి మోషే శిబిరంలో నుండి ప్రజలను బయటకు రప్పించాడు. ప్రజలంతా కొండ పాదం దగ్గర నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2045', '2', '19', '18', '¶ మండుతున్న మంటలతో యెహోవా సీనాయి కొండపైకి దిగి వచ్చాడు. ఆ కొండ అంతా పొగ కమ్మింది. అది కొలిమి పొగలాగా పైకి లేస్తూ ఉంది. ఆ కొండంతా తీవ్రంగా కంపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2046', '2', '19', '19', 'ఆ బూర శబ్దం మరింత పెరుగుతూ ఉండగా మోషే మాట్లాడుతూ ఉన్నాడు. దేవుడు ఉరుములాంటి కంఠ స్వరంతో అతనికి జవాబిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2047', '2', '19', '20', 'యెహోవా సీనాయి కొండ శిఖరం మీదికి దిగి వచ్చాడు. కొండ శిఖరం మీదికి రమ్మని మోషేను పిలిచినప్పుడు మోషే ఎక్కి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2048', '2', '19', '21', '¶ అప్పుడు యెహోవా మోషేతో “ఈ ప్రజలు యెహోవాను చూద్దామని హద్దు మీరి వచ్చి వారిలో చాలా మంది నశించిపోకుండేలా నువ్వు కొండ దిగి వెళ్లి వాళ్లను కచ్చితంగా హెచ్చరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2049', '2', '19', '22', 'ఇంకా నన్ను సమీపించే యాజకులు సిద్ధపడి నేను వారిని చంపకుండేలా తమను తాము పవిత్ర పరుచుకోవాలని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2050', '2', '19', '23', '¶ అందుకు మోషే యెహోవాతో “ప్రజలు సీనాయి కొండ ఎక్కలేరు. నువ్వు కొండకు హద్దులు ఏర్పాటు చేసి దాన్ని పవిత్రంగా ఉంచాలని మాకు కచ్చితంగా ఆజ్ఞాపించావు గదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2051', '2', '19', '24', 'అప్పుడు యెహోవా “నువ్వు కిందకు దిగి వెళ్లు. నువ్వు అహరోనును వెంటబెట్టుకుని తిరిగి రావాలి. అయితే యెహోవా వారి మీద పడకుండా ఉండేలా యాజకులు, ప్రజలు హద్దు మీరి ఆయన దగ్గరికి ఎక్కి రాకూడదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2052', '2', '19', '25', 'మోషే ప్రజల దగ్గరికి వెళ్లి ఆ మాట వాళ్ళతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2053', '2', '20', '1', '¶ దేవుడు ఈ ఆజ్ఞలన్నిటినీ వివరించి చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2054', '2', '20', '2', 'నేను యెహోవాను, మీ దేవుణ్ణి. ఐగుప్తు దేశంలో బానిసలుగా ఉన్న మిమ్మల్ని బయటకు తీసుకు వచ్చిన దేవుణ్ణి నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('2055', '2', '20', '3', '¶ నేను కాక వేరే దేవుడు మీకు ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2056', '2', '20', '4', '¶ పైన ఆకాశంలో గానీ, కింద భూమి మీద గానీ, భూమి కింద ఉండే నీళ్లలో గానీ ఎలాంటి ఆకారాన్నీ, ప్రతిమను తయారు చేసుకోకూడదు, వాటి ముందు సాష్టాంగపడ కూడదు, వాటిని పూజించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2057', '2', '20', '5', '¶ ఎందుకంటే నీ దేవుడనైన నేను రోషం గలవాణ్ణి. నన్ను లక్ష్యపెట్టని వారి విషయంలో వాళ్ళ మూడు నాలుగు తరాల దాకా వాళ్ళ పూర్వికుల దుష్టత్వం వారి సంతతి పైకి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2058', '2', '20', '6', '¶ నన్ను ప్రేమించి నా ఆజ్ఞలు పాటించే వారిపై వెయ్యి తరాల వరకూ నా కరుణ చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2059', '2', '20', '7', '¶ నీ దేవుడైన యెహోవా నామాన్ని వ్యర్థంగా పలకకూడదు. తన నామాన్ని వ్యర్థంగా పలికే వాణ్ణి యెహోవా దోషిగా పరిగణిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2060', '2', '20', '8', '¶ విశ్రాంతి దినాన్ని పవిత్రంగా ఆచరించాలని జ్ఞాపకం ఉంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2061', '2', '20', '9', 'నువ్వు కష్టపడి ఆరు రోజుల్లో నీ పని అంతా ముగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2062', '2', '20', '10', 'ఏడవ రోజు నీ దేవుడైన యెహోవాకు విశ్రాంతి దినం. ఆ రోజున నువ్వు, నీ కొడుకు, కూతురు, సేవకుడు, దాసీ, నీ ఇంట్లో ఉన్న విదేశీయుడు, నీ పశువులు ఎవ్వరూ ఏ పనీ చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2063', '2', '20', '11', '¶ ఆరు రోజుల్లో యెహోవా ఆకాశాన్ని, భూమిని, సముద్రాన్ని, సముద్రంలో ఉన్న సమస్తాన్నీ సృష్టించాడు. ఏడవ రోజున విశ్రాంతి తీసుకున్నాడు. అందువల్ల యెహోవా విశ్రాంతి దినాన్ని దీవించి తనకోసం పవిత్ర పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2064', '2', '20', '12', '¶ నీ దేవుడైన యెహోవా మీకివ్వబోయే దేశంలో నువ్వు దీర్ఘకాలం జీవించేలా నీ తండ్రిని, తల్లిని గౌరవించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2065', '2', '20', '13', '¶ హత్య చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2066', '2', '20', '14', '¶ వ్యభిచారం చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2067', '2', '20', '15', '¶ దొంగతనం చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2068', '2', '20', '16', '¶ నీ పొరుగువాడిపై తప్పుడు సాక్ష్యం చెప్పకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2069', '2', '20', '17', '¶ నీ పొరుగువాడి ఇల్లు గానీ, అతని భార్యను గానీ, దాస దాసీలను గానీ, అతని ఎద్దును గానీ, గాడిదను గానీ, నీ పొరుగు వాడికి చెందిన దేనినీ ఆశించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2070', '2', '20', '18', '¶ ప్రజలంతా ఆ ఉరుములు, మెరుపులు, భీకరమైన బూర శబ్దం, ఆ కొండ నుండి రగులుతున్న పొగ చూసి భయపడ్డారు. భయంతో దూరంగా తొలగిపోయి మోషేతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('2071', '2', '20', '19', '“దేవుడే గనక మాతో మాట్లాడితే మేమంతా చచ్చిపోతాం. నువ్వే మాతో మాట్లాడు, మేము వింటాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2072', '2', '20', '20', '¶ అందుకు మోషే “భయపడకండి. మిమ్మల్ని పరీక్షించడానికి, ఇక నుంచి మీరు పాపం చేయకుండా ఆయన భయం మీకు ఉండేలా దేవుడు వచ్చాడు” అని ప్రజలతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2073', '2', '20', '21', '¶ ప్రజలు దూరంగా నిలబడ్డారు. మోషే దేవుడు ఉన్న కారుమబ్బుల దగ్గరికి చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2074', '2', '20', '22', 'యెహోవా మోషేతో ఇలా చెప్పాడు. “ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పు. నేను ఆకాశంలో నుండి దిగి వచ్చి మీతో మాట్లాడాను అనడానికి మీరే సాక్షులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2075', '2', '20', '23', 'మీరు నన్ను ఆరాధించడానికి వెండి, లేదా బంగారపు ప్రతిమలను తయారు చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2076', '2', '20', '24', '¶ మట్టితో నా కోసం బలిపీఠం నిర్మించి దాని మీద మీ హోమబలులూ, శాంతిబలులూ, మీ గొర్రెలూ, ఎద్దులూ అర్పించాలి. నా పేరు గుర్తుంచుకొనేలా నేను దాన్ని ఉంచే ప్రతి స్థలం లో మీ దగ్గరికి వచ్చి మిమ్మల్ని ఆశీర్వదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2077', '2', '20', '25', 'ఒకవేళ మీరు నాకు రాళ్లతో బలిపీఠం నిర్మించే పక్షంలో చెక్కిన రాళ్లతో దాన్ని కట్టకూడదు, దానికి నీ చేతి పనిముట్టు తగిలితే అది అపవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2078', '2', '20', '26', 'అంతేకాదు, నా బలిపీఠం సమీపించేటప్పుడు మీ నగ్నత్వం కనిపించకూడదు కాబట్టి మెట్ల మీదుగా ఎక్కకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2079', '2', '21', '1', '¶ నువ్వు ఈ న్యాయ నిర్ణయాలు వాళ్ళు పాటించేలా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2080', '2', '21', '2', 'మీరు హెబ్రీవాడైన వ్యక్తిని దాసుడుగా కొనుక్కున్న పక్షంలో ఆరు సంవత్సరాలపాటు మీకు దాసుడుగా ఉండి, ఏడో సంవత్సరంలో మీకు ఏమీ చెల్లించకుండానే మీ నుండి విడుదల పొందవచ్చు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2081', '2', '21', '3', 'ఆ దాసుడు ఒంటరిగా వస్తే ఒంటరిగా వెళ్లవచ్చు. భార్యతో కలసి వస్తే వాడి భార్యను కూడా తీసుకుని వెళ్ళవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2082', '2', '21', '4', 'ఒకవేళ వాడి యజమాని అతనికి భార్యగా ఒక స్త్రీని అప్పగించినప్పుడు ఆమెకు ఆ దాసుడి ద్వారా కొడుకులు గానీ, కూతుళ్ళు గానీ పుట్టినట్టయితే ఆ భార్య, పిల్లలు ఆమె యజమానికి సొంతం అవుతారు, వాడు ఒంటరిగానే వెళ్లిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2083', '2', '21', '5', '¶ అయితే ఆ దాసుడు “నేను నా యజమానిని, నా భార్య పిల్లలను ప్రేమిస్తున్నాను, వాళ్ళను విడిచిపెట్టి విడుదల పొందను” అని తేటగా చెబితే');
INSERT INTO `bible_verses_te_irv` VALUES ('2084', '2', '21', '6', 'వాడి యజమాని అతణ్ణి న్యాయాధిపతి దగ్గరకి తీసుకు రావాలి. తరువాత ఆ యజమాని వాణ్ణి తలుపు దగ్గరికి గానీ, గుమ్మం దగ్గరికి గానీ తీసుకువచ్చి వాడి చెవిని సన్నని కదురుతో గుచ్చాలి. అప్పటి నుంచి వాడు ఎల్లకాలం ఆ యజమానికి దాసుడుగా ఉండిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2085', '2', '21', '7', '¶ ఒకడు తన కూతురిని దాసిగా అమ్మేస్తే దాసులుగా ఉండే పురుషులు స్వతంత్రంగా వెళ్లిపోయినట్టు ఆమె వెళ్ళిపోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2086', '2', '21', '8', 'ఆమెను భార్యగా ఉంచుకోదలచే ఆమె యజమానికి ఆమె నచ్చక పోతే వెల ఇచ్చి ఆమెను విడిపించడానికి ఆమె బంధువులకు అవకాశం ఇవ్వాలి. యజమాని ఆమె పట్ల అన్యాయం జరిగించిన కారణంగా ఆమెను విదేశీయులకు అమ్మే హక్కు అతనికి ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2087', '2', '21', '9', '¶ యజమాని తన కొడుక్కి ఆమెను ఇస్తే తన కూతుళ్ళ పట్ల ఎలా వ్యవహరిస్తాడో అదే విధంగా ఆమె పట్ల కూడా వ్యవహరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2088', '2', '21', '10', 'ఆ కొడుకు మరొకామెను చేసుకున్నా మొదటి ఆమెకు తిండి, బట్ట, సంసార ధర్మం విషయంలో ఏమీ తక్కువ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2089', '2', '21', '11', 'ఈ మూడు విషయాల్లో ఏది తక్కువ చేసినా వెల ఏమీ చెల్లించకుండా ఆమె విడుదల పొందవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2090', '2', '21', '12', '¶ ఒక వ్యక్తిని చనిపోయేలా కొట్టిన వాడికి తప్పకుండా మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2091', '2', '21', '13', 'అయితే ఉద్దేశపూర్వకంగా కాక, అనుకోకుండా వాడి ద్వారా ఆ హత్య జరిగితే వాడు పారిపోవడానికి ఒక స్థలం మీకు నిర్ణయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2092', '2', '21', '14', 'అయితే ఒకడు తన పొరుగువాడిపై కోపంతో, కుయుక్తితో వాణ్ణి చంపేసి నా బలిపీఠం దగ్గర ఆశ్రయం పొందాలని చూస్తే వాణ్ణి బయటకు లాగి చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2093', '2', '21', '15', 'తన తండ్రిని, తల్లిని కొట్టేవాడు తప్పకుండా మరణశిక్షకు అర్హుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2094', '2', '21', '16', '¶ ఎవడైనా ఒక వ్యక్తిని దొంగిలించి అమ్మినా, తన దగ్గర అక్రమంగా ఉంచుకొన్నా వాడు తప్పకుండా మరణశిక్షకు అర్హుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2095', '2', '21', '17', 'తన తండ్రిని, తల్లిని దూషించేవాడు తప్పక మరణశిక్ష పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2096', '2', '21', '18', 'ఎవరి మధ్యనైనా గొడవ జరిగినప్పుడు ఒకడు మరొకడిని రాయితో కొట్టి గానీ, పిడికిలితో గుద్దిగానీ చనిపోకుండా మంచాన పడేలా చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('2097', '2', '21', '19', 'తరువాత గాయపడ్డవాడు లేచి తన చేతికర్ర సాయంతో తిరుగుతుంటే అతణ్ణి కొట్టిన వాడికి శిక్ష ఏమీ ఉండదు. అయితే గాయపడిన వ్యక్తి పని చేయలేకపోయిన కాలానికి సరిపడ్డ సొమ్ము కొట్టినవాడు ఇచ్చి, అతణ్ణి పూర్తిగా బాగుచేయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2098', '2', '21', '20', '¶ ఎవరైనా ఒకడు తన దాసుణ్ణి, దాసిని చనిపోయేలా కర్రతో కొట్టినప్పుడు అతడు తప్పకుండా శిక్షకు అర్హుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2099', '2', '21', '21', 'అయితే ఆ దాసులు ఒకటి రెండు రోజులు చనిపోకుండా బతికితే ఆ శిక్ష అతనికి ఉండదు. ఎందుకంటే ఆ దాసులు అతని సొమ్ము.');
INSERT INTO `bible_verses_te_irv` VALUES ('2100', '2', '21', '22', 'ఎవరి మధ్యనైనా గొడవ జరిగినప్పుడు గర్భంతో ఉన్న స్త్రీకి దెబ్బ తగిలి ఆమెకు గర్భస్రావం జరిగితే, గర్భస్రావం కాక మరి ఏ ఇతర హానీ కలగకపోతే ఆ స్త్రీ భర్త హాని కలిగించినవాడిపై మోపిన నష్టాన్ని వాడు చెల్లించాలి. అయితే అది న్యాయాధిపతుల నిర్ణయం మేరకు వాళ్ళ సమక్షంలో జరగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2101', '2', '21', '23', '¶ తీవ్రగాయం కలిగినప్పుడు మీరు విధించ వలసిన శిక్షలు: ప్రాణానికి ప్రాణం,');
INSERT INTO `bible_verses_te_irv` VALUES ('2102', '2', '21', '24', 'కంటికి కన్ను, పంటికి పన్ను, చేతికి చెయ్యి, కాలికి కాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2103', '2', '21', '25', 'వాతకు వాత, గాయానికి గాయం, దెబ్బకు దెబ్బ.');
INSERT INTO `bible_verses_te_irv` VALUES ('2104', '2', '21', '26', '¶ ఒకడు తన దాసుణ్ణి గానీ, దాసిని గానీ కొట్టి వాళ్ళ కన్ను పోయేలా చేస్తే ఆ కన్నుకు పరిహారంగా వాళ్ళను విడుదల చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2105', '2', '21', '27', 'తన దాసుడి, దాసి దంతం ఊడిపోయేలా కొట్టినప్పుడు ఆ దంతానికి పరిహారంగా వాళ్ళను విడుదల చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2106', '2', '21', '28', '¶ ఎవరిదైనా ఎద్దు పురుషుణ్ణి గానీ, స్త్రీని గానీ పొడిచి చంపితే ఆ ఎద్దును కచ్చితంగా రాళ్లతో కొట్టి చంపాలి. అలా చనిపోయిన ఎద్దు మాంసం తినకూడదు. ఈ విషయంలో ఎద్దు యజమానికి దోషం అంటదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2107', '2', '21', '29', 'అయితే ఆ ఎద్దు ఇతరులను పొడుస్తుంది అని ఇంతకు ముందు దాని యజమానికి తెలిసి కూడా అతడు దాన్ని అదుపు చేయక పోవడం వల్ల దాని ద్వారా పురుషుడు గానీ, స్త్రీ గానీ చనిపోతే ఆ ఎద్దును రాళ్లతో కొట్టి చంపాలి. అప్పుడు దాని యజమానికి మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2108', '2', '21', '30', 'మరణశిక్షకు బదులు జరిమానా విధిస్తే అతడు ఆ మొత్తం చెల్లించి తన ప్రాణం దక్కించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2109', '2', '21', '31', 'ఆ ఎద్దు చిన్న పిల్లవాణ్ణి గానీ చిన్న పిల్లనుగానీ పొడిచినప్పుడు ఈ నియమం వర్తిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2110', '2', '21', '32', 'ఎద్దు దాసుణ్ణి గానీ, దాసిని గానీ పొడిచినప్పుడు ఆ దాసుల యజమానికి ఎద్దు యజమాని 30 తులాల వెండి చెల్లించాలి. ఇంకా ఆ ఎద్దును రాళ్లతో కొట్టి చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2111', '2', '21', '33', '¶ ఒక గొయ్యి మీద మూత తీసి ఉంచినప్పుడు గానీ, గొయ్యి తవ్వి దానిపై కప్పు ఉంచక పోవడం వల్ల గానీ దానిలో వేరొకరి ఎద్దు గానీ, గాడిద గానీ పడి చనిపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('2112', '2', '21', '34', 'ఆ గొయ్యి ఉన్న స్థలం యజమానులు ఆ నష్టానికి బాధ్యత వహించాలి. వాటి యజమానికి తగిన మొత్తం చెల్లించాలి. అప్పుడు చచ్చిన జంతువు అతని సొంతం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2113', '2', '21', '35', '¶ ఒకరి ఎద్దు వేరొకరి ఎద్దును చనిపోయేలా పొడిచినప్పుడు బతికి ఉన్న ఎద్దును అమ్మి దానికి వచ్చిన మొత్తాన్ని ఇద్దరూ పంచుకోవాలి. చచ్చిన ఎద్దు మాంసం కూడా పంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2114', '2', '21', '36', 'అయితే ఆ ఎద్దు ఇతరులను పొడుస్తుంది అని ఇంతకు ముందు దాని యజమానికి తెలిసి కూడా అతడు దాన్ని అదుపు చేయకపోతే వాడు తప్పకుండా ఎద్దుకు బదులు ఎద్దును ఇవ్వాలి, చనిపోయిన ఎద్దు అతనిది అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2115', '2', '22', '1', '¶ “ఎవరైనా ఒకడు ఎద్దును గానీ, గొర్రెను గానీ దొంగిలించి వాటిని అమ్మినా, లేదా చంపినా ఒక ఎద్దుకు బదులు ఐదు ఎద్దులు, ఒక గొర్రెకు బదులు నాలుగు గొర్రెలు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2116', '2', '22', '2', 'ఎవరైనా దొంగతనం చేస్తూ దొరికిపోతే వాణ్ణి చనిపోయేలా కొట్టినప్పుడు కొట్టిన వాళ్ళ మీద నేరం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2117', '2', '22', '3', 'సూర్యుడు ఉదయించిన తరువాత దొంగతనానికి వచ్చిన వాణ్ణి కొట్టిన వ్యక్తి పై హత్యానేరం ఉంటుంది. దొంగిలించిన సొత్తు తిరిగి చెల్లించాలి. దొంగ దగ్గర చెల్లించడానికి ఏమీ లేకపోతే వాడు దొంగతనం చేశాడు కాబట్టి వాణ్ణి బానిసగా అమ్మివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2118', '2', '22', '4', 'దొంగిలించిన ఎద్దు గానీ, గాడిద గానీ, గొర్రె గానీ ఏదైనా సరే, ప్రాణంతో దొరికితే వాడు దానికి రెండు రెట్లు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2119', '2', '22', '5', '¶ ఒకడు తన పశువును మేత మేయడానికి తన పొలం లోకి గానీ, ద్రాక్ష తోటలోకి గానీ వదిలినప్పుడు అది వేరొక వ్యక్తి పొలంలో మేస్తే ఆ పొలం యజమానికి తన పంటలో, ద్రాక్షతోటలో శ్రేష్ఠమైనది తిరిగి చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2120', '2', '22', '6', 'నిప్పు రాజుకుని ముళ్ళకంపలు అంటుకోవడం వల్ల వేరొకరి పంట కుప్పలైనా, పొలంలో పైరులైనా, పొలమైనా తగలబడి పోతే నిప్పు అంటించిన వాడు జరిగిన నష్టాన్ని పూడ్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2121', '2', '22', '7', '¶ ఒక వ్యక్తి సొమ్మును గానీ, సామాన్లు గానీ జాగ్రత్త చెయ్యమని తన పొరుగు వాడికి అప్పగించినప్పుడు ఆ వ్యక్తి ఇంట్లో దొంగతనం జరిగినట్టయితే ఆ దొంగ దొరికిన పక్షంలో వాడు దానికి రెండు రెట్లు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2122', '2', '22', '8', 'ఒకవేళ ఆ దొంగ దొరకని పక్షంలో ఆ ఇంటి యజమాని తన పొరుగువాడి వస్తువులు తీసుకున్నాడో లేదో పరిష్కారం చేసుకోవడానికి న్యాయాధికారుల దగ్గరికి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2123', '2', '22', '9', 'ఎద్దులు, గాడిదలు, గొర్రెలు, దుస్తులు వంటి ప్రతి విధమైన వాటి అపహరణ గూర్చిన ఆజ్ఞ ఇదే. పోగొట్టుకున్నవాడు వాటిని చూసి, అవి నావి అని వాదించినప్పుడు ఆ విషయంలో పరిష్కారం కోసం న్యాయాధికారుల దగ్గరికి రావాలి. న్యాయాధిపతి ఎవరి మీద నేరం రుజువు చేస్తాడో వాడు తన పొరుగువాడికి రెండు రెట్లు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2124', '2', '22', '10', '¶ ఒకడు గాడిద, ఎద్దు, గొర్రె, మరి ఏ జంతువునైనా కాపాడమని తన పొరుగు వాడికి అప్పగించినప్పుడు, అది చనిపోయినా, గాయపడినా, లేదా ఎవరూ చూడకుండా ఎవరైనా వాటిని తోలుకు పోయినా,');
INSERT INTO `bible_verses_te_irv` VALUES ('2125', '2', '22', '11', 'అ వ్యక్తి తన పొరుగువాడి సొమ్మును తాను దొంగిలించలేదని యెహోవా నామం పేరట ప్రమాణం చెయ్యాలి. ఆ ప్రమాణం వారిద్దరి మధ్యనే ఉండాలి. ఆస్తి స్వంత దారుడు దానికి సమ్మతించాలి. జరిగిన నష్టపరిహారం చెల్లించనక్కర లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2126', '2', '22', '12', 'ఒకవేళ అది నిజంగా అతని దగ్గర నుండి ఎవరైనా దొంగిలిస్తే అతడు స్వంత దారుడికి పరిహారం చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2127', '2', '22', '13', 'లేదా ఒకవేళ మృగాలు దాన్ని చీల్చివేస్తే రుజువు కోసం దాన్ని తీసుకురావాలి. అలా చనిపోయినప్పుడు దాని నష్టం చెల్లించనక్కర లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2128', '2', '22', '14', '¶ ఒక వ్యక్తి తన పొరుగువాని దగ్గర ఏదైనా బదులు తీసుకుంటే, దాని యజమాని దాని దగ్గర లేనప్పుడు దానికి హాని కలిగినా, లేదా అది చనిపోయినా ఆ నష్టాన్ని తప్పకుండా పూరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2129', '2', '22', '15', 'దాని యజమాని దానితో ఉన్నట్టయితే దాని నష్టం చెల్లించనక్కర లేదు. ఒకవేళ అది కిరాయికి తెచ్చినదైతే దాని కిరాయి డబ్బు యజమానికి చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2130', '2', '22', '16', '¶ ఒకడు పెళ్లి నిర్ణయం కాని ఒక కన్యను లోబరచుకుని ఆమెతో తన వాంఛ తీర్చుకుంటే ఆమె కోసం కట్నం ఇచ్చి ఆమెను పెళ్లి చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2131', '2', '22', '17', 'ఒకవేళ ఆమె తండ్రి ఆమెను అతనికిచ్చేందుకు నిరాకరిస్తే వాడు కన్యల కట్నం ప్రకారం సొమ్ము చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2132', '2', '22', '18', '¶ మంత్రగత్తెను బతకనివ్వకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2133', '2', '22', '19', '¶ జంతువులతో సంపర్కం చేసే ప్రతి ఒక్కరికీ మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2134', '2', '22', '20', '¶ యెహోవాకు మాత్రమే బలులు అర్పించాలి, వేరొక దేవునికి బలి అర్పించే వాడు శాపానికి గురౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2135', '2', '22', '21', '¶ పరాయి దేశస్థులను పీడించకూడదు. మీరు ఐగుప్తు దేశంలో పరాయివాళ్ళుగా ఉన్నారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2136', '2', '22', '22', '¶ విధవరాళ్ళను, తల్లి తండ్రులు లేని పిల్లలను బాధపెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2137', '2', '22', '23', 'వాళ్ళను ఏ కారణంతోనైనా నీవు బాధ పెడితే వాళ్ళు పెట్టే మొర నాకు వినబడుతుంది. నేను వాళ్ళ మొరను తప్పకుండా ఆలకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2138', '2', '22', '24', 'నా కోపాగ్ని రగులుకొంటుంది. నా కత్తివేటుతో నిన్ను హతం చేస్తాను. మీ భార్యలు విధవరాళ్ళు అవుతారు. మీ పిల్లలు దిక్కులేని వాళ్ళవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2139', '2', '22', '25', '¶ నా ప్రజల్లో మీ దగ్గర ఉండే ఒక పేదవాడికి అప్పుగా సొమ్ము ఇచ్చినప్పుడు వారి పట్ల కఠినంగా ప్రవర్తించ కూడదు. వాళ్ళ దగ్గర వడ్డీ వసూలు చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2140', '2', '22', '26', 'మీరు ఒకవేళ ఎప్పుడైనా మీ పొరుగువాడి దుస్తులు తాకట్టు పెట్టుకుంటే సూర్యుడు అస్తమించే సమయానికి వాటిని వాళ్లకు తిరిగి అప్పగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2141', '2', '22', '27', 'వాళ్ళు ఏమి కప్పుకుని పండుకుంటారు? వాళ్ళ దేహాలు కప్పుకొనే దుస్తులు అవే కదా. వాళ్ళు నాకు మొర పెట్టినప్పుడు నేను వింటాను. నేను దయగల వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2142', '2', '22', '28', '¶ నువ్వు దేవుణ్ణి దూషించకూడదు. నీ ప్రజల అధికారుల్లో ఎవరినీ శపించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2143', '2', '22', '29', '¶ నీ మొదటి కోత అర్పణలు ఇవ్వడంలో ప్రథమ ఫలాలు ఇవ్వడంలో ఆలస్యం చేయకూడదు. నీ కొడుకుల్లో మొదటివాణ్ణి నాకు ప్రతిష్టించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2144', '2', '22', '30', 'అదే విధంగా నీ ఎద్దులు, గొర్రెలు అర్పించాలి. మీరు ప్రతిష్ఠించినవి మొదటి ఏడు రోజులు తమ తల్లి దగ్గర ఉన్న తరువాత ఎనిమిదవ రోజు నాకు ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2145', '2', '22', '31', 'మీరు నాకు ప్రత్యేకంగా ఉన్న వాళ్ళు గనుక పొలాల్లో మృగాలు చీల్చిన జంతు మాంసం తినకూడదు. దాన్ని కుక్కలకు పారవెయ్యాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2146', '2', '23', '1', '¶ పుకార్లు పుట్టించకూడదు. అన్యాయ సాక్ష్యం చెప్పడానికి దుష్టులతో చేతులు కలప కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2147', '2', '23', '2', 'దుష్టకార్యాలు జరిగించే గుంపులతో కలిసి ఉండ కూడదు. న్యాయాన్ని తారుమారు చేసే గుంపుతో చేరి న్యాయం విషయంలో అబద్ద సాక్ష్యం చెప్ప కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2148', '2', '23', '3', 'ఒక పేదవాడు న్యాయం కోసం పోరాడుతుంటే అతని పట్ల పక్షపాతంగా వ్యవహరించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2149', '2', '23', '4', '¶ నీ శత్రువుకు చెందిన ఎద్దు గానీ, గాడిద గానీ తప్పిపోతే అది నీకు కనబడినప్పుడు నువ్వు తప్పకుండా దాన్ని తోలుకు వచ్చి అతనికి అప్పగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2150', '2', '23', '5', 'నీ విరోధి గాడిద బరువు క్రింద పడిపోయి ఉండడం నువ్వు చూస్తే దాని పక్కనుండి దాటిపోకుండా వెంటనే వెళ్లి అతడితో కలసి ఆ గాడిదను విడిపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2151', '2', '23', '6', '¶ దరిద్రునికి న్యాయం చేసే విషయంలో అన్యాయంగా తీర్పు తీర్చకూడదు');
INSERT INTO `bible_verses_te_irv` VALUES ('2152', '2', '23', '7', 'అబద్ధానికి దూరంగా ఉండు. నీతిమంతుణ్ణి, దోషం లేనివాణ్ణి చంపకూడదు. అలాంటి చెడ్డ పనులు చేసేవాణ్ణి నేను దోషం లేనివాడిగా చూడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2153', '2', '23', '8', 'లంచాలు తీసుకోవద్దు. చూపు ఉన్నవాణ్ణి లంచం గుడ్డివాడిగా చేస్తుంది. నీతిమంతుల మాటలకు అపార్థాలు పుట్టిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2154', '2', '23', '9', '¶ విదేశీయులను ఇబ్బందుల పాలు చేయకూడదు. మీరు ఐగుప్తు దేశంలో విదేశీయులుగా ఉన్నారు కదా. వాళ్ళ మనస్సు ఎలా ఉంటుందో మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2155', '2', '23', '10', '¶ ఆరు సంవత్సరాల పాటు నీ భూమిని దున్ని దాని పంట సమకూర్చుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2156', '2', '23', '11', 'ఏడవ సంవత్సరం నీ భూమిని బీడుగా వదిలి పెట్టాలి. అప్పుడు మిగిలి ఉన్న పంటను నీ ప్రజల్లోని పేదవారు తీసుకున్న తరువాత మిగిలినది అడవి జంతువులు తినవచ్చు. మీకు చెందిన ద్రాక్ష, ఒలీవ తోటల విషయంలో కూడా ఈ విధంగానే చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2157', '2', '23', '12', '¶ ఆరు రోజులు నీ పనులు చేసిన తరువాత ఏడవ రోజున నీ ఎద్దులు, గాడిదలు, దాసీ కొడుకులూ, విదేశీయులూ సేద దీర్చుకొనేలా విశ్రాంతి తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2158', '2', '23', '13', 'నేను మీతో చెప్పే సంగతులన్నీ జాగ్రత్తగా వినాలి. వేరొక దేవుని పేరు ఉచ్చరింపకూడదు. అది నీ నోటి వెంట రానియ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2159', '2', '23', '14', '¶ సంవత్సరంలో మూడుసార్లు నాకు ఉత్సవం జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2160', '2', '23', '15', 'పొంగ జేసే పదార్థం లేని రొట్టెల పండగ ఆచరించాలి. నేను మీకు ఆజ్ఞాపించిన ప్రకారం ఐగుప్తు నుండి మీరు బయలుదేరి వచ్చిన ఆబీబు నెలలో నియమిత సమయంలో ఏడు రోజుల పాటు పొంగ జేసే పదార్థం లేని రొట్టెలు తినాలి. నా సన్నిధానంలో ఒక్కడు కూడా ఖాళీ చేతులతో నిలబడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2161', '2', '23', '16', '¶ మీ పొలాల్లో పండిన తొలి పంటల కోత సమయంలో పండగ ఆచరించాలి. సంవత్సరం చివరలో పొలాల నుండి నీ వ్యవసాయ ఫలాలన్నీ సమకూర్చుకుని జనమంతా సమావేశమై పండగ ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2162', '2', '23', '17', 'సంవత్సరంలో మూడు సార్లు పురుషులందరూ ప్రభువైన యెహోవా సన్నిధిలో సమకూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2163', '2', '23', '18', '¶ నాకు అర్పించే బలుల రక్తంలో పొంగజేసే పదార్థమేమీ ఉండకూడదు. నా పండగలో అర్పించిన కొవ్వు ఉదయం దాకా నిలవ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2164', '2', '23', '19', 'నీ భూమిలో పండే వాటిలో ప్రథమ ఫలాలు యెహోవా దేవుని మందిరానికి తీసుకురావాలి. మేకపిల్ల మాంసం దాని తల్లిపాలలో కలిపి ఉడకబెట్ట కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2165', '2', '23', '20', '¶ నేను సిద్ధపరచిన దేశానికి మీరు క్షేమంగా చేరుకోవడానికి మార్గంలో మిమ్మల్ని కాపాడుతూ మీకు ముందుగా వెళ్ళడానికి ఒక దూతను పంపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2166', '2', '23', '21', 'ఆయన సన్నిధిలో ఉండి ఆయన మాట జాగ్రత్తగా వినండి. ఆయనకు కోపం వచ్చే పనులు చేయకూడదు. మీరు ఆయనకు వ్యతిరేకంగా ప్రవర్తిస్తే ఆయన క్షమించడు. ఎందుకంటే ఆయనకు నా పేరు పెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2167', '2', '23', '22', 'మీరు ఆయనకు లోబడి ఆయన మాటలు జాగ్రత్తగా వింటూ ఉంటే నేను మీ శత్రువులకు శత్రువుగా, మీ విరోధులకు విరోధిగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2168', '2', '23', '23', '¶ ఎలాగంటే నా దూత మీకు ముందుగా వెళ్తాడు. అమోరీయులు, హిత్తీయులు, పెరిజ్జీయులు, కనానీయులు, హివ్వీయులు, యెబూసీయులు నివసిస్తున్న దేశానికి మిమ్మల్ని నడిపిస్తాడు. నేను వాళ్ళను హతం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2169', '2', '23', '24', 'మీరు వారి దేవుళ్ళ ఎదుట సాష్టాంగపడ కూడదు, వారికి మొక్క కూడదు. వాళ్ళు చేసే పనులు చేయ కూడదు. వాళ్ళ విగ్రహాలను తుత్తునియలు చేసి వాటిని పూర్తిగా నాశనం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2170', '2', '23', '25', '¶ మీరు మీ దేవుడైన యెహోవానే ఆరాధించి సేవించాలి. అప్పుడు నువ్వు తినే ఆహారం మీదా, తాగే నీళ్ళ మీదా ఆయన దీవెనలు ఉంటాయి. ఎలాంటి రోగాలూ మీకు సంక్రమించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2171', '2', '23', '26', 'మీ దేశంలో గర్భస్రావాలు ఉండవు. సంతాన సాఫల్యత లేని వాళ్ళు మీ దేశంలో ఉండరు. మీరు జీవించే రోజుల లెక్క పూర్తి చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2172', '2', '23', '27', 'నా పేరును బట్టి ఇతరులు మీకు భయపడేలా చేస్తాను. మీ ప్రయాణంలో మీరు దాటుతున్న సమస్త దేశ ప్రజలను ఓడించి నీ శత్రువులు నీ ఎదుట నుండి పారిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2173', '2', '23', '28', '¶ మీకు ముందుగా పెద్ద పెద్ద కందిరీగలను పంపిస్తాను. అవి హివ్వీయులను, కనానీయులను, హిత్తీయులను మీ ఎదుట నుండి వెళ్ళగొడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2174', '2', '23', '29', 'అయితే ఒక్క సంవత్సరంలోనే వాళ్ళను వెళ్లగొట్టను. ఎందుకంటే దేశం పాడైపోతుంది. క్రూరమృగాలు విస్తరించి మీకు ప్రమాదకరంగా మారతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2175', '2', '23', '30', 'మీరు వృద్ధి చెంది ఆ దేశాన్ని స్వాధీనం చేసుకునే దాకా వాళ్ళను కొంచెం కొంచెంగా మీ ఎదుట నుండి వెళ్ళగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2176', '2', '23', '31', '¶ ఎర్ర సముద్రం నుంచి ఫిలిష్తీయుల సముద్రం దాకా, ఎడారి నుంచి నది దాకా మీకు సరిహద్దులు నియమిస్తాను. ఆ దేశ నివాసులను మీ చేతికి అప్పగిస్తాను. మీరు మీ ఎదుట నుండి వాళ్ళను వెళ్లగొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2177', '2', '23', '32', 'మీరు వాళ్ళతో గానీ, వాళ్ళ దేవుళ్ళతో గానీ ఎలాంటి ఒప్పందాలూ చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2178', '2', '23', '33', 'వాళ్ళు మీ దేశంలో నివసించకూడదు. వాళ్ళను ఉండనిస్తే వాళ్ళు మీ చేత నాకు విరోధంగా పాపం చేయిస్తారు. వాళ్ళ దేవుళ్ళను పూజిస్తే అది మీకు ఉరిగా పరిణమిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2179', '2', '24', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “నువ్వు, అహరోను, నాదాబు, అబీహు, ఇశ్రాయేలు ప్రజల పెద్దల్లో 70 మంది యెహోవా దగ్గరికి ఎక్కి వచ్చి దూరాన సాగిలపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2180', '2', '24', '2', 'మోషే ఒక్కడు మాత్రమే యెహోవాను సమీపించాలి. మిగిలినవారు ఆయన సమీపానికి అతనితో కలసి ఎక్కి రాకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2181', '2', '24', '3', '¶ మోషే వచ్చి యెహోవా మాటలను, కట్టుబాట్లను ప్రజలకు వివరించాడు. ప్రజలంతా “యెహోవా చెప్పిన మాటలన్నిటి ప్రకారం చేస్తాం” అని ముక్త కంఠంతో జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2182', '2', '24', '4', 'మోషే యెహోవా చెప్పిన మాటలన్నిటినీ రాశాడు. అతడు ఉదయాన్నే లేచి ఆ కొండ పాదం దగ్గర బలిపీఠం కట్టాడు. ఇశ్రాయేలు ప్రజల పన్నెండు గోత్రాల ప్రకారం పన్నెండు స్తంభాలు నిలిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2183', '2', '24', '5', 'తరవాత ఇశ్రాయేలు ప్రజల్లో కొందరు యువకులను పంపినప్పుడు వాళ్ళు వెళ్లి హోమ బలులు అర్పించి యెహోవాకు సమాధానబలులగా కోడెలను వధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2184', '2', '24', '6', '¶ అప్పుడు మోషే వాటి రక్తంలో సగం పళ్ళెంలో పోశాడు. మిగతా సగం బలిపీఠం మీద కుమ్మరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2185', '2', '24', '7', 'తరువాత అతడు నిబంధన గ్రంథం చేతబట్టుకుని ప్రజలకు వినిపించాడు. ప్రజలంతా “యెహోవా చెప్పినవన్నీ చేస్తూ ఆయనకు విధేయులుగా ఉంటాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2186', '2', '24', '8', 'మోషే అప్పుడు రక్తం తీసుకుని ప్రజల మీద చిలకరించాడు. “ఇది నిబంధన రక్తం. ఇదిగో ఈ విషయాలన్నిటి ప్రకారం యెహోవా మీతో చేసిన నిబంధన ఇదే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2187', '2', '24', '9', '¶ ఆ తరువాత మోషే, అహరోను, నాదాబు, అబీహు, ఇశ్రాయేలు ప్రజల పెద్దలు 70 మంది కొంతవరకూ కొండ ఎక్కి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2188', '2', '24', '10', 'అక్కడ వారికి ఇశ్రాయేలీయుల దేవుని ప్రత్యక్షత కలిగింది. ఆయన పాదాల కింద మెరిసిపోతున్న నీలాలు అలికినట్టున్న వేదిక ఉంది. అది ఆకాశమంత నిర్మలంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2189', '2', '24', '11', 'ఆయన ఇశ్రాయేలు ప్రజల పెద్దలకు ఎలాంటి హాని కలిగించలేదు. అక్కడ వాళ్ళు దేవుని దర్శనం చేసుకుని అన్న పానాలు పుచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2190', '2', '24', '12', '¶ అప్పుడు యెహోవా మోషేతో “నువ్వు కొండ ఎక్కి నా దగ్గరికి వచ్చి అక్కడ ఉండు. నేను రాతి పలకలపై రాసిన ఆజ్ఞలనూ, ధర్మశాస్త్రాన్నీ నీకు ఇస్తాను. నువ్వు వాటిని ప్రజలకు బోధించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2191', '2', '24', '13', 'మోషే తన సహాయకుడు యెహోషువను తీసుకుని దేవుని పర్వతం ఎక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2192', '2', '24', '14', '¶ మోషే ఇశ్రాయేలు పెద్దలతో “మేము తిరిగి మీ దగ్గరికి వచ్చేంత వరకూ ఇక్కడే ఉండండి. ఇక్కడ అహరోను, హూరు మీతోనే ఉన్నారు. మీలో ఏవైనా తగాదాలు ఉంటే వాళ్ళ దగ్గరికి వెళ్లి పరిష్కరించుకోండి” అని చెప్పి దేవుని కొండ ఎక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2193', '2', '24', '15', '¶ మోషే కొండ ఎక్కినప్పుడు దేవుని మేఘం ఆ కొండంతా కమ్మివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2194', '2', '24', '16', 'యెహోవా మహిమా ప్రకాశం సీనాయి కొండపై కమ్ముకుంది. ఆరు రోజులపాటు మేఘం కమ్ముకుని ఉంది. ఏడవ రోజున ఆయన ఆ మేఘంలో నుండి మోషేను పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2195', '2', '24', '17', '¶ యెహోవా మహిమా ప్రకాశం ఆ కొండ శిఖరంపై దహించే మంటల్లాగా ఇశ్రాయేలు ప్రజలకు కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2196', '2', '24', '18', 'అప్పుడు మోషే ఆ మేఘంలో ప్రవేశించి కొండ ఎక్కాడు. మోషే ఆ కొండ మీద నలభై పగళ్ళూ, నలభై రాత్రులూ ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2197', '2', '25', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2198', '2', '25', '2', '“నాకు ప్రతిష్ఠార్పణ తీసుకు రావాలని ఇశ్రాయేలీయులతో చెప్పు. మనసారా అర్పించే ప్రతి వాడి దగ్గరా దాన్ని తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2199', '2', '25', '3', 'మీరు వారి దగ్గర తీసుకోవలసిన అర్పణలు ఇవి. బంగారం, వెండి, ఇత్తడి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2200', '2', '25', '4', 'నీలం, ఊదా రక్త వర్ణాల ఉన్ని, సన్నని నార బట్టలు, మేక వెంట్రుకలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2201', '2', '25', '5', 'ఎరుపురంగు వేసిన పొట్టేళ్ల తోళ్లు, సీలు జంతువు చర్మం, తుమ్మ చెక్క.');
INSERT INTO `bible_verses_te_irv` VALUES ('2202', '2', '25', '6', 'మందిరంలో దీపాల కోసం నూనె, అభిషేక తైలం కోసం, పరిమళ ధూపం కోసం సుగంధ ద్రవ్యాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2203', '2', '25', '7', 'ఏఫోదు కోసం, వక్ష పతకం కోసం గోమేధికాలు, ఇతర రత్నాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2204', '2', '25', '8', '¶ నేను వారి మధ్య నివసించేలా వారు నాకు పరిశుద్ధస్థలాన్ని నిర్మించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2205', '2', '25', '9', 'నేను నీకు చూపించే విధంగా మందిరం స్వరూపాన్ని దాని ఉపకరణాలను చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2206', '2', '25', '10', '¶ వారు తుమ్మకర్రతో ఒక మందసం చెయ్యాలి. దాని పొడవు రెండు మూరలున్నర, దాని వెడల్పు మూరెడున్నర, దాని ఎత్తు మూరెడున్నర');
INSERT INTO `bible_verses_te_irv` VALUES ('2207', '2', '25', '11', 'దాని మీద మేలిమి బంగారు రేకు పొదిగించాలి. లోపలా బయటా దానికి బంగారు రేకు పొదిగించాలి. దాని మీద బంగారు అంచు కట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2208', '2', '25', '12', 'దానికి నాలుగు బంగారు రింగులు పోత పోసి, ఒక వైపు రెండు, మరొక వైపు రెండు రింగులు ఉండేలా దాని నాలుగు కాళ్లకు వాటిని తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2209', '2', '25', '13', '¶ తుమ్మ చెక్కతో మోతకర్రలు చేసి వాటికి బంగారు రేకు పొదిగించి');
INSERT INTO `bible_verses_te_irv` VALUES ('2210', '2', '25', '14', 'వాటితో ఆ మందసాన్ని మోయడానికి అంచులకు ఉన్న రింగుల్లో ఆ మోతకర్రలను దూర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2211', '2', '25', '15', 'ఆ మోతకర్రలు ఆ మందసం రింగుల్లోనే ఉండాలి. వాటిని రింగుల్లోనుండి తీయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2212', '2', '25', '16', 'ఆ మందసంలో నేను నీకివ్వబోయే శాసనాలను ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2213', '2', '25', '17', '¶ నీవు మేలిమి బంగారంతో ప్రాయశ్చిత్త స్థానమైన మూతను చెయ్యాలి. దాని పొడవు రెండు మూరలున్నర. దాని వెడల్పు మూరెడున్నర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2214', '2', '25', '18', 'సాగగొట్టిన బంగారంతో రెండు బంగారు కెరూబు రూపాలను చెయ్యాలి. ప్రాయశ్చిత్త మూత రెండు అంచులతో వాటిని ఏకాండంగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2215', '2', '25', '19', 'ఈ కొనలో ఒక కెరూబును ఆ కొనలో ఒక కెరూబును చెయ్యాలి. ప్రాయశ్చిత్త మూతపై దాని రెండు కొనల మీద కెరూబులను దానితో ఏకాండంగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2216', '2', '25', '20', 'ఆ కెరూబులు రెక్కలు పైకి విచ్చుకుని ప్రాయశ్చిత్త మూతను తమ రెక్కలతో కప్పుతూ ఉండాలి. వాటి ముఖాలు ఒకదానికొకటి ఎదురెదురుగా ఉండాలి. ఆ కెరూబుల ముఖాలు ప్రాయశ్చిత్త మూత వైపుకి తిరిగి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2217', '2', '25', '21', 'నీవు ఆ మూతను మందసం మీద ఉంచాలి. నేను నీకిచ్చే శాసనాలను ఆ మందసంలో ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2218', '2', '25', '22', 'అక్కడ నేను నిన్ను కలుసుకుని ప్రాయశ్చిత్త మూత మీద నుండి, శాసనాలున్న మందసం మీద ఉన్న రెండు కెరూబుల మధ్య నుండి, ఇశ్రాయేలీయుల కోసం ఇచ్చే ఆజ్ఞలన్నిటినీ నీకు తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2219', '2', '25', '23', '¶ నీవు తుమ్మచెక్కతో ఒక బల్ల చేయాలి. దాని పొడవు రెండు మూరలు. వెడల్పు ఒక మూర. దాని ఎత్తు మూరెడున్నర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2220', '2', '25', '24', 'మేలిమి బంగారు రేకును దానికి పొదిగించి దానికి బంగారు అంచును చేయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2221', '2', '25', '25', 'దానికి చుట్టూ బెత్తెడు చట్రం చేసి దానిపై చుట్టూ బంగారు అంచు పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2222', '2', '25', '26', 'దానికి నాలుగు బంగారు రింగులు చేసి దాని నాలుగు కాళ్లకి ఉండే నాలుగు మూలల్లో ఆ రింగులను తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2223', '2', '25', '27', 'బల్లను మోయడానికి చేసిన మోతకర్రలు రింగులకు, చట్రానికి దగ్గరగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2224', '2', '25', '28', 'ఆ మోతకర్రలను తుమ్మచెక్కతో చేసి వాటి మీద బంగారు రేకు పొదిగించాలి. వాటితో బల్లను మోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2225', '2', '25', '29', '¶ నీవు దాని పళ్ళేలను, గరిటెలను, గిన్నెలను, పానీయార్పణం కోసం పాత్రలను చేయాలి. మేలిమి బంగారంతో వాటిని చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2226', '2', '25', '30', 'నిత్యం నా సన్నిధిలో సన్నిధి రొట్టెలను ఈ బల్ల మీద ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2227', '2', '25', '31', '¶ నీవు మేలిమి బంగారంతో దీపవృక్షాన్ని చేయాలి. సాగగొట్టిన బంగారంతో ఈ దీపవృక్షాన్ని చేయాలి. దాని కాండాన్ని, కొమ్మలను సాగగొట్టిన బంగారంతోనే చెయ్యాలి. దాని కలశాలు, దాని మొగ్గలు, దాని పువ్వులు దానితో ఏకాండంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2228', '2', '25', '32', 'దీప వృక్షం ఒక వైపు నుండి మూడు కొమ్మలు, రెండవ వైపు నుండి మూడు కొమ్మలు, అంటే దాని పార్శ్వాల నుండి ఆరుకొమ్మలు మొలవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2229', '2', '25', '33', 'ఒక కొమ్మలో బాదం మొగ్గ, పువ్వు రూపాలు ఉన్న మూడు కలశాలు, రెండవ కొమ్మలో బాదం మొగ్గ, పువ్వురూపాలు ఉన్న మూడు కలశాలు, ఈ విధంగా దీపవృక్షం నుండి మొలిచిన కొమ్మల్లో ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2230', '2', '25', '34', 'దీపవృక్ష కాండంలో బాదం పువ్వు రూపంలో ఉన్న నాలుగు కలశాలు, వాటి మొగ్గలు, వాటి పువ్వులు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2231', '2', '25', '35', 'దీపవృక్ష కాండం నుండి నిగిడే ఆరుకొమ్మలకు దాని రెండేసి కొమ్మల కింద ఏకాండమైన ఒక్కొక్క మొగ్గ చొప్పున ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2232', '2', '25', '36', 'వాటి మొగ్గలు, వాటి కొమ్మలు దానితో ఏకాండంగా ఉండాలి. అదంతా ఏకాండంగా సాగగొట్టిన మేలిమి బంగారంతో చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2233', '2', '25', '37', 'నీవు దానికి ఏడు దీపాలు చేయాలి. దాని ఎదుటి భాగానికి వెలుగు ప్రసరించేలా దాని దీపాలు వెలిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2234', '2', '25', '38', 'దాని పట్టుకారును, పటకారు పళ్ళేన్ని మేలిమి బంగారంతో చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2235', '2', '25', '39', 'ఆ ఉపకరణాలన్నిటిని 30 కిలోల మేలిమి బంగారంతో చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2236', '2', '25', '40', 'కొండ మీద నీకు చూపించిన వాటి నమూనా ప్రకారం వాటిని చేయడానికి జాగ్రత్త పడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2237', '2', '26', '1', '¶ “నీవు పది తెరలతో ఒక మందిరాన్ని కట్టాలి. సన్న నారతో, నీల ధూమ్ర రక్త వర్ణాలు కలిపి పేనిన ఉన్నితో కెరూబు ఆధార నమూనాగా వాటిని చెయ్యాలి. అది నేర్పుగల కళాకారుని పనిగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2238', '2', '26', '2', 'ప్రతి తెర పొడవు 28 మూరలు. వెడల్పు నాలుగు మూరలు. ఆ తెరలన్నిటికీ ఒకటే కొలత.');
INSERT INTO `bible_verses_te_irv` VALUES ('2239', '2', '26', '3', '¶ ఐదు తెరలను ఒక దానితో ఒకటి కలిపి కుట్టాలి. మిగిలిన ఐదు తెరలను కూడా ఒక దానితో ఒకటి కలిపి కుట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2240', '2', '26', '4', 'తెరల కూర్పు చివర మొదటి తెర అంచుకి నీలినూలుతో ఉచ్చులు చేయాలి. రెండవ కూర్పులోని బయటి తెర చివర కూడా అలానే చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2241', '2', '26', '5', 'ఒక తెరలో ఏభై ఉచ్చులు చేసి, అవి ఒకదానికొకటి తగులుకునేలా ఆ రెండవ కూర్పులోని తెర అంచులో ఏభై ఉచ్చులు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2242', '2', '26', '6', 'ఏభై బంగారు గుండీలను చేసి ఆ గుండీలతో ఆ తెరలను ఒకదానితో ఒకటి కూర్చాలి. అది అంతా ఒకటే మందిరంగా రూపొందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2243', '2', '26', '7', '¶ మందిరం పైకప్పుగా మేకవెంట్రుకలతో తెరలు చెయ్యాలి. అలా పదకొండు తెరలు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2244', '2', '26', '8', 'ప్రతి తెర పొడవు ముప్ఫై మూరలు, వెడల్పు నాలుగు మూరలు, అలా పదకొండు తెరల కొలత ఒక్కటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('2245', '2', '26', '9', 'ఐదు తెరలను ఒకటిగా, ఆరు తెరలను ఒకటిగా ఒక దానికొకటి కూర్చాలి. ఆరవ తెరను గుడారం ఎదుటి భాగాన మడత పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2246', '2', '26', '10', 'తెరల కూర్పుకు బయటున్న తెర అంచున ఏభై ఉచ్చులను, రెండవ కూర్పులోపల తెర అంచున ఏభై ఉచ్చులను చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2247', '2', '26', '11', '¶ ఏభై యిత్తడి గుండీలు చేసి ఒకటే గుడారమయ్యేలా ఆ గుండీలను ఆ ఉచ్చులకు తగిలించి కూర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2248', '2', '26', '12', 'ఆ తెరల్లో మిగిలిన వేలాడే భాగం అంటే మిగిలిన సగం తెర మందిరం వెనక భాగంలో వ్రేలాడుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2249', '2', '26', '13', 'గుడారపు తెరల పొడవులో మిగిలినది ఈ వైపు ఒక మూర, ఆ వైపు ఒక మూర మందిరం పైకప్పుగా ఈ వైపు, ఆ వైపు వేలాడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2250', '2', '26', '14', 'ఎర్ర రంగు వేసిన పొట్టేళ్ల తోళ్లతో పై కప్పును చేసి, దాన్ని సీలు జంతువు తోళ్లతో కప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2251', '2', '26', '15', '¶ మందిరానికి తుమ్మ చెక్కతో నిలువు పలకలు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2252', '2', '26', '16', 'పలక పొడవు పది మూరలు, వెడల్పు మూరెడున్నర ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2253', '2', '26', '17', 'ప్రతి పలకలో ఒకదానిలో ఒకటి కూర్చునే విధంగా రెండు కుసులు ఉండాలి. ఆ విధంగా మందిరం పలకలన్నిటికీ చెక్కాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2254', '2', '26', '18', 'నీవు మందిరానికి పలకలు చేసేటప్పుడు ఇరవై పలకలు కుడి వైపున, అంటే దక్షిణ దిక్కున చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2255', '2', '26', '19', '¶ ఒక్కొక్క పలక కింద దాని రెండు కుసులకు రెండు దిమ్మలను, అంటే ఆ ఇరవై పలకల కింద నలభై వెండి దిమ్మలను చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2256', '2', '26', '20', 'మందిరం రెండవ వైపు అంటే ఉత్తర దిక్కున');
INSERT INTO `bible_verses_te_irv` VALUES ('2257', '2', '26', '21', 'ఒక్కొక్క పలక కింద రెండు దిమ్మలు చొప్పున ఇరవై పలకలకు నలభై వెండి దిమ్మలు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2258', '2', '26', '22', '¶ పడమర వైపు అంటే మందిరం వెనక వైపు ఆరు పలకలు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2259', '2', '26', '23', 'ఆ వెనక వైపు మందిరం మూలలకు రెండు పలకలు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2260', '2', '26', '24', 'అవి అడుగున దేనికదేగా ఉండాలి గానీ పై భాగంలో మాత్రం ఒకే రింగులో కూర్చుని ఉండాలి. ఆ విధంగా ఆ రెంటికీ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2261', '2', '26', '25', 'పలకలు ఎనిమిది. వాటి వెండి దిమ్మలు పదహారు. ఒక్కొక్క పలక కింద రెండు దిమ్మలుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2262', '2', '26', '26', '¶ తుమ్మచెక్కతో అడ్డ కర్రలు చెయ్యాలి. మందిరం ఒక వైపు పలకలకు ఐదు అడ్డ కర్రలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2263', '2', '26', '27', 'మందిరం రెండవ వైపు పలకలకు ఐదు అడ్డ కర్రలు, పడమటి వైపున మందిరం పలకలకు ఐదు అడ్డ కర్రలు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2264', '2', '26', '28', 'ఆ పలకల మధ్య ఉండే అడ్డ కర్ర ఈ చివరి నుండి ఆ చివరి వరకూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2265', '2', '26', '29', 'ఆ పలకలకు బంగారు రేకు పొదిగించాలి. వాటి అడ్డ కర్రలుండే వాటి రింగులను బంగారంతో చేసి అడ్డ కర్రలకు కూడా బంగారు రేకు పొదిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2266', '2', '26', '30', 'కొండ మీద నీకు చూపించిన దాని నమూనా ప్రకారం మందిరాన్ని నిలబెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2267', '2', '26', '31', '¶ నీవు నీల ధూమ్ర రక్త వర్ణాల సన్న నారతో నేసిన ఒక అడ్డ తెరను చెయ్యాలి. అది కళాకారుని నైపుణ్యంతో కెరూబు ఆధార నమూనాగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2268', '2', '26', '32', 'తుమ్మచెక్కతో చేసి బంగారు రేకు పొదిగిన నాలుగు స్తంభాలపై దాన్ని వెయ్యాలి. దాని కొక్కేలు బంగారువి. వాటి దిమ్మలు వెండివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2269', '2', '26', '33', 'ఆ అడ్డతెరను ఆ కొక్కేల కింద తగిలించి సాక్ష్యపు మందసం అడ్డ తెర లోపలికి తేవాలి. ఆ అడ్డతెర పరిశుద్ధస్థలాన్ని అతి పరిశుద్ధ స్థలాన్ని వేరు చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2270', '2', '26', '34', '¶ అతి పరిశుద్ధ స్థలం లో సాక్ష్యపు మందసం మీద ప్రాయశ్చిత్త మూతను ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2271', '2', '26', '35', 'అడ్డతెర బయట బల్లను, ఆ బల్ల ఎదుట దక్షిణం వైపున ఉన్న మందిరం ఉత్తర దిక్కున దీప వృక్షాన్ని ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2272', '2', '26', '36', 'నీల ధూమ్ర రక్త వర్ణాలతో పేనిన సన్న నారతో కళాకారుని నైపుణ్యంతో చేసిన తెరను గుడారపు ద్వారం కోసం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2273', '2', '26', '37', 'ఆ తెరకు ఐదు స్తంభాలను తుమ్మ చెక్కతో చేసి వాటికి బంగారు రేకు పొదిగించాలి. వాటి కొక్కేలు బంగారువి. వాటికి ఐదు ఇత్తడి దిమ్మలు పోత పోయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2274', '2', '27', '1', '¶ “నీవు తుమ్మచెక్కతో ఐదు మూరల పొడవు ఐదు మూరల వెడల్పు గల బలిపీఠం చెయ్యాలి. ఆ బలిపీఠం నలుచదరంగా ఉండాలి. దాని యెత్తు మూడు మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2275', '2', '27', '2', 'దాని నాలుగు మూలలా దానికి కొమ్ములు చెయ్యాలి. దాని కొమ్ములు దానితో ఏకాండంగా ఉండాలి. దానికి ఇత్తడి రేకు పొదిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2276', '2', '27', '3', 'దాని బూడిద ఎత్తడానికి కుండలను, గరిటెలను, గిన్నెలను, ముళ్ళను, అగ్నిపాత్రలను చెయ్యాలి. ఈ ఉపకారణాలన్నిటినీ ఇత్తడితో చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2277', '2', '27', '4', '¶ దానికి వలలాంటి ఇత్తడి జల్లెడ చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2278', '2', '27', '5', 'ఆ వల మీద దాని నాలుగు మూలలా నాలుగు ఇత్తడి రింగులు చేసి ఆ వల బలిపీఠం మధ్యకి చేరేలా కిందిభాగంలో బలిపీఠం గట్టు కింద దాన్ని ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2279', '2', '27', '6', 'బలిపీఠం కోసం మోతకర్రలను చెయ్యాలి. ఆ మోతకర్రలను తుమ్మచెక్కతో చేసి వాటికి ఇత్తడి రేకు పొదిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2280', '2', '27', '7', 'ఆ మోతకర్రలను ఆ రింగుల్లో చొప్పించాలి. బలిపీఠం మోయడానికి ఆ మోతకర్రలు దాని రెండువైపులా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2281', '2', '27', '8', 'పలకలతో గుల్లగా దాన్ని చెయ్యాలి. కొండ మీద నీకు చూపించిన నమూనా ప్రకారం దాన్ని చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2282', '2', '27', '9', '¶ నీవు మందిరానికి ఆవరణం ఏర్పాటు చెయ్యాలి. కుడివైపున, అంటే దక్షిణ దిక్కున ఆవరణం నూరు మూరల పొడవు ఉండాలి. పేనిన సన్న నార తెరలు ఒక వైపుకు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2283', '2', '27', '10', 'దాని ఇరవై స్తంభాలు, వాటి ఇరవై దిమ్మలు ఇత్తడివి. ఆ స్తంభాల కొక్కేలు, వాటి పెండెబద్దలు వెండివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2284', '2', '27', '11', 'అలాగే పొడవులో ఉత్తర దిక్కున నూరు మూరల పొడవు గల తెరలు ఉండాలి. దాని ఇరవై స్తంభాలు, వాటి ఇరవై దిమ్మలు ఇత్తడివి. ఆ స్తంభాల కొక్కేలు, వాటి పెండెబద్దలు వెండివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2285', '2', '27', '12', 'పడమటి దిక్కున ఆవరణం వెడల్పులో ఏభై మూరల తెరలు ఉండాలి. వాటి స్తంభాలు పది. వాటి దిమ్మలు పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2286', '2', '27', '13', 'తూర్పు వైపున, అంటే తూర్పు దిక్కున ఆవరణం వెడల్పు ఏభై మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2287', '2', '27', '14', 'ఒక వైపు పదిహేను మూరల తెరలుండాలి. వాటి స్తంభాలు మూడు, వాటి దిమ్మలు మూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2288', '2', '27', '15', 'రెండవ వైపు పదిహేను మూరల తెరలుండాలి. వాటి స్తంభాలు మూడు, వాటి దిమ్మలు మూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2289', '2', '27', '16', 'ఆవరణ ద్వారానికి నీల ధూమ్ర రక్త వర్ణాల తెరలు ఇరవై మూడు ఉండాలి. అవి పేనిన సన్ననారతో కళాకారుని పనిగా ఉండాలి. వాటి స్తంభాలు నాలుగు, వాటి దిమ్మలు నాలుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2290', '2', '27', '17', 'ఆవరణం చుట్టూ ఉన్న స్తంభాలన్నీ వెండి పెండెబద్దలు కలవి. వాటి కొక్కేలు వెండివి. వాటి దిమ్మలు ఇత్తడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2291', '2', '27', '18', 'ఆవరణం పొడవు నూరు మూరలు. దాని వెడల్పు ఏభై మూరలు. దాని ఎత్తు ఐదు మూరలు. అవి పేనిన సన్ననారతో చేశారు. వాటి దిమ్మలు ఇత్తడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2292', '2', '27', '19', 'మందిరంలో వాడే ఉపకరణాలన్నీ ఆవరణపు మేకులన్నీ ఇత్తడివై యుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2293', '2', '27', '20', '¶ దీపం నిత్యం వెలుగుతుండేలా ప్రమిదలకు దంచి తీసిన స్వచ్ఛమైన ఒలీవల నూనె తేవాలని ఇశ్రాయేలీయులకు ఆజ్ఞాపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2294', '2', '27', '21', 'సాక్ష్యపు మందసం ఎదుట ఉన్న తెర బయట ప్రత్యక్ష గుడారంలో అహరోను, అతని కుమారులు సాయంకాలం మొదలు ఉదయం దాకా యెహోవా సన్నిధిలో దాన్ని సవరిస్తూ ఉండాలి. అది ఇశ్రాయేలీయులకు వారి తరతరాల వరకూ నిత్య శాసనం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2295', '2', '28', '1', '¶ “నాకు యాజకత్వం చేయడానికి నీ సోదరుడు అహరోనును అతని కొడుకులు నాదాబును, అబీహును, ఎలియాజరును ఈతామారును ఇశ్రాయేలీయుల్లో నుండి నీ దగ్గరికి పిలిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2296', '2', '28', '2', 'అతనికి గౌరవం, వైభవం కలిగేలా నీ సోదరుడు అహరోనుకు ప్రతిష్ఠిత వస్త్రాలు కుట్టించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2297', '2', '28', '3', 'అహరోను నాకు యాజక సేవ జరిగించేలా నీవు అతణ్ణి ప్రత్యేక పరచడం కోసం అతని దుస్తులు కుట్టించాలి. నేను జ్ఞానాత్మతో నింపిన నిపుణులు అందరికీ ఆజ్ఞ జారీ చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2298', '2', '28', '4', '¶ వారు కుట్టవలసిన దుస్తులు ఇవి. వక్ష పతకం, ఏఫోదు, నిలువుటంగీ, రంగు దారాలతో కుట్టిన చొక్కా, తల పాగా, నడికట్టు. అతడు నాకు యాజకుడై యుండేలా వారు నీ సోదరుడు అహరోనుకు, అతని కుమారులకు ప్రతిష్ఠిత దుస్తులు కుట్టించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2299', '2', '28', '5', 'కళాకారులు బంగారు, నీల, ధూమ్ర, రక్త వర్ణాలు గల నూలును సన్ననారను దీనికి ఉపయోగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2300', '2', '28', '6', '¶ బంగారం నీల ధూమ్ర రక్త వర్ణాల ఏఫోదును పేనిన సన్న నారతో కళాకారుని నైపుణ్యంతో చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2301', '2', '28', '7', 'రెండు భుజాలకు సరిపడేలా రెండు పై అంచుల్లో కూర్చిన పట్టీలు దానికి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2302', '2', '28', '8', 'ఏఫోదుపై ధరించడానికి పనితనంతో చేసిన నడికట్టు ఏకాండంగా ఉండి, బంగారంతో, నీల, ధూమ్ర, రక్త వర్ణాల నూలుతో, పేనిన సన్ననారతో కుట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2303', '2', '28', '9', 'నీవు రెండు లేత పచ్చలను తీసుకుని వాటి మీద ఇశ్రాయేలీయుల పేర్లను అంటే వారి పుట్టుక క్రమం చొప్పున');
INSERT INTO `bible_verses_te_irv` VALUES ('2304', '2', '28', '10', 'ఒక రత్నం మీద ఆరు పేర్లు, రెండవ రత్నం మీద తక్కిన ఆరు పేర్లను చెక్కించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2305', '2', '28', '11', 'ముద్ర మీద చెక్కిన పనిలాగా ఆ రెండు రత్నాలపై ఇశ్రాయేలీయుల పేర్లు చెక్కి బంగారు కుదురుల్లో వాటిని పొదగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2306', '2', '28', '12', 'అప్పుడు ఇశ్రాయేలీయులకు స్మారక సూచకమైన ఆ రెండు రత్నాలను ఏఫోదు భుజాలపై నిలపాలి. ఆ విధంగా అహరోను తన రెండు భుజాలపై యెహోవా సన్నిధిలో జ్ఞాపక సూచనగా ఆ పేర్లను ధరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2307', '2', '28', '13', '¶ బంగారు కుదురులను తయారు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2308', '2', '28', '14', 'మేలిమి బంగారంతో రెండు అల్లిక గొలుసులను చెయ్యాలి. ఆ అల్లిక పనికి అల్లిన గొలుసులను తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2309', '2', '28', '15', 'కళాకారుని నైపుణ్యంతో న్యాయనిర్ణయ పతకాన్ని చెయ్యాలి. ఏఫోదు పని లాగా దాన్ని చెయ్యాలి. బంగారంతో, నీల ధూమ్ర రక్త వర్ణాల నూలుతో పేనిన సన్ననారతో దాన్ని చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2310', '2', '28', '16', 'నలుచదరంగా ఉన్న ఆ పతకాన్ని మడత పెట్టాలి. దాని పొడవు జానెడు, వెడల్పు జానెడు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2311', '2', '28', '17', '¶ దానిలో నాలుగు వరసల్లో రత్నాలుండేలా రత్నాల కుదుర్లు చెయ్యాలి. మొదటి వరస మాణిక్యం, గోమేధికం, మరకతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2312', '2', '28', '18', 'రెండో వరస పద్మరాగం, నీలం, వజ్రం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2313', '2', '28', '19', 'మూడవది గారుత్మతం, యష్మురాయి, ఇంద్రనీలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2314', '2', '28', '20', 'నాలుగవ వరస గరుడ పచ్చ, సులిమాని రాయి, సూర్యకాంతం. వాటిని బంగారు కుదురుల్లో పొదగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2315', '2', '28', '21', '¶ ఆ రత్నాలపై ఇశ్రాయేలీయుల పేర్ల ప్రకారం పన్నెండు పేర్లు ఉండాలి. ముద్ర మీద చెక్కినట్టు వారిలో ఒక్కొక్క పేరు చొప్పున పన్నెండు గోత్రాల పేర్లు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2316', '2', '28', '22', 'ఆ పతకాన్ని అల్లిక పనిగా పేనిన గొలుసులతో మేలిమి బంగారంతో చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2317', '2', '28', '23', 'పతకానికి రెండు బంగారు రింగులు చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('2318', '2', '28', '24', 'ఆ రెండు రింగులను పతకపు రెండు కొసలకు అల్లిన ఆ రెండు బంగారు గొలుసులను తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2319', '2', '28', '25', 'అల్లిన ఆ రెండు గొలుసుల కొసలను రెండు కుదురులకు తగిలించి ఏఫోదు ముందు వైపు భుజాలపై కట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2320', '2', '28', '26', '¶ నీవు బంగారంతో రెండు రింగులు చేసి ఏఫోదు ముందు భాగంలో పతకం లోపలి అంచున దాని రెండు కొసలకు వాటిని తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2321', '2', '28', '27', 'నీవు రెండు బంగారు రింగులు చేసి ఏఫోదు నమూనా ప్రకారం చేసిన నడికట్టుపై దాని ముందు వైపు కింది భాగంలో ఏఫోదు రెండు భుజాలకు వాటిని తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2322', '2', '28', '28', 'అప్పుడు పతకం ఏఫోదు నమూనా ప్రకారం చేసిన నడికట్టుకు పైగా ఉండేలా బిగించాలి. అది ఏఫోదునుండి విడిపోకుండా ఉండేలా వారు దాని రింగులను నీలి దారంతో కట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2323', '2', '28', '29', '¶ ఆ విధంగా అహరోను పరిశుద్ధ స్థలం లోకి వెళ్ళినప్పుడల్లా అతడు తన రొమ్ము మీద న్యాయనిర్ణయ పతకంలోని ఇశ్రాయేలీయుల పేర్లను నిత్యం యెహోవా సన్నిధిలో జ్ఞాపకార్థంగా ధరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2324', '2', '28', '30', 'నీవు ఈ న్యాయనిర్ణయ పతకంలో ఊరీము తుమ్మీము అనే వాటిని ఉంచాలి. అహరోను యెహోవా సన్నిధికి వెళ్లినప్పుడల్లా అవి అతని రొమ్ముపై ఉంటాయి. అతడు యెహోవా సన్నిధిలో తన రొమ్ముపై ఇశ్రాయేలీయుల న్యాయనిర్ణయాలను నిత్యం భరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2325', '2', '28', '31', '¶ ఏఫోదు నిలువుటంగీని కేవలం నీలిరంగు దారంతోనే కుట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2326', '2', '28', '32', 'దాని మధ్య భాగంలో తల దూర్చడానికి రంధ్రం ఉండాలి. అది చినిగి పోకుండా మెడ కవచం లాగా దాని రంధ్రం చుట్టూ నేతపని గోటు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2327', '2', '28', '33', 'దాని అంచుల చుట్టూ నీల ధూమ్ర రక్త వర్ణాల దానిమ్మ కాయ ఆకారాలను, వాటి మధ్యలో బంగారు గంటలను నిలువు టంగీ చుట్టూ తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2328', '2', '28', '34', 'ఒక్కొక్క బంగారు గంట, దానిమ్మకాయ ఆ నిలువుటంగీ కింది అంచున చుట్టూరా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2329', '2', '28', '35', 'సేవ చేసేటప్పుడు అహరోను దాని ధరించాలి. అతడు యెహోవా సన్నిధిలో పరిశుద్ధస్థలం లోకి ప్రవేశించేటప్పుడు అతడు చావకుండేలా వాటి చప్పుడు వినబడుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2330', '2', '28', '36', '¶ నీవు మేలిమి బంగారు రేకు చేసి ముద్ర చెక్కినట్టు దానిపై ‘యెహోవాకు పరిశుద్ధం’ అనే మాట చెక్కాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2331', '2', '28', '37', 'పాగాపై ఉండేలా నీలి దారంతో దాన్ని కట్టాలి. అది పాగా ముందు వైపు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2332', '2', '28', '38', 'ఇశ్రాయేలీయులు అర్పించే పరిశుద్ధమైన అర్పణలన్నిటిలో వాటిలో ఇమిడి ఉన్న దోషాలను అహరోను భరించేలా అది అహరోను నుదిటిపై ఉండాలి. వారికి యెహోవా సన్నిధిలో ఆమోదం ఉండేలా అది నిత్యం అతని నుదుటిపై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2333', '2', '28', '39', '¶ సన్న నారతో చొక్కాయిని బుట్టాపనిగా చెయ్యాలి. సన్న నారతో పాగాను నేయాలి. నడికట్టును కూడా బుట్టాపనిగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2334', '2', '28', '40', 'నీవు అహరోను కుమారులకు చొక్కాలు కుట్టించాలి. వారికి నడికట్లు తయారు చెయ్యాలి. వారి ఘనత, వైభవాలు కలిగేలా వారికీ టోపీలు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2335', '2', '28', '41', 'నీవు నీ సోదరుడు అహరోనుకు, అతని కుమారులకు వాటిని తొడిగించాలి. వారు నాకు యాజకులయ్యేలా వారికి అభిషేకం చేసి, వారిని ప్రతిష్ఠించి పవిత్రపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2336', '2', '28', '42', '¶ వారి నగ్నతను కప్పుకొనేందుకు నీవు వారికి నారతో చేసిన లోదుస్తులు కుట్టించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2337', '2', '28', '43', 'వారు ప్రత్యక్ష గుడారంలోకి ప్రవేశించేటప్పుడు గానీ పరిశుద్ధస్థలం లో సేవ చేయడానికి బలిపీఠం దగ్గరికి వచ్చేటప్పుడు గానీ వారు దోషులై చావకుండేలా అహరోను, అతని కుమారులు వాటిని ధరించాలి. ఇది అతనికి, అతని తరువాత అతని సంతానానికి ఎప్పటికీ నిలిచి ఉండే శాసనం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2338', '2', '29', '1', '¶ “నాకు యాజకులయ్యేలా వాళ్ళను ప్రతిష్ట చేయడానికి నువ్వు ఈ విధంగా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2339', '2', '29', '2', 'ఒక కోడెదూడను, లోపం లేని రెండు పొట్టేళ్లను తీసుకో. పొంగకుండా కాల్చిన రొట్టెను, పొంగకుండా వండిన నూనెతో కలిసిన వంటకాలను, నూనె పూసిన పలచని అప్పడాలు తీసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('2340', '2', '29', '3', 'వాటిని గోదుమపిండితో చెయ్యాలి. వాటిని ఒక గంపలో ఉంచి ఆ గంపను, ఆ కోడెదూడను, ఆ రెండు పొట్టేళ్లను తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2341', '2', '29', '4', '¶ అహరోనును అతని కొడుకులను సన్నిధి గుడారం గుమ్మం దగ్గరికి తీసుకువచ్చి వాళ్లకు నీళ్లతో స్నానం చేయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2342', '2', '29', '5', 'అహరోనుకు దుస్తులు తొడిగి ఏఫోదు నిలువుటంగీని, ఏఫోదు వక్షపతకాన్ని వేసి, అల్లిక పని గల నడికట్టును అతనికి కట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2343', '2', '29', '6', 'అతని తలమీద పాగా పెట్టి ఆ పాగా మీద పవిత్ర కిరీటం నిలబెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2344', '2', '29', '7', 'తరువాత అభిషేక తైలం తీసుకుని అతని తల మీద పోసి అతణ్ణి అభిషేకించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2345', '2', '29', '8', '¶ తరువాత అతని కొడుకులను రప్పించి వారికి అంగీలు తొడిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2346', '2', '29', '9', 'అహరోనుకు, అతని కొడుకులకూ నడికట్లు కట్టి వారికి టోపీలు పెట్టాలి. ఈ విధంగా అహరోనును, అతని కొడుకులను ప్రతిష్టించాలి. యాజకత్వ నిర్వహణ పదవి వారికి చెందుతుంది. ఇది ఎప్పటికీ నిలిచి ఉండే కట్టుబాటు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2347', '2', '29', '10', '¶ నువ్వు సన్నిధి గుడారం ఎదుటికి ఆ కోడెదూడను తెప్పించాలి. అహరోను, అతని కొడుకులు ఆ కోడెదూడ తలపై తమ చేతులు ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2348', '2', '29', '11', 'సన్నిధి గుడారం ద్వారం దగ్గర యెహోవా సన్నిధానంలో ఆ కోడెదూడను వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2349', '2', '29', '12', 'వధించిన ఆ కోడెదూడ రక్తంలో కొంచెం తీసుకుని నీ వేలుతో బలిపీఠం కొమ్ముల మీద పూయాలి. మిగిలిన రక్తమంతా బలిపీఠం కింద పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2350', '2', '29', '13', '¶ దాని పేగులకు, కాలేయానికి, రెండు మూత్రపిండాలకు పట్టిన కొవ్వు అంతటినీ తీసివేసి బలిపీఠంపై కాల్చివెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2351', '2', '29', '14', 'ఆ దూడ మాంసం, చర్మం, దాని పేడ అంతటినీ శిబిరం బయట కాల్చివెయ్యాలి. అది పాప పరిహారం కోసం అర్పించే బలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2352', '2', '29', '15', 'నువ్వు ఆ రెండు పొట్టేళ్లలో ఒకదాన్ని తీసుకోవాలి. అహరోను, అతని కొడుకులు ఆ పొట్టేలు తల మీద తమ చేతులుంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2353', '2', '29', '16', 'ఆ పొట్టేలును వధించి దాని రక్తం తీసి బలిపీఠం చుట్టూ రక్తాన్ని చల్లాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2354', '2', '29', '17', '¶ తరువాత ఆ పొట్టేలును దాని అవయవాలను దేనికి అది విడదీసి దాని పేగులు, కాళ్ళు కడిగి, దాని అవయవాలను, తలను మొత్తంగా పేర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2355', '2', '29', '18', 'పోట్టేలులోని ఆ భాగాలన్నిటినీ బలిపీఠంపై కాల్చివెయ్యాలి. అది యెహోవాకు హోమబలి. అది యెహోవాకు పరిమళం కలిగించే ఇష్టమైన హోమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2356', '2', '29', '19', '¶ తరువాత రెండవ పొట్టేలును తీసుకోవాలి. అహరోను, అతని కొడుకులు ఆ పొట్టేలు తల మీద తమ చేతులుంచిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('2357', '2', '29', '20', 'ఆ పొట్టేలును వధించి దాని రక్తంలో కొంచెం తీసుకుని అహరోను కుడి చెవి అంచు మీద, అతని కొడుకుల కుడి చెవుల అంచుల మీద, వాళ్ళ కుడి చెయ్యి, కుడి కాలు బొటన వేళ్ళపై చిలకరించి మిగిలిన రక్తం బలిపీఠం మీద చుట్టూ చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2358', '2', '29', '21', '¶ బలిపీఠంపై ఉన్న రక్తంలో కొంచెం, అభిషేక తైలంలో కొంచెం తీసుకుని అహరోను మీదా, అతని వస్త్రాల మీదా, అతని కొడుకుల మీదా, వాళ్ళ వస్త్రాల మీదా చిలకరించాలి. అప్పుడు అతడూ అతని వస్త్రాలూ, అతని కొడుకులూ వాళ్ళ వస్త్రాలూ పవిత్రం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2359', '2', '29', '22', '¶ ఆ పొట్టేలు సేవ కోసం ప్రతిష్ఠితమైనది గనక దాని కొవ్వునూ, కొవ్విన తోకనూ, పేగులపై ఉన్న కొవ్వునూ, కాలేయం, రెండు మూత్రపిండాల చుట్టూ ఉన్న కొవ్వునూ, కుడి తొడను వేరు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2360', '2', '29', '23', 'వాటితోపాటు యెహోవా ఎదుట ఉన్న పొంగకుండా కాల్చిన గుండ్రని రొట్టెను, నూనెతో వండిన వంటకాలను, ఒక పలచని అప్పడాన్ని తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2361', '2', '29', '24', 'అహరోను, అతని కొడుకుల చేతుల్లో వాటినన్నిటినీ ఉంచాలి. కదలించే నైవేద్యంగా యెహోవా సన్నిధిలో వాటిని కదిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2362', '2', '29', '25', '¶ తరువాత వాళ్ళ చేతుల్లోనుంచి వాటిని తీసుకుని బలిపీఠంపై కాల్చివెయ్యాలి. అది యెహోవాకు హోమబలి. అది యెహోవాకు పరిమళం కలిగించే ఇష్టమైన హోమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2363', '2', '29', '26', '¶ అహరోను సేవా ప్రతిష్ట కోసం నియమించిన ఆ పొట్టేలు బోరను తీసుకుని యెహోవా సన్నిధిలో కదిలించే అర్పణగా దాన్ని కదిలించాలి. ఆ భాగం నీది అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2364', '2', '29', '27', 'ప్రతిష్టించిన ఆ పొట్టేలులో అంటే అహరోను, అతని కొడుకులకు చెందిన దానిలో కదిలించే బోరను, ప్రతిష్ఠితమైన తొడను నాకు ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2365', '2', '29', '28', 'ఆ ప్రతిష్టార్పణ అహరోనుది, అతని కొడుకులది అవుతుంది. అది ఇశ్రాయేలు ప్రజలు ఇచ్చిన కానుక. అది నిత్యమూ నిలిచి ఉండే కట్టుబాటు. అది ఇశ్రాయేలు ప్రజలు అర్పించే శాంతి బలుల్లో నుండి యెహోవాకు అర్పించిన కానుక.');
INSERT INTO `bible_verses_te_irv` VALUES ('2366', '2', '29', '29', '¶ అహరోను ధరించిన ప్రతిష్ఠిత వస్త్రాలు అతని తరువాత అతని కొడుకులకు చెందుతాయి. వాళ్ళ అభిషేకం, ప్రతిష్ట జరిగే సమయంలో వారు ఆ వస్త్రాలను ధరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2367', '2', '29', '30', 'అహరోను కొడుకుల్లో అతనికి బదులుగా యాజక వృత్తి ఎవరు చేపడతాడో అతడు పవిత్ర స్థలం లో సేవ చేయడానికి సన్నిధి గుడారంలోకి వెళ్ళే సమయానికి ముందు ఏడు రోజులపాటు ఆ వస్త్రాలు ధరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2368', '2', '29', '31', '¶ నువ్వు ప్రతిష్ట అయిన పొట్టేలును తీసుకుని పవిత్రమైన చోట దాని మాంసం వండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2369', '2', '29', '32', 'అహరోను, అతని కొడుకులు సన్నిధి గుడారం గుమ్మం దగ్గర ఆ పొట్టేలు మాంసాన్నీ, గంపలో ఉన్న రొట్టెలనూ తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2370', '2', '29', '33', 'వారిని ప్రతిష్ఠ చేయడానికీ, పవిత్రపరచడానికీ వేటి ద్వారా ప్రాయశ్చిత్తం జరిగిందో వాటిని వాళ్ళు తినాలి. అవి పవిత్రమైనవి కాబట్టి యాజకుడు కానివాడు వాటిని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2371', '2', '29', '34', '¶ సేవ కోసం ప్రతిష్ఠి అయిన మాంసంలో గానీ, రొట్టెల్లో గానీ ఉదయం దాకా ఏమైనా మిగిలిపోతే వాటిని కాల్చివెయ్యాలి. అది ప్రతిష్ట అయినది గనక దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2372', '2', '29', '35', 'నేను నీకు ఆజ్ఞాపించిన విషయాలన్నిటి ప్రకారం నువ్వు అహరోనుకు, అతని కొడుకులకూ జరిగించాలి. ఏడు రోజుల పాటు వాళ్ళను సేవా ప్రతిష్ట కోసం సిద్ధపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2373', '2', '29', '36', '¶ వారి పాపాలను కప్పివేయడానికి ప్రతిరోజూ ఒక కోడెదూడను పరిహార బలిగా అర్పించాలి. బలిపీఠానికి ప్రాయశ్చిత్తం చేయడానికి దానికి పాపపరిహార బలి అర్పించి దానికి అభిషేకం చేసి తిరిగి ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2374', '2', '29', '37', 'ఏడు రోజులపాటు బలిపీఠం కోసం ప్రాయశ్చిత్తం చేస్తూ దాన్ని పవిత్రం చెయ్యాలి. ఆ బలిపీఠం అతి పవిత్రంగా ఉంటుంది. బలిపీఠానికి తగిలేదంతా పవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2375', '2', '29', '38', '¶ బలిపీఠం మీద ఎప్పుడూ అర్పణలు జరుగుతూ ఉండాలి. ఒక సంవత్సరం లోపు వయసున్న రెండు గొర్రెపిల్లలను ప్రతి రోజూ అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2376', '2', '29', '39', 'ఉదయం ఒక గొర్రెపిల్ల, సాయంత్రం ఒక గొర్రెపిల్ల అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2377', '2', '29', '40', 'ఉదయం అర్పించే గొర్రెపిల్లతోబాటు దంచి తీసిన నూనెతో కలిపిన ఒక కిలో పిండిని, పానార్పణగా లీటరు ద్రాక్షరసాన్నీ అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2378', '2', '29', '41', '¶ ఉదయం అర్పించినట్టు సాయంత్రం కూడా చెయ్యాలి. యెహోవాకు అర్పణనూ, పానార్పణనూ అర్పించాలి. అది యెహోవాకు హోమబలి. అది యెహోవాకు పరిమళంగా ఉండే ఇష్టమైన హోమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2379', '2', '29', '42', 'ఇది యెహోవా సన్నిధానంలో సన్నిధి గుడారం ద్వారం దగ్గర మీరు తరతరాలకు అర్పించవలసిన హోమబలి. నేను అక్కడకు వచ్చి మిమ్మల్ని కలుసుకుని మీతో మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2380', '2', '29', '43', 'అక్కడ ఇశ్రాయేలు ప్రజలను కలుసుకుంటాను. ఆ స్థలం నా మహిమా ప్రకాశం వల్ల పవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2381', '2', '29', '44', '¶ నేను సన్నిధి గుడారాన్ని, బలిపీఠాన్ని పవిత్రం చేస్తాను. నాకు యాజకులుగా ఉండేందుకు అహరోనును, అతని కొడుకులను పరిశుద్ధ పరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2382', '2', '29', '45', 'నేను ఇశ్రాయేలు ప్రజల మధ్య నివసించి వారికి దేవుడుగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2383', '2', '29', '46', 'వాళ్ళ మధ్య నివసించడానికి తమను ఐగుప్తు దేశం నుండి బయటకు రప్పించిన దేవుణ్ణి నేనే అని వాళ్ళు తెలుసుకుంటారు. వాళ్ళ దేవుడైన యెహోవాను నేనే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2384', '2', '30', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “ధూపం వేయడానికి తుమ్మకర్రతో మందసాన్ని తయారు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2385', '2', '30', '2', 'దాని పొడవు ఒక మూర, వెడల్పు ఒక మూర, ఎత్తు రెండు మూరలు ఉండాలి. అది చదరంగా ఉండాలి. దాని కొమ్ములు దానితో ఏకాండంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2386', '2', '30', '3', 'దాని లోపల, బయటా నాలుగు పక్కలా స్వచ్ఛమైన బంగారం రేకు పొదిగించాలి. దాని అంచును బంగారంతో అలంకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2387', '2', '30', '4', '¶ దానికి బంగారంతో నాలుగు గుండ్రని కొంకీలు తగిలించి, ఒక వైపు రెండు కమ్మీలు, ముందు భాగంలో రెండు గుండ్రని కమ్మీలు ఉండేలా దాని నాలుగు కాళ్లకు వాటిని తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2388', '2', '30', '5', 'తుమ్మకర్రతో మందసాన్ని మోసే కర్రలు సిద్ధం చేసి వాటికి బంగారం రేకులు పొదిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2389', '2', '30', '6', 'వేదికను శాసనాల పెట్టెకు ముందు ఉన్న తెర బయట, శాసనాలపై ప్రాయశ్చిత్త స్థానం ఎదురుగా ఉంచాలి. అక్కడ నేను నిన్ను కలుసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2390', '2', '30', '7', '¶ అహరోను ఆ వేదికపై పరిమళ ద్రవ్యాల ధూపం వెయ్యాలి. అతడు ప్రతిరోజూ ఉదయం దీపాలను సర్దే సమయంలో దాని మీద ధూపం వెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2391', '2', '30', '8', 'అలాగే సాయంత్రాలు అహరోను దీపాలు వెలిగించే సమయంలో కూడా వేదికపై ధూపం వెయ్యాలి. యెహోవా సన్నిధిలో మీ తరతరాలకూ నిత్యంగా ఆ ధూపం ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2392', '2', '30', '9', '¶ దాని మీద నిషిద్ధమైన వేరే ధూపాలు వెయ్యకూడదు. హోమాన్ని గానీ, నైవేద్య ద్రవ్యాలను గానీ అర్పించకూడదు. పానార్పణలు అర్పించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2393', '2', '30', '10', '¶ అహరోను ఆ వేదిక కొమ్ముల మీద సంవత్సరానికి ఒకసారి ప్రాయశ్చిత్తం చెయ్యాలి. పాప పరిహారార్థబలి రక్తంతో దాని కొమ్ముల కోసం ప్రాయశ్చిత్తం చెయ్యాలి. మీ తరతరాలకూ సంవత్సరానికి ఒకసారి అతడు వేదిక కోసం ప్రాయశ్చిత్తం చెయ్యాలి. అది యెహోవాకు అతి పవిత్రమైనదిగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2394', '2', '30', '11', '¶ యెహోవా మోషేతో ఇంకా ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2395', '2', '30', '12', '“నువ్వు ఇశ్రాయేలు ప్రజల సంఖ్య లెక్కబెట్టాలి. వాళ్ళను లెక్కించే సమయానికి తమపై ఎలాంటి కీడు రాకుండా ప్రతి ఒక్కరూ తమ ప్రాణం కోసం విడుదల పరిహార ధనం యెహోవాకు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2396', '2', '30', '13', '¶ జాబితాలో నమోదు అయిన ప్రతివాడూ అర తులం వెండి చెల్లించాలి. పవిత్ర స్థలం లెక్క చొప్పున పూర్తి బరువు ఇవ్వాలి. యెహోవాకు అర్పణగా దాన్ని చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2397', '2', '30', '14', '¶ ఇరవై సంవత్సరాలు, అంతకంటే ఎక్కువ వయస్సు ఉన్నవాళ్ళంతా జన సంఖ్యలో నమోదు కావాలి. జన సంఖ్యలో చేర్చే ప్రతి ఒక్కరూ యెహోవాకు అర్పణ చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2398', '2', '30', '15', '¶ విడుదల పరిహార ధనంగా యెహోవాకు మీరు చెల్లించే అర్పణ ధనవంతుడైనా, పేదవాడైనా సమానంగా ఉండాలి. ఇద్దరూ అర తులం చొప్పున చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2399', '2', '30', '16', '¶ ఇశ్రాయేలు ప్రజలు విడుదల పరిహార ధనంగా చెల్లించిన వెండిని సన్నిధి గుడారం సేవ కోసం ఉపయోగించాలి. అది ప్రాయశ్చిత్త పరిహారంగా ప్రజల పక్షంగా యెహోవా సన్నిధానంలో ఇశ్రాయేలు ప్రజలకు జ్ఞాపకార్ధంగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2400', '2', '30', '17', '¶ యెహోవా మోషేతో ఇంకా ఇలా అన్నాడు. “నువ్వు ఇత్తడితో ఒక గంగాళం సిద్ధం చేసి ఇత్తడి పీటపై ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2401', '2', '30', '18', 'సన్నిధి గుడారానికి, బలిపీఠానికి మధ్యలో ఆ గంగాళం ఉంచి దాన్ని నీళ్లతో నింపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2402', '2', '30', '19', 'ఆ నీళ్లతో అహరోను, అతని కొడుకులు తమ కాళ్ళు, చేతులు కడుక్కోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2403', '2', '30', '20', '¶ వాళ్ళు సన్నిధి గుడారం లోపలికి వెళ్ళే సమయంలో చనిపోకుండా ఉండేలా నీళ్ళతో తమను శుభ్రం చేసుకోవాలి. సేవ చేయడానికి బలిపీఠం సమీపించి యెహోవాకు హోమం అర్పించే ముందు వారు నీళ్ళతో శుభ్రం చేసుకోవాలి. అలా చెయ్యని పక్షంలో చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2404', '2', '30', '21', '¶ వాళ్ళు చనిపోకుండా ఉండేలా తమ కాళ్ళు, చేతులు కడుక్కోవాలి. ఇది వారికి, అంటే అహరోనుకి, అతని సంతానానికి, తరతరాలకు నిలిచి ఉండే చట్టం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2405', '2', '30', '22', '¶ యెహోవా మోషేతో ఇంకా ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2406', '2', '30', '23', '“నువ్వు సుగంధ ద్రవ్యాల్లో ముఖ్యమైన వాటిని తీసుకుని అభిషేకం చెయ్యాలి. పవిత్ర స్థలానికి సంబంధించిన కొలతల ప్రకారం స్వచ్ఛమైన గోపరసం 500 షెకెల్, సుగంధం గల దాల్చిన చెక్క సగం అంటే 250 షెకెల్,');
INSERT INTO `bible_verses_te_irv` VALUES ('2407', '2', '30', '24', 'నిమ్మగడ్డి నూనె 250 షెకెల్, లవంగిపట్ట 500 షెకెల్, మూడు పాళ్ళు ఒలీవ నూనె తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2408', '2', '30', '25', 'పరిమళ ద్రవ్యాలు మిళితం చేసే నిపుణుడైన పనివాడి చేత పరిమళ ద్రవ్యం సిద్ధపరచాలి. అది యెహోవాకు ప్రతిష్ఠి అభిషేక తైలం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2409', '2', '30', '26', '¶ ఆ తైలంతో నువ్వు సన్నిధి గుడారాన్ని అభిషేకించాలి. దానితోపాటు సాక్ష్యపు గుడారాన్ని,');
INSERT INTO `bible_verses_te_irv` VALUES ('2410', '2', '30', '27', 'సన్నిధి బల్లను, దాని సామగ్రిని, దీపస్తంభాన్ని, దాని సామగ్రిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('2411', '2', '30', '28', 'హోమ బలిపీఠాన్ని, దాని సామగ్రిని, గంగాళాన్ని, దాని పీటను అభిషేకించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2412', '2', '30', '29', 'అవన్నీ అతి పవిత్రమైనవిగా ఉండేలా వాటిని పవిత్రపరచాలి. వాటికి తగిలే ప్రతి వస్తువూ పవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2413', '2', '30', '30', '¶ అహరోను, అతని కొడుకులు నాకు యాజకులై నాకు సేవ చేసేలా వాళ్ళను అభిషేకించి ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2414', '2', '30', '31', '¶ నీవు ఇశ్రాయేలు ప్రజలతో, ‘ఇది మీ తరతరాలకు నాకు పవిత్ర అభిషేక తైలంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2415', '2', '30', '32', 'దాన్ని యాజకులు కాని వాళ్ళ మీద పోయకూడదు. దాని పాళ్ళ ప్రకారం అలాంటి వేరే దాన్ని చెయ్యకూడదు. అది పవిత్రమైనది. దాన్ని మీరు పవిత్రంగా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2416', '2', '30', '33', 'దాని వంటి దాన్ని కలిపే వాణ్ణి గానీ, యాజకుడు కాని వారిపై దాన్ని చల్లే వాణ్ణి గానీ తన ప్రజల్లో లేకుండా చెయ్యాలి’ అని చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2417', '2', '30', '34', '¶ యెహోవా మోషేతో ఇంకా ఇలా చెప్పాడు “నువ్వు జటామాంసి, గోపిచందనం, గంధం, సాంబ్రాణి సమపాళ్ళలో తీసుకుని వాటితో పరిమళ ద్రవ్యాలను, ధూపద్రవ్యం సిద్ధపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2418', '2', '30', '35', 'పరిమళ ద్రవ్యాల నిపుణుడైన పనివాడు దాన్ని కలపాలి. దానికి ఉప్పు కలపాలి. ఆ ధూప మిబాధం స్వచ్ఛమైనదిగా, పవిత్రంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2419', '2', '30', '36', '¶ దానిలో కొంచెం పొడి తీసి నేను నిన్ను కలుసుకొనే సన్నిధి గుడారంలో శాసనాల మందసం ఎదుట ఉంచాలి. మీరు దాన్ని పరిశుద్ధమైనదిగా భావించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2420', '2', '30', '37', '¶ నీవు చేయవలసిన ఆ ధూప ద్రవ్యాల వంటి ధూపాలను మీ కోసం కలుపుకోకూడదు. అది కేవలం యెహోవాకు ప్రత్యేకమైనది అని భావించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2421', '2', '30', '38', 'దాని వాసన చూద్దామని అలాంటి దాన్ని తయారు చేసేవాణ్ణి ప్రజల్లో లేకుండా చెయ్యాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2422', '2', '31', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2423', '2', '31', '2', '“యూదా గోత్రానికి చెందిన బెసలేలును నేను నియమించుకున్నాను. అతడు ఊరీ కొడుకు, హూరు మనుమడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2424', '2', '31', '3', 'అతనికి నేను అన్ని రకాల పనులు చెయ్యడానికి తెలివితేటలు, సమస్త జ్ఞానం, నేర్పరితనం ప్రసాదించాను. అతణ్ణి నా ఆత్మతో నింపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2425', '2', '31', '4', 'అతడు బంగారంతో, వెండితో, ఇత్తడితో వివిధ రకాల ఆకృతులు నైపుణ్యంగా తయారు చేయగల నేర్పరి. రత్నాలు సానబెట్టి పొదగడంలో, చెక్కను కోసి నునుపు చేయడంలో నిపుణుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2426', '2', '31', '5', 'నేను ప్రసాదించిన సమస్త జ్ఞానం, వివేకాలతో అతడు పనులు జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2427', '2', '31', '6', '¶ దాను గోత్రానికి చెందిన అహీసామాకు కొడుకు అహోలీయాబు అతనికి సహాయంగా ఉంటాడు. నేను నీకు ఆజ్ఞాపించినవన్నీ తయారు చేయగల నిపుణులందరి హృదయాల్లో నా జ్ఞానం ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2428', '2', '31', '7', 'నేను నీకు ఆజ్ఞాపించిన ప్రకారం వాళ్ళు సన్నిధి గుడారం, సాక్ష్యపు మందసం, దాని మీద ఉన్న కరుణాపీఠాన్ని, గుడారపు సామగ్రిని తయారు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2429', '2', '31', '8', 'సన్నిధి బల్ల, దాని సామగ్రి, నిర్మలమైన దీపవృక్షం, దాని సామగ్రి తయారు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2430', '2', '31', '9', 'ధూపవేదిక, దహన బలిపీఠం, దాని సామగ్రి, గంగాళం, దాని పీట,');
INSERT INTO `bible_verses_te_irv` VALUES ('2431', '2', '31', '10', 'యాజక ధర్మం నెరవేర్చే అహరోనుకు, అతని కొడుకులకు ప్రతిష్టించిన దుస్తులు సిద్ధం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2432', '2', '31', '11', 'పరిశుద్ధ స్థలం కోసం అభిషేక తైలాన్ని, సుగంధ ధూప ద్రవ్యాలను సిద్ధం చెయ్యాలి. ఇవన్నీ నేను నీకు ఆజ్ఞాపించినట్టు జరగాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2433', '2', '31', '12', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “నువ్వు ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పు. మీరు నేను నియమించిన విశ్రాంతి దినాన్ని కచ్చితంగా ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2434', '2', '31', '13', 'మిమ్మల్ని పవిత్రంగా చేసే యెహోవాను నేనే అని మీరు తెలుసుకునేలా విశ్రాంతి దినం నాకు, మీకు, మీ తరతరాలకు ఒక చిహ్నంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2435', '2', '31', '14', 'అందువల్ల మీరు విశ్రాంతి దినాన్ని కచ్చితంగా ఆచరించాలి. అది మీకు పవిత్రమైనది. ఆ దినాన్ని అపవిత్రం చేసే వాణ్ణి ప్రజల్లో లేకుండా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2436', '2', '31', '15', '¶ ఆరు రోజులు పని చేసిన తరువాత యెహోవాకు ప్రతిష్ఠితమైన ఏడవ రోజును విశ్రాంతి దినంగా పాటించాలి. విశ్రాంతి దినాన పని చేసే ప్రతివాడికీ తప్పకుండా మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2437', '2', '31', '16', 'ఇశ్రాయేలు ప్రజలు తమ తరతరాలు విశ్రాంతి దిన ఆచారం పాటించి ఆ దినాన్ని ఆచరించాలి. ఇది శాశ్వత కాలం నిలిచి ఉండే నియమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2438', '2', '31', '17', 'నాకు, ఇశ్రాయేలు ప్రజలకు మధ్య అది శాశ్వతంగా ఒక గుర్తుగా ఉంటుంది. ఎందుకంటే, యెహోవా ఆరు రోజులు భూమి ఆకాశాలను సృష్టి చేసి ఏడవ దినాన విశ్రాంతి తీసుకున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2439', '2', '31', '18', '¶ ఆయన సీనాయి కొండ మీద మోషేతో మాట్లాడడం ముగించిన తరువాత ఆయన తన వేలితో రాసిన శాసనాలు ఉన్న రెండు పలకలను మోషేకు అందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2440', '2', '32', '1', '¶ మోషే కొండ దిగి రావడం ఆలస్యం కావడం చూసిన ప్రజలు అహరోను దగ్గరికి వచ్చారు. “లే, మా ముందుండి మమ్మల్ని నడిపించడానికి మా కోసం ఒక దేవుణ్ణి సిద్ధం చెయ్యి. ఐగుప్తు నుండి మమ్మల్ని బయటకు తీసుకు వచ్చిన మోషే అనే వాడు ఏమయ్యాడో మాకు తెలియడం లేదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2441', '2', '32', '2', '¶ అప్పుడు అహరోను “మీ భార్యల, కొడుకుల, కూతుళ్ళ చెవులకు ఉన్న బంగారు పోగులు తీసి నా దగ్గరికి తీసుకు రండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2442', '2', '32', '3', 'ప్రజలంతా తమ చెవులకున్న బంగారు పోగులు తీసి అహరోను దగ్గరికి తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2443', '2', '32', '4', 'అతడు వాటిని తీసుకుని దూడ రూపం అచ్చుతో పోత పోసి బంగారం దూడను తయారు చేయించాడు. అప్పుడు ప్రజలు “ఓ ఇశ్రాయేలూ, ఐగుప్తు దేశం నుండి నిన్ను రప్పించిన నీ దేవుడు ఇదే” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2444', '2', '32', '5', '¶ అహరోను దాన్ని చూసి దాని ఎదుట ఒక బలిపీఠం కట్టించాడు. తరువాత అహరోను “రేపు యెహోవాకు పండగ జరుగుతుంది” అని చాటింపు వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2445', '2', '32', '6', 'తరువాతి రోజు ప్రజలు ఉదయాన్నే లేచి హోమబలులు, శాంతిబలులు సమర్పించారు. తరువాత ప్రజలు తినడానికి, తాగడానికి కూర్చున్నారు. నాట్యం చేయడం మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2446', '2', '32', '7', '¶ అప్పుడు యెహోవా మోషేతో ఇలా అన్నాడు. “కొండ దిగి వెళ్ళు. ఐగుప్తు దేశం నుండి నువ్వు తీసుకు వచ్చిన నీ ప్రజలు చెడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2447', '2', '32', '8', 'వాళ్ళు పాటించాలని నేను నియమించిన ఉపదేశాల నుండి అప్పుడే తప్పిపోయారు. వాళ్ళ కోసం పోత పోసిన దూడ విగ్రహం తయారు చేసుకుని దానికి సాగిలపడి బలులు అర్పించి ‘ఓ ఇశ్రాయేలూ, ఐగుప్తు దేశం నుండి నిన్ను రప్పించిన నీ దేవుడు ఇదే’ అని చెప్పుకుంటున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2448', '2', '32', '9', '¶ యెహోవా ఇంకా ఇలా అన్నాడు. “నేను ఈ ప్రజలను గమనిస్తున్నాను. వాళ్ళు కఠిన హృదయులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2449', '2', '32', '10', 'నువ్వు చూస్తూ ఉండు, నా కోపం వారి మీద రగులుకునేలా చేస్తాను. వాళ్ళను దహించివేసి నిన్ను గొప్ప జనంగా చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2450', '2', '32', '11', 'అందుకు మోషే తన దేవుడైన యెహోవాను బతిమిలాడాడు. “యెహోవా, నీ ప్రజల మీద నీ కోపం ఎందుకు రగులుకోవాలి? నీ బలిష్టమైన చెయ్యి చాపి ఐగుప్తు దేశం నుండి వీళ్ళను బయటకు రప్పించావు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2451', '2', '32', '12', 'ఐగుప్తీయులు ‘వాళ్ళ దేవుడు వాళ్ళకు కీడు కలిగించి భూమిపై లేకుండా నశింపజేసి కొండల్లో చనిపోయేలా చేయడానికి వాళ్ళను తీసుకు వెళ్ళాడు’ అని ఎందుకు చెప్పుకోవాలి? నీ కోపాగ్ని నుండి మళ్లుకుని వాళ్లకు కీడు చెయ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2452', '2', '32', '13', 'నీ సేవకులైన అబ్రాహాము, ఇస్సాకు, యాకోబులను జ్ఞాపకం చేసుకో. ఆకాశంలో ఉండే నక్షత్రాలవలే మీ సంతానాన్ని అభివృద్ధి పరచి నేను చెప్పిన ఈ భూమి అంతటినీ మీ సంతానానికి ఇస్తాననీ, వాళ్ళు శాశ్వతంగా దాన్ని స్వాధీనం చేసుకుంటారనీ, దానికి నువ్వే సాక్ష్యం అనీ వాళ్ళతో ఒప్పందం చేశావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2453', '2', '32', '14', '¶ అప్పుడు యెహోవా పరితపించి తన ప్రజలకు చేస్తానని చెప్పిన కీడు చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2454', '2', '32', '15', 'దేవుడు తన స్వహస్తాలతో రాసి ఇచ్చిన రెండు పలకలు మోషే చేతిలో ఉన్నాయి. ఆ పలకలపై రెండువైపులా దేవుడు నియమించిన ఆజ్ఞలు రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2455', '2', '32', '16', 'ఆ పలకలు దేవుడు తయారు చేశాడు. ఆ పలకలు పట్టుకుని మోషే కొండ దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2456', '2', '32', '17', '¶ శిబిరంలో ప్రజలు వేస్తున్న కేకల శబ్దం యెహోషువకు వినబడింది. “మన శిబిరంలో యుద్ధ ధ్వని వినబడుతోంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2457', '2', '32', '18', 'మోషే “అది జయ ధ్వని కాదు, అపజయ ధ్వని కాదు, సంగీత వాయిద్యాల శబ్దం నాకు వినబడుతోంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2458', '2', '32', '19', 'అతడు శిబిరం చేరుకున్నప్పుడు ప్రజలు చేసుకున్న ఆ దూడ, నాట్యం చేస్తున్న ప్రజలు కనిపించారు. మోషే కోపం రగులుకుంది. అతడు తన చేతుల్లో ఉన్న పలకలను కొండ కింది భాగానికి విసిరేసి వాటిని పగలగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2459', '2', '32', '20', 'ప్రజలు తయారు చేసుకున్న ఆ దూడను తీసుకుని అగ్నితో కాల్చి పొడి చేశాడు. ఆ పొడిని నీళ్లలో కలిపి ఇశ్రాయేలు ప్రజల చేత తాగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2460', '2', '32', '21', '¶ అప్పుడు మోషే “ఈ ప్రజల మీదికి ఈ గొప్ప అపరాధం వచ్చేలా చేయడానికి వీళ్ళు నిన్ను ఎలా ప్రేరేపించారు?” అని అహరోనును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2461', '2', '32', '22', 'అహరోను “నా ప్రభూ, నీ కోపం రగులుకోనియ్యకు. ఈ ప్రజలు దుర్మార్గులు అనే విషయం నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2462', '2', '32', '23', 'వాళ్ళు ‘మా ముందుండి మమ్మల్ని నడిపించడానికి ఒక దేవుణ్ణి సిద్ధం చెయ్యి. ఐగుప్తు దేశం నుండి మమ్మల్ని తీసుకు వచ్చిన మోషే ఏమయ్యాడో మాకు తెలియడం లేదు’ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2463', '2', '32', '24', 'అప్పుడు నేను ఎవరి దగ్గర బంగారం ఉన్నదో వాళ్ళంతా దాన్ని ఊడదీసి తీసుకు రండి అని చెప్పాను. వాళ్ళు తెచ్చిన దాన్ని అగ్నిలో వేస్తే ఈ దూడ అయ్యింది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2464', '2', '32', '25', '¶ ప్రజలు తమ శత్రువుల ఎదుట నవ్వులపాలు కావడానికి అహరోను కారకుడయ్యాడు. ప్రజలు విచ్చలవిడితనంగా తిరగడం మోషే గమనించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2465', '2', '32', '26', 'అప్పుడు మోషే శిబిరం ద్వారం దగ్గర నిలబడి “యెహోవా పక్షంగా ఉన్నవాళ్ళంతా నా దగ్గరికి రండి” అన్నాడు. లేవీయులంతా అతని దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2466', '2', '32', '27', '¶ అతడు వాళ్ళను చూసి “మీలో ప్రతి ఒక్కరూ మీ కత్తులు నడుముకు కట్టుకోండి, శిబిరంలో గుమ్మం నుండి గుమ్మానికి వెళ్తూ ప్రతి ఒక్కరూ తమ సోదరుణ్ణి, తమ స్నేహితుణ్ణి, తమ పొరుగువాణ్ణి సంహరించండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2467', '2', '32', '28', 'లేవీయులు మోషే మాట ప్రకారం చేసారు. ఆ రోజున ప్రజల్లో సుమారు మూడు వేల మంది హతమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2468', '2', '32', '29', '¶ మోషే లేవీయులతో “మిమ్మల్ని మీరు యెహోవాకు ప్రతిష్ట చేసుకోండి. మీలో ప్రతి ఒక్కరూ మీ కొడుకులనూ, సోదరులనూ చంపి యెహోవా ఆశీర్వాదాలు పొందారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2469', '2', '32', '30', 'మరుసటి రోజు మోషే ప్రజలతో “మీరు గొప్ప పాపం చేశారు. నేను యెహోవా దగ్గరికి కొండ ఎక్కి వెళ్తాను. ఒకవేళ మీరు చేసిన పాపం కోసం ఏదైనా ప్రాయశ్చిత్తం చేయగలనేమో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2470', '2', '32', '31', '¶ మోషే యెహోవా కొండకు మళ్ళీ వెళ్ళాడు. “అయ్యో, ఈ ప్రజలు ఎంతో పాపం చేశారు. వాళ్ళు తమ కోసం బంగారు దేవుణ్ణి చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2471', '2', '32', '32', 'అయ్యో, వాళ్ళు చేసిన పాపాన్ని పరిహరించు, లేని పక్షంలో నువ్వు రాసిన నీ గ్రంథంలో నుండి నా పేరు తొలగించు” అని బతిమాలుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2472', '2', '32', '33', '¶ అందుకు యెహోవా “నాకు విరోధంగా ఎవరు పాపం చేస్తారో వాళ్ళ పేర్లు మాత్రమే నా గ్రంథంలో నుండి తొలగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2473', '2', '32', '34', 'నువ్వు వెళ్లి నేను నీతో చెప్పిన చోటికి ప్రజలను నడిపించు. నా దూతను నీకు ముందుగా పంపుతున్నాను. నేను శిక్షించే రోజున వాళ్ళ పాపం విషయంలో వాళ్ళకు శిక్ష రప్పిస్తాను” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2474', '2', '32', '35', 'ప్రజలు అహరోను చేత చేయించిన దూడను బట్టి యెహోవా వాళ్ళను బాధలకు గురి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2475', '2', '33', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “నీవూ ఐగుప్తు దేశం నుండి బయటకు తీసుకు వచ్చిన ప్రజలూ బయలుదేరి, నేను అబ్రాహాము, ఇస్సాకు, యాకోబుల సంతానానికి ఇస్తానని చెప్పిన పాలు తేనెలు ప్రవహించే దేశానికి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2476', '2', '33', '2', 'నేను నీకు ముందుగా దూతను పంపుతాను. ఆ దూత కనానీయులను, అమోరీయులను, హిత్తీయులను, పెరిజ్జీయులను, హివ్వీయులను, యెబూసీయులను అక్కడినుండి వెళ్ళగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2477', '2', '33', '3', 'మీరు నాకు అవిధేయులయ్యారు కనుక నేను మీతో కలసి రాను. ఒకవేళ మార్గమధ్యంలో మిమ్మల్ని చంపేస్తానేమో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2478', '2', '33', '4', '¶ ఆ దుర్వార్త విని ప్రజలు దుఃఖించారు. ధరించిన ఆభరణాలన్నీ పక్కనబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2479', '2', '33', '5', '¶ అప్పుడు యెహోవా మోషేతో “నీవు ఇశ్రాయేలు ప్రజలతో ‘మీరు అవిధేయులైన ప్రజలు. ఒక్క క్షణం నేను మీ మధ్యకు వచ్చినా మిమ్మల్ని హతం చేస్తాను. మీరు ధరించుకొన్న ఆభరణాలన్నీ తీసివెయ్యండి. అప్పుడు మిమ్మల్ని ఏం చెయ్యాలో చూస్తాను’ అని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2480', '2', '33', '6', '¶ ఇశ్రాయేలు ప్రజలు హోరేబు కొండ దగ్గర తమ నగలు తీసివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2481', '2', '33', '7', 'అప్పుడు మోషే శిబిరం బయటకు వెళ్లి అక్కడ ఒక గుడారం వేశాడు. దానికి సన్నిధి గుడారం అని పేరు పెట్టాడు. యెహోవాను కనుగొనాలనుకున్న ప్రతివాడూ శిబిరం బయట ఉన్న సన్నిధి గుడారానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2482', '2', '33', '8', '¶ మోషే ఆ గుడారానికి వెళ్తూ ఉన్నప్పుడల్లా తమ గుడారాల్లో ఉన్న ప్రజలు లేచి నిలబడి అతడు గుడారం లోకి వెళ్ళేదాకా అతని వైపు నిదానంగా చూస్తూ ఉండేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2483', '2', '33', '9', 'మోషే ఆ గుడారంలోకి వెళ్ళినప్పుడు స్తంభం లాంటి మేఘం దిగి వచ్చి ఆ గుడారం ద్వారం దగ్గర నిలిచేది. అప్పుడు యెహోవా మోషేతో మాట్లాడుతూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2484', '2', '33', '10', '¶ ఆ మేఘస్తంభం ఆ గుడారం ద్వారాన నిలవడం చూసిన ప్రజలందరూ తమ తమ గుడారాల ద్వారాల్లో లేచి నిలబడి నమస్కారం చేసేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2485', '2', '33', '11', 'ఒక వ్యక్తి తన స్నేహితునితో మాట్లాడుతున్నట్టు యెహోవా మోషేతో ముఖాముఖీగా మాట్లాడేవాడు. తరువాత అతడు శిబిరంలోకి తిరిగి వచ్చేవాడు. అయితే మోషే సేవకుడు, నూను కొడుకు అయిన యెహోషువ అనే యువకుడు గుడారం నుండి బయటకు వచ్చేవాడు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2486', '2', '33', '12', '¶ మోషే యెహోవాతో ఇలా చెప్పాడు. “ఈ ప్రజలను వెంటబెట్టుకుని వెళ్ళమని నాకు చెబుతున్నావు గానీ నాతో ఎవరిని పంపుతున్నావో అది నాకు చెప్పలేదు. అదీగాక ‘నిన్ను నీ పేరుతో ఎరుగుదును. నిన్ను నేను కరుణించాను’ అని నాతో చెప్పావు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2487', '2', '33', '13', 'అందువల్ల నాపై నీ దయ ఉంటే నీ విధానాలు నేను గ్రహించగలిగేలా దయచేసి నీ మార్గాలు నాకు చూపించు. అప్పుడు నేను నీ గురించి తెలుసుకుంటాను. అయ్యా, చూడు, ఈ జనమంతా నీ ప్రజలే గదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2488', '2', '33', '14', '¶ అందుకు ఆయన “నా సన్నిధి నీకు తోడుగా వస్తుంది. నేను నీకు నెమ్మది కలుగజేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2489', '2', '33', '15', 'మోషే “నీ సన్నిధి మాతో రాని పక్షంలో ఇక్కడ నుండి మమ్మల్ని తీసుకు వెళ్ళకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2490', '2', '33', '16', 'నా పట్ల, నీ ప్రజల పట్ల నువ్వు దయ చూపిస్తున్నావని మాకు దేని వల్ల తెలుస్తుంది? నువ్వు మాతో కలసి రావడం వల్లనే కదా. ఆ విధంగా మేము, అంటే నేను, నీ ప్రజలు భూమి మీద ఉన్న ప్రజల్లో నుండి ప్రత్యేకంగా గుర్తింపు పొందుతాం” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2491', '2', '33', '17', '¶ అప్పుడు యెహోవా “నీవు చెప్పినట్టు చేస్తాను. నీ మీద నాకు దయ కలిగింది. నీ పేరును బట్టి నిన్ను తెలుసుకున్నాను” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2492', '2', '33', '18', 'మోషే “దయచేసి నీ మహిమను నాకు చూపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2493', '2', '33', '19', 'ఆయన “నా మంచితనమంతా నీ ఎదుట నుండి దాటిపోయేలా చేస్తాను. యెహోవా అనే నా పేరును నీ ఎదుట ప్రకటిస్తాను. నాకు ఎవరిమీద కరుణ చూపాలని ఉందో వాళ్ళను కరుణిస్తాను, ఎవరి మీద జాలిపడాలో వారిపట్ల జాలి చూపిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2494', '2', '33', '20', '¶ ఆయన ఇంకా “నువ్వు నా ముఖాన్ని చూడలేవు. నన్ను చూసిన ఏ మనిషీ బతకడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2495', '2', '33', '21', 'యెహోవా “ఇదిగో నాకు దగ్గరలో ఒక చోటు ఉంది. నువ్వు ఆ బండ మీద నిలబడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2496', '2', '33', '22', 'నా మహిమ నిన్ను దాటి వెళ్ళే సమయంలో ఆ బండ సందులో నిన్ను దాచి ఉంచి, నిన్ను దాటి వెళ్ళే వరకూ నా చేత్తో నిన్ను కప్పుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2497', '2', '33', '23', 'నేను నా చెయ్యి తీసివేసిన తరువాత నా వీపును మాత్రం నువ్వు చూడగలవు గానీ నా ముఖ దర్శనం నీకు కలగదు” అని మోషేతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2498', '2', '34', '1', '¶ యెహోవా మోషేతో “మొదటి పలకల్లాంటి రాతి పలకలు మరో రెండు చెక్కు. నువ్వు పగలగొట్టిన మొదటి పలకల మీద ఉన్న మాటలు నేను ఆ పలకల మీద రాస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2499', '2', '34', '2', 'తెల్లవారేటప్పటికి నువ్వు సిద్ధపడి సీనాయి కొండ ఎక్కి దాని శిఖరం మీద నా సన్నిధిలో నిలిచి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2500', '2', '34', '3', 'ఏ మనిషీ నీతోబాటు ఈ కొండ దగ్గరికి రాకూడదు, ఏ మనిషీ ఈ కొండ మీద ఎక్కడా కనబడకూడదు. ఈ కొండ పరిసరాల్లో గొర్రెలు గానీ, ఎద్దులుగానీ మేత మేయకూడదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2501', '2', '34', '4', '¶ కాబట్టి మోషే మొదటి పలకల్లాంటి రెండు రాతి పలకలు చెక్కాడు. తనకు యెహోవా ఆజ్ఞాపించినట్టు ఉదయాన్నే తొందరగా లేచి ఆ రెండు రాతి పలకలను చేత పట్టుకుని సీనాయి కొండ ఎక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2502', '2', '34', '5', 'యెహోవా మేఘం నుండి దిగి అక్కడ మోషే దగ్గర నిలిచి యెహోవా తనను వెల్లడి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2503', '2', '34', '6', '¶ యెహోవా అతని ఎదురుగా అతణ్ణి దాటి వెళ్తూ “యెహోవా కనికరం, దయ, దీర్ఘశాంతం, అమితమైన కృప, సత్యం గల దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2504', '2', '34', '7', 'ఆయన వేలాది మందికి తన కృప చూపిస్తాడు. అతిక్రమాలు, అపరాధాలు, పాపాలు క్షమిస్తాడు. అయితే దోషులను ఏమాత్రం శిక్షించకుండా ఉండడు. తండ్రుల దోష ఫలితం మూడు నాలుగు తరాలదాకా వారి సంతానం మీదికి రప్పించేవాడు” అని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2505', '2', '34', '8', '¶ మోషే వెంటనే నేలకు తల వంచి సాష్టాంగపడి నమస్కరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2506', '2', '34', '9', '“ప్రభూ, నా మీద నీకు దయ ఉంటే నా మనవి ఆలకించు. దయచేసి నా ప్రభువు మా మధ్య మాతో ఉండి మాతో కలసి ప్రయాణించాలి. ఈ ప్రజలు మాటకు లోబడేవాళ్ళు కారు. మా అపరాధాలను, పాపాలను క్షమించు. మమ్మల్ని నీ సొత్తుగా స్వీకరించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2507', '2', '34', '10', '¶ అందుకు ఆయన “ఇదిగో, నేను ఒక ఒడంబడిక చేస్తున్నాను. ఇంతవరకూ భూమిపై ఎక్కడైనా, ఏ ప్రజల్లోనైనా ఇంత వరకూ చేయని అద్భుత కార్యాలు నీ ప్రజలందరి ఎదుట చేస్తాను. నువ్వు నాయకత్వం వహించి నడిపిస్తున్న ఆ ప్రజలంతా యెహోవా చేసే పనులు చూస్తారు. నేను నీ పట్ల చేయబోయే కార్యాలు భయం కలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2508', '2', '34', '11', 'ఇప్పుడు నేను నీకు ఆజ్ఞాపించినవన్నీ పాటించు. నేను మీ ఎదుట నుండి అమోరీయులను, కనానీయులను, హిత్తీయులను, పెరిజ్జీయులను, హివ్వీయులను, యెబూసీయులను వెళ్ళగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2509', '2', '34', '12', '¶ మీరు వెళ్లబోయే ఆ పరదేశపు నివాసులతో ఎలాంటి ఒప్పందాలు చేసుకోకుండా జాగ్రత్త వహించాలి. అలా గనక చేసుకుంటే అవి మీకు ఉరిగా మారవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2510', '2', '34', '13', 'అందువల్ల మీరు వాళ్ళ బలిపీఠాలను విరగగొట్టాలి, వాళ్ళ దేవుళ్ళ ప్రతిమలను పగలగొట్టాలి, వాళ్ళ దేవతా స్తంభాలను పడదోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2511', '2', '34', '14', 'మీరు వేరొక దేవునికి మొక్కకూడదు. నేను ‘రోషం గల దేవుడు’ అనే పేరున్న యెహోవాను. నేను రోషం గల దేవుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2512', '2', '34', '15', '¶ ఆ దేశాల్లో నివసించే ప్రజలతో ఎలాంటి ఒప్పందాలు చేసుకోకుండా ఉండేలా జాగ్రత్త వహించాలి. ఆ ప్రజలు ఇతరుల దేవుళ్ళ విషయం వ్యభిచారుల్లా ప్రవర్తిస్తారు. వాళ్ళ దేవుళ్ళకు అర్పించిన నైవేద్యాలు తినమని ఎవరైనా నిన్ను ప్రేరేపించినప్పుడు వాటి విషయం జాగ్రత్త వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2513', '2', '34', '16', 'మీ కొడుకులకు వాళ్ళ కూతుళ్ళను పెళ్లి చేసుకోకూడదు. అలా గనక చేస్తే వాళ్ళ కూతుళ్ళు తమ తమ దేవుళ్ళను పూజిస్తూ మీ కొడుకులు కూడా వాళ్ళ దేవుళ్ళను పూజించేలా ప్రలోభ పెడతారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('2514', '2', '34', '17', 'పోత పోసిన దేవుళ్ళ విగ్రహాలను తయారు చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2515', '2', '34', '18', '¶ పొంగజేసే పిండి లేని రొట్టెల పండగ ఆచరించాలి. నేను మీకు ఆజ్ఞాపించిన ప్రకారం ఐగుప్తునుండి మీరు బయలుదేరి వచ్చిన ఆబీబు నెలలో నియమించిన సమయంలో ఏడు రోజులపాటు పొంగజేసే పిండి లేని రొట్టెలు తినాలి. మీరు అబీబు నెలలో ఐగుప్టులో నుండి బయలుదేరి వచ్చారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2516', '2', '34', '19', '¶ జంతువుల్లో మొదట పుట్టిన ప్రతి పిల్ల నాది. నీ పశువుల్లో మొదటిగా పుట్టిన ప్రతి మగది, అది దూడ గానీ, గొర్రెపిల్ల గానీ అది నాకు చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2517', '2', '34', '20', 'గాడిదను విడిపించాలంటే దానికి బదులు గొర్రెపిల్లను అర్పించాలి. గాడిదను విమోచించకపోతే దాని మెడ విరగగొట్టాలి. మీ సంతానంలో పెద్ద కొడుకుని వెల చెల్లించి విడిపించాలి. నా సన్నిధానంలో ఒక్కడు కూడా ఖాళీ చేతులతో కనిపించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2518', '2', '34', '21', '¶ ఆరు రోజులు మీ పనులు చేసుకున్న తరువాత ఏడవ రోజున విశ్రాంతి తీసుకోవాలి. అది పొలం దున్నే కాలమైనా, కోత కోసే కాలమైనా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2519', '2', '34', '22', 'మీ పొలాల్లో పండిన గోదుమల తొలి పంటల కోత సమయంలో వారాల పండగ ఆచరించాలి. సంవత్సరం ముగింపులో పొలాలనుండి నీ వ్యవసాయ ఫలాన్ని కూర్చుకుని జనమంతా సమకూడి పండగ ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2520', '2', '34', '23', 'సంవత్సరంలో మూడుసార్లు పురుషులంతా ఇశ్రాయేలియుల దేవుడు, ప్రభువు అయిన యెహోవా సముఖంలో కనబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2521', '2', '34', '24', '¶ మీరు సంవత్సరంలో మూడు సార్లు మీ దేవుడైన యెహోవా సన్నిధానంలో సమకూడడానికి వెళ్ళినప్పుడు ఎవ్వరూ నీ భూమిని స్వాధీనం చేసుకోరు. ఎందుకంటే నీ ఎదుట నుండి నీ శత్రువులను వెళ్లగొట్టి నీ సరిహద్దులు విస్తరించేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2522', '2', '34', '25', '¶ నాకు అర్పించే బలుల రక్తంలో పొంగజేసే పదార్థమేమీ ఉండకూడదు. పస్కా పండగలో అర్పించిన ఎలాటి మాంసమైనా ఉదయం దాకా నిలవ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2523', '2', '34', '26', 'నీ భూమిలో పండే వాటిలో ప్రథమ ఫలాల్లో శ్రేష్ఠమైన వాటిని దేవుడైన యెహోవా మందిరానికి తీసుకురావాలి. మేకపిల్ల మాంసం దాని తల్లిపాలలో కలిపి ఉడకబెట్టకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2524', '2', '34', '27', '¶ యెహోవా మోషేతో ఇంకా చెప్పాడు “ఇప్పుడు పలికిన మాటలు రాసి ఉంచు. ఎందుకంటే ఈ మాటలను బట్టి నేను నీతో, ఇశ్రాయేలు ప్రజలతో ఒప్పందం చేసుకుంటున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2525', '2', '34', '28', '¶ మోషే నలభై రాత్రింబగళ్ళు యెహోవా దగ్గరే ఉండిపోయాడు. అతడు భోజనం చెయ్యలేదు, నీళ్ళు తాగలేదు. ఆ సమయంలో దేవుడు చెప్పిన శాసనాలను, అంటే పది ఆజ్ఞలను ఆ పలకల మీద రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2526', '2', '34', '29', 'మోషే సీనాయి కొండ దిగే సమయానికి ఆజ్ఞలు రాసి ఉన్న ఆ రెండు పలకలు మోషే చేతిలో ఉన్నాయి. అతడు ఆయనతో మాట్లాడుతున్న సమయంలో అతని ముఖం వెలుగుతో ప్రకాశించిన సంగతి మోషేకు తెలియలేదు. అతడు కొండ దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2527', '2', '34', '30', '¶ అహరోను, ఇశ్రాయేలు ప్రజలు మోషేకు ఎదురు వచ్చారు. ప్రకాశిస్తున్న అతని ముఖం చూసి అతణ్ణి సమీపించడానికి భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2528', '2', '34', '31', 'మోషే వాళ్ళను పిలిచాడు. అహరోను, సమాజంలోని పెద్దలంతా అతని దగ్గరికి వచ్చినప్పుడు మోషే వాళ్ళతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2529', '2', '34', '32', 'అ తరువాత ఇశ్రాయేలు ప్రజలందరూ అతన్ని సమీపించినప్పుడు సీనాయి కొండ మీద యెహోవా తనతో చెప్పిన విషయాలన్నీ వాళ్లకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2530', '2', '34', '33', '¶ మోషే వాళ్ళతో ఆ విషయాలు చెప్పడం ముగించిన తరువాత తన ముఖం మీద ముసుగు వేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2531', '2', '34', '34', 'కానీ మోషే యెహోవాతో మాట్లాడడానికి ఆయన సన్నిధానం లోకి వెళ్ళినప్పుడల్లా ముసుగు తీసివేసి బయటకు వచ్చేదాకా ముసుగు లేకుండా ఉన్నాడు. అతడు బయటికి వచ్చినప్పుడల్లా యెహోవా తనకు ఆజ్ఞాపించిన విషయాలన్నీ ప్రజలకు చెప్పేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2532', '2', '34', '35', 'ఇశ్రాయేలు ప్రజలు మోషే ముఖం చూసినప్పుడు అది కాంతిమయమై ప్రకాశిస్తూ ఉంది, మోషే ఆయనతో మాట్లాడడానికి లోపలికి వెళ్ళేవరకూ తన ముఖాన్ని ముసుగుతో కప్పుకునేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2533', '2', '35', '1', '¶ మోషే ఇశ్రాయేలు ప్రజల సమాజమంతటినీ సమకూర్చి ఇలా చెప్పాడు. “యెహోవా ఆజ్ఞాపించినట్టు మీరు జరిగించవలసిన నియమాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2534', '2', '35', '2', '¶ మొదటి ఆరు రోజులు మీరు పని చెయ్యాలి. ఏడవ రోజు మీకు పరిశుద్ధమైనది. అది యెహోవా నియమించిన విశ్రాంతి దినం. ఆ రోజు పని చేసే ప్రతివాడూ మరణ శిక్షకు పాత్రుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2535', '2', '35', '3', '¶ విశ్రాంతి దినాన మీరు మీ ఇళ్ళలో ఎలాంటి వంటకాలు వండుకోకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2536', '2', '35', '4', '¶ మోషే ఇశ్రాయేలు ప్రజల సమాజమంతటితో ఇంకా ఇలా చెప్పాడు. “యెహోవా ఆజ్ఞాపించినది ఏమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('2537', '2', '35', '5', 'మీలో మీరు యెహోవా కోసం అర్పణలు, కానుకలు పోగుచేయండి. ఎలాగంటే, యెహోవా సేవ కోసం కానుకలు ఇవ్వాలనే మనసు కలిగిన ప్రతివాడూ బంగారం, వెండి, ఇత్తడి లోహాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2538', '2', '35', '6', 'నీలం, ఊదా, ఎర్రరంగు నూలు, సన్నని నార, మేక వెంట్రుకలు, ఎర్ర రంగు వేసిన పొట్టేళ్ల తోళ్లు, డాల్ఫిన్ తోళ్లు, తుమ్మకర్ర,');
INSERT INTO `bible_verses_te_irv` VALUES ('2539', '2', '35', '7', 'దీపాలు వెలిగించడానికి నూనె,');
INSERT INTO `bible_verses_te_irv` VALUES ('2540', '2', '35', '8', 'అభిషేక తైలం, పరిమళ ద్రవ్య ధూపం వేయడానికి సుగంధ ద్రవ్యాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2541', '2', '35', '9', 'ఏఫోదు కోసం, వక్షపతకం కోసం లేత పచ్చలు, చెక్కిన రత్నాలు తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2542', '2', '35', '10', '¶ ఇంకా, నైపుణ్యం, జ్ఞానం ఉన్నవాళ్ళు వచ్చి యెహోవా ఆజ్ఞాపించినట్టు ఈ పనులు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2543', '2', '35', '11', 'ఆ పనులేవంటే, ఆయన నివాసం, నివాస మందిరం ఉండే గుడారం, దాని పైకప్పు, కొలుకులు, పలకలు, అడ్డ కర్రలు, స్తంభాలు, దిమ్మలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2544', '2', '35', '12', 'మందసం పెట్టె, దాన్ని మోసే కర్రలు, కరుణా పీఠం మూత, దాన్ని మూసి ఉంచే తెర,');
INSERT INTO `bible_verses_te_irv` VALUES ('2545', '2', '35', '13', 'సన్నిధి బల్ల, దాన్ని మోసే కర్రలు, దానిలోని సామగ్రి, సన్నిధి రొట్టెలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2546', '2', '35', '14', 'వెలుగు కోసం దీప స్థంభం, దాని సామగ్రి, దానిలో ఉండాల్సిన దీపాలు, దీపాలకు నూనె.');
INSERT INTO `bible_verses_te_irv` VALUES ('2547', '2', '35', '15', '¶ ధూపవేదిక, దాన్ని మోసే కర్రలు, అభిషేక తైలం, పరిమళ ద్రవ్య ధూపం వేయడానికి సుగంధ ద్రవ్యాలు, మందిరం ద్వారానికి తెర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2548', '2', '35', '16', '¶ బలులు అర్పించే దహన బలిపీఠం, దానికి ఉండే ఇత్తడి జల్లెడ, దాన్ని మోసే కర్రలు, దాని సామగ్రి, గంగాళం, దాని పీట.');
INSERT INTO `bible_verses_te_irv` VALUES ('2549', '2', '35', '17', '¶ ఆవరణపు తెరలు, దాని స్తంభాలు, వాటి దిమ్మలు, ప్రవేశ ద్వారానికి తెర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2550', '2', '35', '18', '¶ నివాస మందిరం కోసం, ఆవరణ కోసం మేకులు, వాటికి తాళ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2551', '2', '35', '19', '¶ పవిత్ర స్థలం లో సేవ చేయడానికి నేసిన వస్త్రాలు, అంటే, యాజకుడుగా సేవ చెయ్యడానికి అహరోనుకు, అతని కొడుకులకూ పవిత్ర వస్త్రాలు అనేవి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2552', '2', '35', '20', '¶ ఇశ్రాయేలు ప్రజల సమూహమంతా మోషే ఎదుట నుండి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2553', '2', '35', '21', 'తరువాత ఎవరి హృదయం వాళ్ళను ప్రేరేపించినట్టు వాళ్ళంతా సన్నిధి గుడారం కోసం, దానిలోని సేవ అంతటికోసం, పవిత్ర వస్త్రాల కోసం అర్పణలు తెచ్చి యెహోవాకు సమర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2554', '2', '35', '22', '¶ తమ హృదయాల్లో ప్రేరణ పొందిన స్త్రీలు, పురుషులు యెహోవాకు బంగారం సమర్పించిన ప్రతి ఒక్కరూ పైట పిన్నులు, పోగులు, ఉంగరాలు, కంకణాలు, వివిధ రకాల బంగారం వస్తువులు తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2555', '2', '35', '23', '¶ ఇంకా, నీలం, ఊదా, ఎర్ర రంగు దారాలు, సన్నని నార, మేక వెంట్రుకలు, ఎర్ర రంగు వేసిన పొట్టేళ్ల తోళ్లు, డాల్ఫిన్ తోళ్లు వీటిలో ఏవేవి ఎవరి దగ్గర ఉంటే వాళ్ళు తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2556', '2', '35', '24', '¶ వెండి, ఇత్తడి సమర్పించిన ప్రతి ఒక్కరూ యెహోవాకు కానుకలు తెచ్చారు. సేవలో ఏ పని కోసమైనా ఉపయోగపడే తుమ్మకర్ర ఎవరి దగ్గర ఉన్నదో వాళ్ళు దాన్ని తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2557', '2', '35', '25', '¶ నైపుణ్యం గల స్త్రీలు తమ చేతులతో వడికిన నీలం, ఊదా, ఎర్ర రంగు దారాలు, సన్నని నార, నూలు తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2558', '2', '35', '26', '¶ నేర్పు గల స్త్రీలు తమ జ్ఞానహృదయంతో ప్రేరణ పొంది మేక వెంట్రుకలు వడికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2559', '2', '35', '27', '¶ నాయకులు ఏఫోదు కోసం, వక్షపతకం కోసం లేత పచ్చలు, వెలగల రాళ్ళూ రత్నాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2560', '2', '35', '28', 'అభిషేక తైలం, పరిమళ ద్రవ్య ధూపం వేయడానికి సుగంధ ద్రవ్యాలు తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2561', '2', '35', '29', '¶ మోషేను చెయ్యమని యెహోవా ఆజ్ఞాపించిన పనులన్నిటి కోసం ఇశ్రాయేలు ప్రజల్లో తమ మనస్సులలో నిర్ణయించుకున్న పురుషులు, స్త్రీలు తమ ప్రేరణను బట్టి వాళ్ళంతా తమ ఇష్టపూర్వకంగా యెహోవాకు కానుకలు అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2562', '2', '35', '30', '¶ మోషే ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2563', '2', '35', '31', '“వినండి, ఊరు కొడుకు, హూరు మనుమడు బెసలేలును యెహోవా ప్రత్యేకంగా పిలుచుకున్నాడు. అతడు బంగారంతో, వెండితో, ఇత్తడితో వివిధ రకాల ఆకృతులు నైపుణ్యంగా తయారు చేయగల నేర్పరి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2564', '2', '35', '32', 'రత్నాలు సానబెట్టి పొదగడంలో, చెక్కలను కోసి నునుపు చేయడంలో నిపుణుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2565', '2', '35', '33', 'అతనికి ఆయన అన్ని రకాల పనులు చెయ్యడానికి తెలివితేటలు, జ్ఞానం, నైపుణ్యం ప్రసాదించాడు. అతణ్ణి దేవుడు తన ఆత్మతో నింపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2566', '2', '35', '34', 'అతడు, దాను గోత్రానికి చెందిన అహీసామాకు కొడుకు అహోలీయాబు ఇతరులకు ఈ పనులు నేర్పించడానికి సామర్ధ్యం కలిగినవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2567', '2', '35', '35', '¶ వాళ్ళు ఆ విధమైన ఎలాంటి పని అయినా చేయడానికి దేవుడు వాళ్ళకు సామర్ధ్యం ఇచ్చాడు. చెక్కేవాళ్ళ పనిగానీ, చిత్రకారుల పనిగానీ నీలం ఊదా ఎర్ర రంగు సన్నని నార దారాలతో బుటాపని గానీ, నేతపని గానీ వాళ్లకు బాగా తెలుసు. వాళ్ళు అలాంటి పనులు చెయ్యగలరు, చేయించగలరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2568', '2', '36', '1', '¶ మోషే “పవిత్ర స్థలం లో జరిగే సేవ కోసం అన్నిరకాల పనులు చేయడానికి బెసలేలు, అహోలీయాబు మొదలైన ప్రతిభావంతులను నియమించాము. ఈ పనులు చేయడానికి యెహోవా వాళ్లకు జ్ఞానం, వివేకం ప్రసాదించాడు. వీళ్ళు యెహోవా ఆజ్ఞాపించినట్టు పనులు జరిగిస్తారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2569', '2', '36', '2', 'బెసలేలు, అహోలీయాబులతో పాటు యెహోవా ఎవరి హృదయాల్లో జ్ఞాన వివేకాలు ఉంచి ఆ పని చేయడానికి ప్రేరేపణ కలిగించాడో వాళ్ళందరినీ మోషే పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2570', '2', '36', '3', '¶ వాళ్ళు వచ్చి పవిత్ర స్థలం లో సేవ జరగడానికి, పవిత్ర స్థలం కట్టించడానికి ఇశ్రాయేలు ప్రజలు తీసుకువచ్చిన సామగ్రి అంతటినీ మోషే దగ్గర నుండి తీసుకున్నారు. అయితే ఇశ్రాయేలు ప్రజలు ఇంకా ప్రతిరోజూ మనస్ఫూర్తిగా మోషే దగ్గరికి కానుకలు తెస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2571', '2', '36', '4', 'అప్పుడు పవిత్ర స్థలానికి చెందిన వేరు వేరు పనులు చేసే నిపుణులందరూ తాము చేస్తున్న పని వదిలిపెట్టి మోషే దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2572', '2', '36', '5', '“సేవ జరిగించడానికి యెహోవా చేయమని చెప్పిన పని కోసం ప్రజలు కావలసిన దానికంటే చాలా ఎక్కువగా తీసుకు వస్తున్నారు” అని మోషేతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2573', '2', '36', '6', '¶ మోషే “ఇక నుండి ఏ పురుషుడు గానీ, స్త్రీ గానీ పవిత్ర స్థలం పని కోసం ఎలాంటి కానుకలూ తేవద్దు” అని ప్రకటించాడు. శిబిరం అంతటా ఈ విషయం చాటింపు వేయించారు. ఆ పని మొత్తం జరిగించడానికి సరిపోయినంత సామగ్రి జమ అయింది. అంతకంటే ఎక్కువగానే సమకూడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2574', '2', '36', '7', 'ఇక ప్రజలు కానుకలు తేవడం మానుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2575', '2', '36', '8', '¶ ఆ పని చేసినవాళ్ళలో నిపుణులైన వారంతా నీలం, ఊదా, ఎర్రని రంగులతో నేసిన సన్నని దారాలతో దైవ సన్నిధి గుడారం కోసం కెరూబు నమూనాతో పది తెరలు చేశారు. ఇది అత్యంత నైపుణ్యం గల బెసలేలు చేతి పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('2576', '2', '36', '9', 'ఒక్కొక్క తెర పొడవు 28 మూరలు, వెడల్పు నాలుగు మూరలు. ఆ తెరలన్నిటి కొలతలు ఒక్కటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('2577', '2', '36', '10', 'ఐదు తెరలు చొప్పున రెండు జతలుగా ఒక దానితో ఒకటి కూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2578', '2', '36', '11', '¶ ఒక తెరల కూర్పు చివరి తెర అంచున నీలం రంగు నూలుతో ఉంగరాలు చేశారు. రెండవ కూర్పు బయటి తెర అంచుకు కూడా అదే విధంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2579', '2', '36', '12', 'మొదటి కూర్పులో ఒక తెరకు ఏభై ఉంగరాలు, రెండవ కూర్పులో ఉన్న తెర అంచుకు ఏభై ఉంగరాలు చేశారు. అవి ఒకదానికొకటి ఎదురెదురుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2580', '2', '36', '13', '¶ ఏభై బంగారు గుండీలను సిద్ధం చేసి ఆ గుండీలతో ఆ రెండు తెరలను ఒక దానితో ఒకటి కలిపినప్పుడు అది దైవ సన్నిధి మందిరంగా నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2581', '2', '36', '14', 'దైవ సన్నిధి మందిరం పైకప్పుగా మేక వెంట్రుకలతో పదకొండు తెరలు సిద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2582', '2', '36', '15', '¶ ఒక్కో తెర పొడవు ముప్ఫై మూరలు, వెడల్పు నాలుగు మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2583', '2', '36', '16', 'ఆ పదకొండు తెరల కొలతలు ఒక్కటే. ఐదు తెరలను ఒక కూర్పుగా, ఆరు తెరలను ఒక కూర్పుగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2584', '2', '36', '17', 'మొదటి కూర్పులో బయటి తెర అంచుకు ఏభై ఉంగరాలు, రెండవ కూర్పులో బయటి తెర అంచుకు ఏభై ఉంగరాలు ఏర్పాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2585', '2', '36', '18', '¶ వాటిని ఒక గుడారంగా కలపడానికి ఏభై యిత్తడి గుండీలు ఉపయోగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2586', '2', '36', '19', 'ఎర్ర రంగు వేసిన పొట్టేళ్ల తోళ్లతో గుడారం కప్పునూ, గండుచేప తోళ్ళతో దానికి పైకప్పునూ సిద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2587', '2', '36', '20', '¶ దైవ నివాసమైన మందిరం కోసం తుమ్మ కర్రతో నిలువు పలకలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2588', '2', '36', '21', 'ఒక్కో పలక పొడవు పది మూరలు, వెడల్పు మూరన్నర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2589', '2', '36', '22', 'ప్రతి పలకకు ఒకదాని కొకటి సమానమైన నిడివిలో రెండు కుసులు చేశారు. అదే విధంగా పలకలన్నిటికి అమర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2590', '2', '36', '23', '¶ మందిరానికి దక్షిణం దిక్కున, అంటే కుడివైపున ఇరవై పలకలు ఉండేలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2591', '2', '36', '24', 'ఒక్కొక్క పలక చొప్పున ఇరవై పలకల కింద రెండు కుసులకు రెండు దిమ్మలు, మొత్తం నలభై వెండి దిమ్మలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2592', '2', '36', '25', '¶ మందిరం రెండవ వైపు, అంటే ఉత్తరం వైపు ఇరవై పలకలను వాటి నలభై వెండి దిమ్మలను,');
INSERT INTO `bible_verses_te_irv` VALUES ('2593', '2', '36', '26', 'ఒక్కో పలక కింద రెండు దిమ్మలను చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2594', '2', '36', '27', '¶ పడమటి దిక్కున మందిరం వెనక ఆరు పలకలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2595', '2', '36', '28', 'వెనుక వైపు మందిరం మూలలకు రెండు పలకలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2596', '2', '36', '29', 'ఆ పలకలు కింది భాగంలో నిలిపి మొదటి ఉంగరం దాకా ఒకదానితో ఒకటి అంచు దాకా కలిపారు. అలా రెండు మూలల్లో ఆ రెండు పలకలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2597', '2', '36', '30', '¶ ఎనిమిది పలకలు ఉన్నాయి. వాటికి అమర్చిన వెండి దిమ్మలు పదహారు. ప్రతి పలక అడుగునా రెండు దిమ్మలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2598', '2', '36', '31', 'తుమ్మకర్రతో వాటికి అడ్డకర్రలు చేశారు. మందిరం ఒకవైపు పలకలకు ఐదు అడ్డకర్రలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2599', '2', '36', '32', 'రెండో వైపు పలకలకు ఐదు అడ్డకర్రలు, పడమటి వైపు మందిరం వెనుక వైపు పలకలకు ఐదు అడ్డకర్రలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2600', '2', '36', '33', '¶ పలకల మధ్యలో ఉన్న ముఖ్యమైన అడ్డకర్ర ఈ అంచు నుండి ఆ అంచు వరకూ కలిసి ఉండేలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2601', '2', '36', '34', 'ఆ పలకలకు బంగారు రేకులు పొదిగించారు. వాటి అడ్డకర్రలు ఉండే గుండ్రని కమ్మీలు బంగారంతో చేసి అడ్డకర్రలకు బంగారు రేకులు పొదిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2602', '2', '36', '35', '¶ నీలం ఊదా ఎర్రని రంగులు గల సన్నని నారతో పేని అడ్డతెరను సిద్ధం చేశారు. కెరూబు రూపాలను నైపుణ్యం గల పనితనంతో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2603', '2', '36', '36', 'దాని కోసం తుమ్మకర్రతో నాలుగు స్తంభాలు సిద్ధం చేసి వాటికి బంగారు రేకులు పొదిగించారు. వాటి బంగారపు కొక్కేల కోసం నాలుగు వెండి దిమ్మలు పోతపోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2604', '2', '36', '37', '¶ గుడారం ద్వారం కోసం నీలం, ఊదా, ఎర్ర రంగుల దారాలతో పేనిన సన్నని నారతో, అడ్డ తెరను నేయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2605', '2', '36', '38', 'దాని ఐదు స్తంభాలూ, వాటి కొక్కేలూ తయారు చేశారు. ఆ స్థంభాలకూ, వాటి కొక్కేలకూ, వాటి పెండె బద్దలకూ బంగారం రేకులు పొదిగించారు. వాటికి ఉన్న ఐదు దిమ్మలు ఇత్తడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2606', '2', '37', '1', '¶ బెసలేలు తుమ్మకర్రతో మందసాన్ని తయారుచేశాడు. దాని పొడవు రెండు మూరలు, దాని వెడల్పు, ఎత్తు మూరన్నర,');
INSERT INTO `bible_verses_te_irv` VALUES ('2607', '2', '37', '2', 'దాని లోపల, బయటా స్వచ్ఛమైన బంగారం రేకు పొదిగించాడు. దాని చుట్టూ బంగారంతో అలంకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2608', '2', '37', '3', '¶ దానికి బంగారంతో నాలుగు గుండ్రని కొంకీలు చేసి, ఒక పక్క రెండు కమ్మీలు, ముందు భాగంలో రెండు గుండ్రని కమ్మీలు ఉండేలా దాని నాలుగు కాళ్లకు వాటిని తగిలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2609', '2', '37', '4', '¶ అతడు తుమ్మకర్రతో మందసాన్ని మోసే కర్రలు సిద్ధం చేసి వాటికి బంగారం రేకులు పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2610', '2', '37', '5', '¶ మందసాన్ని మోయడానికి వీలుగా దాని చుట్టూ ఉన్న గుండ్రని కమ్మీలలో ఆ మోసే కర్రలు ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2611', '2', '37', '6', '¶ అతడు స్వచ్ఛమైన బంగారంతో కరుణా స్థానం మూత చేశాడు. దాని పొడవు, వెడల్పు మూరన్నర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2612', '2', '37', '7', '¶ బంగారంతో రెండు కెరూబు ఆకారాలను చేశాడు. కరుణా స్థానం రెండు అంచులను బంగారు రేకులతో అలంకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2613', '2', '37', '8', '¶ రెండు కొనలకు రెండు కెరూబు ఆకారాలను జత చేసి, అవి కరుణా స్థానం మూతకు ఏకాండంగా నిలిచేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2614', '2', '37', '9', '¶ ఆ రెండు కెరూబులు పైకి రెక్కలు విప్పి, కరుణా స్థానాన్ని వాటి రెక్కలతో కప్పాయి. కెరూబుల ముఖాలు కరుణా స్థానాన్ని కప్పుతూ ఒక దానికొకటి ఎదురెదురుగా నిలిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2615', '2', '37', '10', '¶ అతడు తుమ్మకర్రతో బల్ల తయారు చేశాడు. దాని పొడవు రెండు మూరలు, వెడల్పు ఒక మూర, ఎత్తు మూరన్నర.');
INSERT INTO `bible_verses_te_irv` VALUES ('2616', '2', '37', '11', '¶ అతడు దాని పైన స్వచ్ఛమైన బంగారంతో రేకు పొదిగించి, దాని చుట్టూ బంగారంతో అలంకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2617', '2', '37', '12', '¶ దాని చుట్టూ బెత్తెడు బద్దె చేసి దాని బద్దె పైన చుట్టూ బంగారు రేకు అమర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2618', '2', '37', '13', '¶ బల్ల కోసం బంగారంతో నాలుగు గుండ్రని కమ్మీలు పోతపోసి బల్ల నాలుగు కాళ్ళ మూలలకు వాటిని బిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2619', '2', '37', '14', '¶ బల్లను మోసేందుకు వీలుగా గుండ్రని కమ్మీలు దాని బద్దెకు దగ్గరగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2620', '2', '37', '15', '¶ బల్లను మోసే కర్రలను తుమ్మకర్రతో చేయించి వాటికి బంగారం రేకులు పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2621', '2', '37', '16', '¶ బల్లమీద ఉండే సామగ్రి, అంటే దాని పాత్రలు, ధూపం వేసే కలశాలు, గిన్నెలు, పానీయ అర్పణకు పాత్రలు స్వచ్ఛమైన బంగారంతో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2622', '2', '37', '17', '¶ అతడు దీప స్తంభాన్ని స్వచ్ఛమైన బంగారంతో చేశాడు. దాన్నీ, దాని అడుగు భాగాన్నీ, నిలువు భాగాన్నీ బంగారు రేకుతో అలంకరించాడు. దాని కలశాలు, మొగ్గలు, పువ్వులు ఏకాండంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2623', '2', '37', '18', '¶ దీపవృక్షం రెండు వైపుల నుండి మూడేసి కొమ్మల చొప్పున ఆరు కొమ్మలు బయలుదేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2624', '2', '37', '19', '¶ దీపవృక్షం నుండి బయలు దేరిన ఆరు కొమ్మలకు ఒక్కో కొమ్మకు బాదం ఆకారంలో పువ్వులు, మొగ్గలు ఉన్నాయి. ఆ విధంగా దీపవృక్షం నుండి బయలు దేరిన ఆరు కొమ్మలకు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2625', '2', '37', '20', '¶ దీపవృక్షంలో బాదం రూపంలో మొగ్గలు, పువ్వులు ఉన్న నాలుగు కలశాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2626', '2', '37', '21', '¶ దీపవృక్షం నుండి బయలు దేరిన ఆరు కొమ్మలలో రెండేసి కొమ్మల కింద ఒక్కో పువ్వు మొగ్గ ఏకాండంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2627', '2', '37', '22', '¶ వాటి మొగ్గలు, కొమ్మలు ఏకాండంగా ఉన్నాయి. ఏకాండంగా ఉన్న అవన్నీ స్వచ్ఛమైన బంగారంతో అలంకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2628', '2', '37', '23', '¶ దానికి ఏడు దీపాలు, దాని కత్తెరలు, కత్తెర చిప్పలు, దాని పట్టుకారులు మేలిమి బంగారంతో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2629', '2', '37', '24', '¶ దీపవృక్షం, దాని సామగ్రి అంతటినీ 35 కిలోల మేలిమి బంగారంతో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2630', '2', '37', '25', '¶ అతడు తుమ్మకర్రతో ధూపవేదికను చేశాడు. దాని పొడవు, వెడల్పు ఒక మూర. అది చదరంగా ఉంది. దాని ఎత్తు రెండు మూరలు, దాని కొమ్ములు మలుపులు లేకుండా ఏకాండంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2631', '2', '37', '26', '¶ దాని కప్పుకు, నాలుగు పక్కలకు, దాని కొమ్ములకు స్వచ్ఛమైన బంగారు రేకులు పొదిగించి దానికి పై అంచు చుట్టూ బంగారం అలంకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2632', '2', '37', '27', '¶ ఆ అలంకారం కింద వేదికకు రెండు గుండ్రని బంగారపు కమ్మీలను చేసి దాని రెండు పక్కలా రెండు మూలల్లో బంగారం అలంకారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2633', '2', '37', '28', '¶ దాన్ని మోసే కర్రలను తుమ్మకర్రతో చేసి వాటికి బంగారం రేకులు తొడిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2634', '2', '37', '29', '¶ పవిత్ర అభిషేక తైలాన్నీ, స్వచ్ఛమైన పరిమళ ధూపద్రవ్యాన్ని నిపుణుడైన పనివాడితో చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2635', '2', '38', '1', '¶ అతడు తుమ్మకర్రతో హోమ బలిపీఠం తయారుచేశాడు. దాని పొడవు, వెడల్పు ఐదు మూరలు. ఎత్తు మూడు మూరలు, దాన్ని చతురస్రంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2636', '2', '38', '2', '¶ దాని నాలుగు మూలలా ఏకాండంగా నాలుగు కొమ్ములు చేశాడు. దానికి ఇత్తడి రేకు పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2637', '2', '38', '3', '¶ బలిపీఠం సంబంధిత సామగ్రి అంటే, బూడిద ఎత్తే గిన్నెలూ, గరిటెలు, పళ్ళేలూ, ముళ్ళూ, నిప్పులు వేసే పళ్ళాలు అన్నీ కంచుతో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2638', '2', '38', '4', '¶ బలిపీఠానికి ఇత్తడి జల్లెడను దాని అంచుల కింద దాని మధ్య భాగం వరకూ లోతుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2639', '2', '38', '5', '¶ ఆ ఇత్తడి జల్లెడ నాలుగు మూలల్లో దాని మోతకర్రలు ఉంచే నాలుగు గుండ్రని కొంకీలు పోతపోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2640', '2', '38', '6', '¶ ఆ మోతకర్రలను తుమ్మకర్రతో చేశాడు. వాటికి రాగిరేకులు పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2641', '2', '38', '7', '¶ ఆ బలిపీఠం మోసేందుకు దాని నాలుగు వైపులా గుండ్రని కొంకీల్లో మోసే కర్రలు చొప్పించాడు. బలిపీఠాన్ని పలకలతో గుల్లగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2642', '2', '38', '8', '¶ గంగాళాన్నీ, పీటనూ ఇత్తడితో చేశాడు. వాటిని చెయ్యడానికి సన్నిధి గుడారం ద్వారం దగ్గర సేవించడానికి వచ్చిన స్త్రీల అద్దాలను ఉపయోగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2643', '2', '38', '9', '¶ అప్పుడు అతడు ప్రహరీ నిర్మించాడు. ప్రహరీ కుడి వైపున, అంటే దక్షిణం దిక్కున 100 మూరల పొడవు ఉన్న నారతో నేసిన సన్నని తెరలు ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2644', '2', '38', '10', '¶ ఆ తెరల స్తంభాలు ఇరవై, వాటి ఇత్తడి దిమ్మలు ఇరవై. ఆ స్తంభాల కొక్కేలు, పెండెబద్దలు వెండితో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2645', '2', '38', '11', '¶ ఉత్తర దిక్కున ఉన్న తెరల పొడవు 100 మూరలు. వాటి స్తంభాలు ఇరవై. వాటి ఇత్తడి దిమ్మలు ఇరవై. ఆ స్తంభాల కొక్కేలు, వాటి పెండెబద్దలు వెండితో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2646', '2', '38', '12', '¶ పడమటి దిక్కున తెరల పొడవు ఏభై మూరలు. వాటి స్తంభాలు పది, వాటి దిమ్మలు పది, ఆ స్తంభాల కొక్కేలు, వాటి పెండె బద్దలు వెండితో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2647', '2', '38', '13', '¶ తూర్పువైపు అంటే ఉదయం దిక్కున వాటి పొడవు ఏభై మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2648', '2', '38', '14', '¶ ద్వారం ఒక వైపు తెరల పొడవు పదిహేను మూరలు. వాటి స్తంభాలు మూడు, వాటి దిమ్మలు మూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2649', '2', '38', '15', '¶ ఆ విధంగా రెండవ వైపున అంటే రెండు వైపులా ఆవరణ ద్వారానికి పదిహేను మూరల పొడవైన తెరలు ఉన్నాయి. వాటి స్తంభాలు మూడు, వాటి దిమ్మలు మూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2650', '2', '38', '16', '¶ ప్రహరీ చుట్టూ ఉన్న తెరలన్నీ సన్నని నారతో నేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2651', '2', '38', '17', '¶ స్తంభాల దిమ్మలు రాగివి, వాటి కొక్కేలు, వాటి పెండెబద్దలు వెండితో చేశారు. వాటి పైభాగాలకు వెండి రేకులు పొదిగించారు. ప్రహరీలోని స్తంభాలన్నీ వెండి రేకులతో కూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2652', '2', '38', '18', '¶ ప్రహరీ ద్వారంలో ఉంచిన తెర నీలం ఊదా ఎర్రని రంగు గలది. అది సన్నని నారతో నేసి అల్లిక పని చేసి ఉంది. దాని పొడవు ఇరవై మూరలు. దాని వెడల్పు ప్రహరీ తెరలతో సరిగా ఐదు మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2653', '2', '38', '19', '¶ వాటి స్తంభాలు నాలుగు, వాటి ఇత్తడి దిమ్మలు నాలుగు. వాటి కొక్కేలు వెండితో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2654', '2', '38', '20', '¶ వాటి పైభాగాలకు వెండి రేకు పొదిగించారు. వాటి పెండె బద్దలు వెండివి, మందిరానికి, మందిరం చుట్టూ ఉన్న ప్రహరీకీ కొట్టిన మేకులన్నీ ఇత్తడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2655', '2', '38', '21', '¶ మందిరం సామాను మొత్తం, అంటే శాసనాల గుడార మందిరం సామగ్రి మొత్తం ఇదే. యాజకుడైన అహరోను కొడుకు ఈతామారు లేవీ గోత్రికుల చేత మోషే ఆజ్ఞ ప్రకారం ఆ వస్తువులు లెక్క పెట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2656', '2', '38', '22', '¶ యూదా గోత్రికుడు హూరు మనుమడు, ఊరీ కొడుకు బెసలేలు యెహోవా మోషేకు ఆజ్ఞాపించినదంతా పూర్తి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2657', '2', '38', '23', '¶ దాను గోత్రికుడు అహీసామాకు కొడుకు అహోలీయాబు అతనికి సహాయకుడుగా ఉన్నాడు. ఇతడు చెక్కడంలో నేర్పు గలవాడు. నిపుణత గల పనివాడు, నీలం ఊదా ఎర్ర రంగుల సన్నని నారతో అల్లిక పని చేయడంలో నేర్పరి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2658', '2', '38', '24', '¶ పవిత్ర స్థలాన్ని పూర్తి స్థాయిలో నిర్మించే పని అంతటిలో ఉపయోగించిన బంగారం పవిత్ర స్థలం తులం కొలత ప్రకారం సుమారు 29 తలాంతులు, 730 షెకెల్.');
INSERT INTO `bible_verses_te_irv` VALUES ('2659', '2', '38', '25', '¶ జాబితాలో చేరినవారి సమాజపు ప్రజలు ఇచ్చిన వెండి పవిత్ర స్థలం తులం కొలత ప్రకారం 100 తలాంతులు, 1, 775 షెకెల్.');
INSERT INTO `bible_verses_te_irv` VALUES ('2660', '2', '38', '26', '¶ ఇరవై సంవత్సరాలు పైబడి లెక్కలో చేరినవారు 6,03,550 మంది. వీరి అర్పణ ఒక్కొక్కటి అర తులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2661', '2', '38', '27', '¶ అడ్డతెరల కోసం, ఆరాధన గుడారం కోసం దిమ్మలు పోత పోయడంలో ఒక్కో దిమ్మకు నాలుగు మణుగుల వెండి ఉపయోగించారు. అంటే ఒక దిమ్మకు నాలుగు మణుగుల చొప్పున నూరు దిమ్మలు పోతపోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2662', '2', '38', '28', '¶ 1, 575 తులాల వెండితో అతడు స్తంభాలకు కొక్కేలు చేసి, వాటిని స్తంభాల పైభాగాలకు తొడిగించి వాటిని పెండెబద్దలతో కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2663', '2', '38', '29', '¶ అర్పించిన ఇత్తడి మొత్తం 280 మణుగుల 2, 400 తులాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2664', '2', '38', '30', '¶ అతడు ఆ ఇత్తడితో సన్నిధి గుడారం ద్వారం కోసం దిమ్మలు, బలిపీఠం, జల్లెడ, బలిపీఠం సామగ్రి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2665', '2', '38', '31', '¶ ఇంకా ప్రహరీ చుట్టూ ఉన్న దిమ్మలు, ప్రహరీ ద్వారం దిమ్మలు, దైవ నివాసం మేకులు, ప్రహరీ చుట్టూ వాడిన మేకులన్నిటినీ ఆ ఇత్తడితో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2666', '2', '39', '1', '¶ యెహోవా మోషేకు ఇచ్చిన ఆజ్ఞ ప్రకారం పవిత్ర స్థలం లో నిలిచి చేసే సేవ కోసం నీలం ఊదా ఎర్రని రంగుల సేవా వస్త్రాలు అంటే ప్రతిష్ఠిత వస్త్రాలు కుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2667', '2', '39', '2', '¶ అతడు బంగారంతో, నీలం ఊదా ఎర్ర రంగుల దారాలతో పేనిన సన్నని నారతో ఏఫోదు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2668', '2', '39', '3', '¶ ఏఫోదు కోసం నీలం ఊదా ఎర్ర రంగుల దారాలతో, సన్నని నారతో నేర్పుగల పనివారు నేయడానికి బంగారాన్ని రేకులుగా కొట్టి దాన్ని తీగెలుగా కత్తిరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2669', '2', '39', '4', '¶ ఏఫోదుకు రెండు భుజ ఖండాలు చేసి రెండు అంచులలో నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2670', '2', '39', '5', '¶ దానికి బంగారంతో నీలం ఊదా ఎర్ర రంగుల సన్నని నారతో పేనిన అందమైన అల్లిక ఏకాండంగా రెండు వైపులా కుట్టారు. అలా చేయమని యెహోవా మోషేకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2671', '2', '39', '6', '¶ బంగారు అంచులలో పొదిగిన లేత పచ్చలు సిద్ధం చేశారు. ఇశ్రాయేలు కొడుకుల పేర్లు శాశ్వతంగా ఉండేలా ముద్రల రూపంలో చెక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2672', '2', '39', '7', '¶ అవి ఇశ్రాయేలు ప్రజల జ్ఞాపకార్ధంగా ఉండేలా ఆ ముద్రలను ఏఫోదు భుజాల మీద ఉంచారు. అలా చేయమని యెహోవా మోషేకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2673', '2', '39', '8', '¶ అతడు బంగారంతోనూ నీలం ఊదా ఎర్ర దారాలతోను పేనిన సన్న నారతో ఏఫోదును చేసినట్టు నైపుణ్యంగా ఒక వక్షపతకం తయారుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2674', '2', '39', '9', '¶ దాని పొడవు ఒక జాన, వెడల్పు ఒక జాన. ఆ పతకాన్ని మడత పెట్టినప్పుడు అది చదరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2675', '2', '39', '10', '¶ వారు దానిలో నాలుగు వరుసలుగా రత్నాలు పొదిగారు. మొదటి వరుసలో మాణిక్యం, గోమేధికం, మరకతం ఉన్న రత్నాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2676', '2', '39', '11', 'రెండవ వరుసలో పద్మరాగం, నీలం, సూర్యకాంత మణులు ఉన్న రత్నాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2677', '2', '39', '12', 'మూడవ వరుసలో గారుత్మతకం, యష్మురాయి, ఇంద్రనీలాల రత్నాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2678', '2', '39', '13', 'నాలుగవ వరుసలో ఎర్ర రంగు రాయి, సులిమాని రాయి, సూర్యకాంతాలు ఉన్న రత్నాలు క్రమ పద్ధతిలో పొదిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2679', '2', '39', '14', 'ఇశ్రాయేలు కొడుకులు పన్నెండు మంది పేర్ల ప్రకారం ఆ రత్నాలు పన్నెండు. ఆ రత్నాలపై ముద్రపై చెక్కిన విధంగా పన్నెండు గోత్రాల పేర్లు ఒక్కొక్కదాని మీద ఒక్కొక్క పేరు చెక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2680', '2', '39', '15', '¶ వక్షపతకం కోసం దారాలు అల్లినట్టు స్వచ్ఛమైన బంగారంతో గొలుసులు అల్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2681', '2', '39', '16', 'వారు రెండు బంగారు అంచులు, రెండు బంగారు గుండ్రని కొంకీలు చేసి వక్షపతకం రెండు అంచులకు బిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2682', '2', '39', '17', 'అల్లిన ఆ రెండు బంగారు గొలుసులను వక్షపతకం అంచులలో ఉన్న రెండు గుండ్రని కొంకీలలో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2683', '2', '39', '18', 'అల్లిన ఆ రెండు గొలుసుల అంచులు ఆ రెండు అంచులకు తగిలించి ఏఫోదు భుజఖండాలపై దాని ఎదురుగా ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2684', '2', '39', '19', '¶ బంగారంతో రెండు గుండ్రని కొంకీలు చేసి ఏఫోదు ఎదురుగా ఉన్న వక్షపతకం లోపలి అంచు రెండు కొనలకు తగిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2685', '2', '39', '20', 'బంగారంతో మరో రెండు గుండ్రని కొంకీలు ఏఫోదు అల్లిక పైగా దాని రెండవ కూర్పు దగ్గర దాని ఎదురుగా, ఏఫోదు రెండు భుజఖండాలకు కింది భాగంలో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2686', '2', '39', '21', '¶ వక్షపతకం ఏఫోదు అల్లిక కట్టు మీద ఉండేలా, ఏఫోదు నుండి విడిపోకుండా ఉండేలా ఆ పతకాన్ని దాని గుండ్రని కొంకీలకూ ఏఫోదు కొంకీలకూ నీలం రంగు దారంతో కట్టారు. అలా చేయమని యెహోవా మోషేకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2687', '2', '39', '22', '¶ అతడు ఏఫోదు అంగీ కేవలం నీలం రంగు దారంతో అల్లిక పనిగా చేశాడు. ఆ అంగీ మధ్య ఉన్న రంధ్రాన్ని మూసి ఉంచే కవచం ఏర్పాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2688', '2', '39', '23', 'ఆ రంధ్రం చిరిగి పోకుండా ఉండేందుకు రంధ్రం చుట్టూ కవచం ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2689', '2', '39', '24', 'అంగీ అంచుల మీద నీలం ఊదా ఎర్రని రంగుల గల నూలుతో పేని దానిమ్మ పండ్ల ఆకారాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2690', '2', '39', '25', '¶ స్వచ్ఛమైన బంగారంతో గంటలు చేసి ఆ దానిమ్మపండ్ల ఆకారాల మధ్యలో, అంటే అంగీ అంచుల మీద చుట్టూ ఉన్న దానిమ్మ పండ్లవంటి వాటి మధ్యలో ఆ గంటలను పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2691', '2', '39', '26', '¶ యెహోవా మోషేకు ఆజ్ఞాపించినట్టు సేవ జరిగించడానికి ఒక్కొక్క గంటను ఒక్కొక్క దానిమ్మ పండు వంటి ఆకారాన్ని అంగీ అంచుల మీద చుట్టూ తగిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2692', '2', '39', '27', '¶ యెహోవా మోషేకు ఆజ్ఞాపించినట్టు అహరోనుకు, అతని కొడుకులకు సన్నని నారతో అల్లిక పని చేసి అంగీలు నేశారు. సన్నని నారతో తలపాగాలను చేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2693', '2', '39', '28', 'సన్నని నారతో టోపీలు, చొక్కాలు నేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2694', '2', '39', '29', 'నీలం, ఊదా, ఎర్ర రంగులతో పేనిన సన్నని నారతో నడికట్టును అల్లిక పనిగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2695', '2', '39', '30', '¶ స్వచ్ఛమైన బంగారంతో కిరీటం వంటి ఆకారంలో ఒక రేకు తయారు చేసి యెహోవా మోషేకు ఆజ్ఞాపించిన విధంగా దాని మీద “యెహోవాకు పవిత్రం” అని చెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2696', '2', '39', '31', '¶ ఆ ముద్రను తలపాగాకు అంటుకుని ఉండేలా నీలం రంగు దారంతో కట్టారు. ఇదంతా యెహోవా మోషేకు ఆజ్ఞాపించినట్టు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2697', '2', '39', '32', 'ఈ విధంగా సన్నిధి గుడారం అనే దైవ నివాసం పని పూర్తిగా ముగించారు. యెహోవా మోషేకు ఆజ్ఞాపించిన విధంగా ఆ ప్రజలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2698', '2', '39', '33', '¶ దైవ నివాసాన్ని, దానిలో సామగ్రి మొత్తాన్నీ అంటే, దాని కొక్కేలు, పలకలు, అడ్డకర్రలు, స్తంభాలు, దిమ్మలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2699', '2', '39', '34', 'ఎర్ర రంగు వేసిన పొట్టేళ్ల తోళ్ల పైకప్పు, గండుచేప తోళ్ల పైకప్పు, పైకప్పు తెర,');
INSERT INTO `bible_verses_te_irv` VALUES ('2700', '2', '39', '35', 'శాసనాల పెట్టె, దాన్ని మోసే కర్రలు, కరుణాపీఠం,');
INSERT INTO `bible_verses_te_irv` VALUES ('2701', '2', '39', '36', 'సన్నిధి బల్ల, దాని సామగ్రి, సన్నిధి రొట్టెలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('2702', '2', '39', '37', 'పవిత్ర దీపవృక్షం, దాని దీపాలు, దీపాల వరుస, వాటి సామాను, దీపాలు వెలిగించేందుకు నూనె,');
INSERT INTO `bible_verses_te_irv` VALUES ('2703', '2', '39', '38', 'బంగారం వేదిక, అభిషేక తైలం, పరిమళ ధూప ద్రవ్యం, వేదిక ద్వారానికి తెర,');
INSERT INTO `bible_verses_te_irv` VALUES ('2704', '2', '39', '39', 'ఇత్తడి బలిపీఠం, దాని ఇత్తడి జల్లెడ, దాన్ని మోసే కర్రలు, దాని సామగ్రి మొత్తం, గంగాళం, దాని పీట,');
INSERT INTO `bible_verses_te_irv` VALUES ('2705', '2', '39', '40', 'ప్రహరీ తెరలు, దాని స్తంభాలు, దాని దిమ్మలు, ప్రహరీ ద్వారానికి తెర, దాని తాళ్ళు, మేకులు, సన్నిధి గుడారం మందిర సేవ కోసం కావలసిన సామగ్రి అంతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('2706', '2', '39', '41', 'పవిత్ర స్థలం లో సేవ చేసే యాజకుడైన అహరోనుకూ, అతని కొడుకులకూ యాజక పరిచర్య పవిత్ర వస్త్రాలు సిద్ధం చేసి వాటన్నిటినీ మోషే దగ్గరికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2707', '2', '39', '42', '¶ యెహోవా మోషేకు ఆజ్ఞాపించినట్లు ఇశ్రాయేలు ప్రజలు పనులన్నీ పూర్తిచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2708', '2', '39', '43', 'వాళ్ళు చేసిన పని అంతా మోషే పరిశీలించాడు. యెహోవా ఆజ్ఞాపించినట్టే వాళ్ళు ఆ పనులు పూర్తి చేశారు కనుక మోషే వాళ్ళను దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2709', '2', '40', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2710', '2', '40', '2', '“మొదటి నెల మొదటి రోజున నువ్వు సన్నిధి గుడారం ఉన్న మందిరాన్ని నిలబెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2711', '2', '40', '3', 'అక్కడ శాసనాల పెట్టెను నిలబెట్టి దాన్ని అడ్డ తెరతో మూసి ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2712', '2', '40', '4', 'బల్లను లోపలికి తెచ్చి దాని మీద ఉంచవలసిన వాటిని క్రమంగా ఉంచాలి. దీప స్తంభాన్ని లోపలికి తెచ్చి దాని దీపాలు వెలిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2713', '2', '40', '5', 'శాసనాల పెట్టె ఎదురుగా బంగారు ధూపవేదికను ఉంచి, మందిర ద్వారానికి తెర తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2714', '2', '40', '6', '¶ సన్నిధి గుడారం ఉన్న మందిరం ద్వారం ఎదురుగా హోమ బలిపీఠం ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2715', '2', '40', '7', 'సన్నిధి గుడారం, హోమ బలిపీఠం మధ్యలో ఒక గంగాళం పెట్టి, దాన్ని నీళ్ళతో నింపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2716', '2', '40', '8', '¶ తెరల చుట్టూ ప్రహరీ నిలబెట్టి, ప్రహరీ ద్వారానికి తెర తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2717', '2', '40', '9', '¶ అభిషేక తైలం తీసుకుని దైవ నివాసాన్నీ, అందులోని వాటన్నిటినీ అభిషేకించాలి. దానినీ, దానిలోని సామగ్రి అంతటినీ ప్రతిష్టించాలి. అప్పుడు అది పవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2718', '2', '40', '10', 'హోమ బలిపీఠాన్ని అభిషేకించి, దాన్ని ప్రతిష్ఠించాలి. అప్పుడు ఆ పీఠం పవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2719', '2', '40', '11', 'గంగాళాన్ని, దాని పీటను అభిషేకించి, వాటిని ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2720', '2', '40', '12', '¶ తరువాత అహరోనును, అతని కొడుకులను సన్నిధి గుడారం ద్వారం దగ్గరికి వెంటబెట్టుకుని తీసుకువచ్చి నీళ్లతో స్నానం చేయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2721', '2', '40', '13', 'అతనికి పవిత్ర వస్త్రాలు తొడిగి అతడు నాకు యాజకుడుగా సేవ జరిగించడానికి అతన్ని అభిషేకించి ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2722', '2', '40', '14', '¶ తరువాత అతని కొడుకులను తీసుకువచ్చి వాళ్లకు చొక్కాలు తొడిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2723', '2', '40', '15', 'వాళ్ళు కూడా నాకు యాజకులుగా ఉండేలా వాళ్ళ తండ్రిని అభిషేకించినట్టు వాళ్ళను అభిషేకించి ప్రతిష్టించు. వారి అభిషేకం తరతరాలకు నిత్యమూ నిలిచే యాజకత్వ చిహ్నంగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2724', '2', '40', '16', '¶ మోషే ఆ విధంగా చేశాడు. యెహోవా అతనికి ఆజ్ఞాపించినదంతా జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2725', '2', '40', '17', 'రెండవ సంవత్సరం మొదటి నెల మొదటి రోజున దైవ నివాస మందిరం నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2726', '2', '40', '18', 'యెహోవా మోషేకు ఆజ్ఞాపించినట్టు దైవ నివాస మందిరం నిలబెట్టి దాని దిమ్మలు వేసి, దాని పలకలను నిలబెట్టి దాని అడ్డకర్రలు అమర్చి, స్తంభాలను నిలిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2727', '2', '40', '19', 'యెహోవా మందిరం పైన గుడారం పరిచాడు. గుడారానికి పైకప్పు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2728', '2', '40', '20', '¶ యెహోవా అతనికి ఆజ్ఞాపించినట్టు శాసనాలను మందసంలో ఉంచాడు. మందసాన్ని మోసే కర్రలను పెట్టెకు దూర్చి దానిపైన కరుణా స్థానం మూత ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2729', '2', '40', '21', 'మందసాన్ని యెహోవా మందిరంలోకి తెచ్చి అడ్డతెర వేలాడదీసి శాసనాల పెట్టెను కప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2730', '2', '40', '22', '¶ సన్నిధి గుడారంలో, దైవ సన్నిధి మందిరం ఉత్తర దిక్కున, అడ్డతెరకు బయట బల్లను ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2731', '2', '40', '23', 'యెహోవా సన్నిధి ఎదుట బల్ల మీద రొట్టెలను క్రమంగా పేర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2732', '2', '40', '24', 'యెహోవా మోషేకు ఆజ్ఞాపించినట్టు అతడు సన్నిధి గుడారంలో మందిరానికి దక్షిణం వైపున బల్ల ఎదుట దీపస్తంభం ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2733', '2', '40', '25', 'యెహోవా సన్నిధానంలో దీపాలు వెలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2734', '2', '40', '26', '¶ యెహోవా మోషేకు ఆజ్ఞాపించినట్టు అతడు సన్నిధి గుడారంలో అడ్డతెర ఎదుట బంగారు ధూపవేదిక ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2735', '2', '40', '27', 'ధూపవేదిక మీద పరిమళ ద్రవ్యాలను కాల్చి ధూపం వేశాడు. యెహోవా మోషేకు ఆజ్ఞాపించినదంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2736', '2', '40', '28', '¶ మందిర ద్వారానికి తెర ఏర్పాటు చేశాడు. అతడు దైవ సన్నిధి గుడారం ద్వారం దగ్గర హోమపీఠం ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2737', '2', '40', '29', 'యెహోవా హోమ బలిపీఠం మీద హోమబలి అర్పించి నైవేద్యం సమర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2738', '2', '40', '30', '¶ యెహోవా అతనికి ఆజ్ఞాపించినట్టు దైవసన్నిధి గుడారానికి, హోమ పీఠానికి మధ్య గంగాళం ఉంచి శుభ్రపరచుకోవడానికి దానిలో నీళ్లు పోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2739', '2', '40', '31', 'అక్కడ మోషే, అహరోను, అతని కొడుకులు తమ కాళ్ళు, చేతులు కడుక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2740', '2', '40', '32', 'వాళ్ళు యెహోవా గుడారం లోపలికి ప్రవేశించినప్పుడు, హోమపీఠం చెంతకు వచ్చినప్పుడు తమ కాళ్ళు, చేతులు కడుక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2741', '2', '40', '33', '¶ మోషే మందిరానికి, హోమపీఠానికి చుట్టూ ప్రహరీ ఏర్పాటు చేశాడు. ఆవరణ ద్వారం తెర వేశాడు. ఈ విధంగా మోషే పని మొత్తం ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2742', '2', '40', '34', '¶ అప్పుడు మేఘం యెహోవా సన్నిధి గుడారాన్ని కమ్ముకుంది. దైవ నివాసం యెహోవా మహిమా ప్రకాశంతో నిండింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2743', '2', '40', '35', 'ఆ మేఘం యెహోవా సన్నిధి గుడారంపై నిలిచి ఉండడం వల్ల మందిరం యెహోవా తేజస్సుతో నిండిపోయింది. అందువల్ల మోషే యెహోవా సన్నిధి గుడారం లోపలి వెళ్ళలేక పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2744', '2', '40', '36', '¶ మేఘం మందిరం మీద నుండి పైకి వెళ్ళే సమయంలో ఇశ్రాయేలు ప్రజలు ప్రయాణం చేసేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2745', '2', '40', '37', 'ఆ మేఘం పైకి వెళ్ళకపోతే అది వెళ్ళే రోజు దాకా ప్రయాణం ఆపివేసే వాళ్ళు. ఇది వాళ్ళు ప్రయాణం చేసే పద్ధతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2746', '2', '40', '38', '¶ ఇశ్రాయేలు ప్రజలందరి సమక్షంలో పగటివేళ యెహోవా మేఘం దైవనివాసం మీద ఉండేది. రాత్రి సమయాల్లో మేఘంలో అగ్ని స్థంభం ఉండేది. ప్రజల ప్రయాణాలన్నిటిలో ఈ విధంగా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2747', '3', '1', '1', '¶ యెహోవా మోషేని పిలిచి ప్రత్యక్ష గుడారం నుండి అతనితో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2748', '3', '1', '2', '“నువ్వు ఇశ్రాయేలు ప్రజలతో మాట్లాడి ఇలా చెప్పు. మీలో ఎవరైనా యెహోవాకు అర్పణ తేవాలంటే దాన్ని తన పశువుల్లో నుండి గానీ, మేకల, గొర్రెల మందల్లో నుండి గానీ తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2749', '3', '1', '3', '¶ ఒకవేళ అతడు దహనబలిగా పశువుల్లో నుండి ఒక దాన్ని అర్పించాలనుకుంటే లోపం లేని మగ పశువును తీసుకు రావాలి. యెహోవా సమక్షంలో అది అంగీకారం పొందాలంటే దాన్ని ప్రత్యక్ష గుడారం ద్వారం దగ్గర అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2750', '3', '1', '4', 'దహనబలిగా అర్పించే పశువు తల మీద అతడు తన చెయ్యి ఉంచాలి. అప్పుడు అతనికి ప్రాయశ్చిత్తం కలగడానికి అతని పక్షంగా అది ఆమోదం పొందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2751', '3', '1', '5', '¶ తరువాత అతడు యెహోవా సమక్షంలో ఆ కోడె దూడని వధించాలి. యాజకులైన అహరోను కొడుకులు దాని రక్తాన్ని తీసుకు వచ్చి ప్రత్యక్ష గుడారం ప్రవేశద్వారం దగ్గర ఉన్న బలిపీఠం పైన చిలకరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2752', '3', '1', '6', 'తరువాత అతడు దహనబలి పశువు చర్మాన్ని ఒలిచి దాన్ని ముక్కలుగా కోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2753', '3', '1', '7', '¶ తరువాత యాజకుడైన అహరోను కొడుకులు బలిపీఠం పైన కట్టెలు పేర్చి మంట పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2754', '3', '1', '8', 'అప్పుడు యాజకులైన అహరోను కొడుకులు ఆ పశువు శరీర భాగాలనూ, తలనూ, కొవ్వునూ ఒక పద్ధతి ప్రకారం ఆ కట్టెలపైన పేర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2755', '3', '1', '9', 'కానీ దాని లోపలి భాగాలనూ, కాళ్ళనూ నీళ్ళతో కడగాలి. అప్పుడు యాజకుడు అన్నిటినీ తీసుకుని యెహోవా బలిపీఠం పైన దహనబలిగా దహించాలి. అప్పుడు అది నాకు కమ్మని సువాసననిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2756', '3', '1', '10', '¶ గొర్రెల, మేకల మందల్లో నుండి దేనినైనా దహనబలిగా అర్పించాలనుకుంటే లోపం లేని పోతును తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2757', '3', '1', '11', 'బలిపీఠం ఉత్తరం వైపు యెహోవా సమక్షంలో దాన్ని వధించాలి. యాజకులైన అహరోను కొడుకులు బలిపీఠం అన్ని వైపులా దాని రక్తాన్ని చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2758', '3', '1', '12', '¶ అప్పుడు దాన్ని తలా, కొవ్వుతో పాటు ఏ భాగానికి ఆ భాగంగా ముక్కలు చేయాలి. తరువాత వాటిని బలిపీఠంపై ఉన్న మంటపై అమర్చిన కట్టెలపై ఒక పద్ధతిలో పేర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2759', '3', '1', '13', 'దాని లోపలి భాగాలనూ, కాళ్ళనూ నీళ్ళతో కడగాలి. అప్పుడు యాజకుడు అన్నిటినీ తీసుకుని బలిపీఠం పై దహించాలి. ఇది దహనబలి. ఇది యెహోవాకు కమ్మని సువాసన కలుగజేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2760', '3', '1', '14', '¶ ఒక వ్యక్తి యెహోవాకు దహనబలిగా పక్షిని అర్పించాలనుకుంటే ఒక గువ్వని గానీ పావురం పిల్లని గానీ తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2761', '3', '1', '15', 'యాజకుడు దాన్ని బలిపీఠం దగ్గరికి తీసుకువచ్చి దాని తలను చేతితో తుంచివేయాలి. తరువాత దాన్ని బలిపీఠం పైన కాల్చాలి. ఆ పక్షి రక్తాన్ని బలిపీఠం పక్కనే పిండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2762', '3', '1', '16', '¶ తరువాత దాని పొట్ట తీసివేసి బలిపీఠం తూర్పు వైపున బూడిద పోసే చోట పారెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2763', '3', '1', '17', 'అతడు దాని రెక్కల సందులో చీల్చాలి గానీ రెండు ముక్కలుగా చేయకూడదు. యాజకుడు దాన్ని బలిపీఠం పైన ఉన్న కట్టెలపై కాల్చాలి. ఇది దహనబలి, అంటే ఇది యెహోవాకు కమ్మని సువాసనను కలుగజేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2764', '3', '2', '1', '¶ ఎవరైనా ఒక వ్యక్తి యెహోవాకు ధాన్య నైవేద్యం అర్పించాలంటే ఆ అర్పణ సన్నని గోదుమ పిండి అయి ఉండాలి. అతడు దాని మీద నూనె పోసి, సాంబ్రాణి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2765', '3', '2', '2', 'అతడు దాన్ని యాజకులైన అహరోను కొడుకుల దగ్గరికి తీసుకు రావాలి. అప్పుడు యాజకుడు తన చేతి నిండుగా నూనే, సాంబ్రాణీ కలిసిన సన్నని పిండిని తీసుకుంటాడు. అప్పుడు యాజకుడు యెహోవా మంచితనం గూర్చి కృతజ్ఞతాపూర్వకంగా స్మరించడానికై ఆ అర్పణని బలిపీఠం పైన వేసి కాల్చాలి. అది యెహోవా కోసం కమ్మని సువాసనను కలుగజేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2766', '3', '2', '3', 'ఆ నైవేద్యంలో మిగిలింది అహరోనుకూ, అతని కొడుకులకూ చెందుతుంది. యెహోవాకి అర్పించే దహన బలులన్నిటిలో ఇది అతి పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2767', '3', '2', '4', '¶ మీరు పొయ్యిలో కాల్చిన నైవేద్యం అర్పించాలంటే పొంగజేసే పదార్ధం లేకుండా సన్నని పిండితో, నూనె కలిపి చేసిన మెత్తని చపాతీ అయి ఉండాలి. లేదా సన్నని పిండితో, నూనె రాసి చేసిన అప్పడంలా గట్టిగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2768', '3', '2', '5', 'ఒకవేళ నీ అర్పణ పెనం మీద కాల్చిన నైవేద్యమైతే అది పొంగజేసే పదార్ధం లేకుండా సన్నని పిండితో, నూనె రాసి చేసినదై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2769', '3', '2', '6', '¶ అది నైవేద్యం, కాబట్టి దాన్ని నువ్వు ముక్కలు చేసి వాటి పైన నూనె పోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2770', '3', '2', '7', 'ఒకవేళ నీ నైవేద్యం వంట పాత్రలో వండినదైతే దాన్ని సన్నని పిండీ, నూనే కలిపి తయారు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2771', '3', '2', '8', '¶ ఈ పదార్ధాలతో చేసిన నైవేద్యాన్ని యెహోవా దగ్గరికి తీసుకురావాలి. దాన్ని యాజకుడికి అందించాలి. అతడు దాన్ని బలిపీఠం దగ్గరికి తీసుకు వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2772', '3', '2', '9', 'తరువాత యాజకుడు యెహోవా మంచితనం గూర్చి కృతజ్ఞతాపూర్వకంగా స్మరించుకోడానికి ఆ నైవేద్యంలో కొంత భాగం తీసుకుని బలిపీఠంపై దహించాలి. అది అగ్నితో చేసిన అర్పణ. అది యెహోవా కోసం కమ్మని సువాసనను కలుగజేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2773', '3', '2', '10', 'ఆ నైవేద్యంలో మిగిలిన భాగం అహరోనుకీ, అతని కొడుకులకీ చెందుతుంది. యెహోవాకి అర్పించే దహన బలులన్నిటిలో ఇది అతి పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2774', '3', '2', '11', '¶ మీరు యెహోవాకి సమర్పించే ఏ నైవేద్యం లోనూ పొంగజేసే పదార్ధం ఉండకూడదు. ఎందుకంటే తేనెనూ, పొంగజేసే పదార్ధం దేనినైనా నైవేద్యంగా బలిపీఠం పైన దహించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2775', '3', '2', '12', 'వాటిని ప్రథమఫలంగా యెహోవాకి సమర్పించవచ్చు. కానీ బలిపీఠం పైన కమ్మని సువాసన కలగజేయడానికి వాటిని వాడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2776', '3', '2', '13', 'నువ్వు అర్పించే ప్రతి నైవేద్యానికీ ఉప్పు కలపాలి. నీ దేవుని నిబంధన ఉప్పు లేకుండా నీ నైవేద్యం ఉండకూడదు. నీ నైవేద్యాలన్నిటితో పాటు ఉప్పు కూడా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2777', '3', '2', '14', '¶ నువ్వు యెహోవాకి ప్రథమ ఫలం నైవేద్యాన్ని అర్పించాలంటే పచ్చని కంకుల్లోని కొత్త ధాన్యాన్ని వేయించి పిండి చేసి అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2778', '3', '2', '15', 'తరువాత దానిపై నూనె, సాంబ్రాణి పోయాలి. ఇదీ నైవేద్యమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('2779', '3', '2', '16', 'తరువాత యాజకుడు యెహోవా మంచితనం గూర్చి కృతజ్ఞతాపూర్వకంగా స్మరించడానికై పిండీ, నూనే, సాంబ్రాణిల్లో కొంత భాగం తీసుకుని వాటిని దహిస్తాడు. అది యెహోవా కోసం అగ్నితో చేసిన అర్పణ.');
INSERT INTO `bible_verses_te_irv` VALUES ('2780', '3', '3', '1', '¶ “ఎవరైనా ఒక మంద లోని పశువుల్లో నుండి ఒక మగదాన్ని గానీ ఆడదాన్ని గానీ శాంతిబలిగా అర్పించాలనుకుంటే, అతడు లోపం లేని దాన్ని యెహోవా సన్నిధిలో అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2781', '3', '3', '2', 'అతడు తాను అర్పించబోయే పశువు తలపై తన చేతిని ఉంచాలి. తరువాత ప్రత్యక్ష గుడారం ద్వారం దగ్గర దాన్ని వధించాలి. అప్పుడు యాజకులైన అహరోను కొడుకులు బలిపీఠం చుట్టూ దాని రక్తాన్ని చిలకరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2782', '3', '3', '3', '¶ అతడు ఆ పశువు లోపలి భాగాలకు అంటి ఉన్న కొవ్వునూ, మూత్రపిండాలనూ, వాటిపైన కొవ్వునూ, మూత్రపిండాల దగ్గర కాలేయాన్ని అంటి ఉన్న కొవ్వునూ వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2783', '3', '3', '4', 'వాటిని యెహోవాకు శాంతి బలి అర్పణగా దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2784', '3', '3', '5', 'అహరోను కొడుకులు వాటిని బలిపీఠం మీద నిప్పులపై పేర్చిన కట్టెల పైన ఉన్న దహనబలి తో పాటు దహిస్తారు. అది యెహోవా కోసం కమ్మని సువాసనను కలుగజేస్తుంది. అది అగ్నితో చేసిన అర్పణగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2785', '3', '3', '6', '¶ ఎవరైనా ఒక గొర్రెల లేక మేకల మందలో నుండి ఒక మగదాన్ని గానీ ఆడదాన్ని గానీ శాంతిబలిగా యెహోవాకు అర్పించదలిస్తే, అతడు లోపం లేని దాన్ని అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2786', '3', '3', '7', 'తన అర్పణ కోసం గొర్రె పిల్లని అర్పించాలనుకుంటే దాన్ని యెహోవా సన్నిధికి తీసుకుని రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2787', '3', '3', '8', 'తాను అర్పించబోయే దాని తల మీద అతడు తన చేతినుంచాలి. తరువాత దాన్ని ప్రత్యక్ష గుడారం ఎదుట వధించాలి. అప్పుడు అహరోను కొడుకులు బలిపీఠం చుట్టూ దాని రక్తాన్ని చిలకరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2788', '3', '3', '9', '¶ ఆ వ్యక్తి శాంతిబలి అర్పణను దహనబలి అర్పణగా యెహోవాకు అర్పిస్తాడు. ఆ బలి పశువు కొవ్వునూ, వెన్నెముక చివర వరకూ ఉండే కొవ్వు పట్టిన తోకనంతా, దాని అంతర్భాగాలకి పట్టి ఉన్న కొవ్వునూ, వాటి దగ్గరలో కనిపించే కొవ్వునూ తీసి వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2789', '3', '3', '10', 'అలాగే రెండు మూత్ర పిండాలనూ, వాటితో ఉన్న కొవ్వునూ, మూత్రపిండాల దగ్గర కాలేయాన్ని అంటి ఉన్న కొవ్వునూ కూడా వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2790', '3', '3', '11', 'వీటన్నిటినీ యాజకుడు బలిపీఠం పైన ఆహారంగా కాలుస్తాడు. ఇది యెహోవాకి అర్పించే దహనబలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2791', '3', '3', '12', '¶ అతడు అర్పించేది మేక అయితే దాన్ని యెహోవా ఎదుట అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2792', '3', '3', '13', 'ఆ వ్యక్తి దాని తల మీద చెయ్యి ఉంచి ప్రత్యక్ష గుడారం ఎదుట దాన్ని వధించాలి. అప్పుడు అహరోను కొడుకులు బలిపీఠం చుట్టూ దాని రక్తాన్ని చిలకరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2793', '3', '3', '14', 'తన అర్పణను దహనబలిగా యెహోవాకు అర్పిస్తాడు. అతడు దాని అంతర్భాగాలకు పట్టి ఉన్న కొవ్వునూ, వాటి దగ్గరలో కనిపించే కొవ్వునూ తీసి వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2794', '3', '3', '15', '¶ అలాగే రెండు మూత్ర పిండాలనూ, వాటితో ఉన్న కొవ్వును, మూత్రపిండాల దగ్గర కాలేయాన్ని అంటి ఉన్న కొవ్వును కూడా వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2795', '3', '3', '16', 'వీటన్నిటినీ యాజకుడు కమ్మని సువాసన వచ్చేలా బలిపీఠం పైన ఆహారంగా కాలుస్తాడు. కొవ్వు అంతా యెహోవాకే చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2796', '3', '3', '17', 'మీరు రక్తాన్ని గానీ కొవ్వుని గానీ తినకూడదు. మీరు నివాసముండే ప్రతిచోటా, మీ తరతరాల్లో ఇది మీకు శాశ్వతమైన శాసనం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2797', '3', '4', '1', '¶ యెహోవా మోషేతో ఇంకా ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2798', '3', '4', '2', '“నువ్వు ఇశ్రాయేలు ప్రజలకు ఇలా చెప్పు, చేయకూడదని యెహోవా ఆజ్ఞాపించిన విషయాల్లో దేనినైనా పొరపాటున ఎవరైనా చేస్తే, మీరిలా చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2799', '3', '4', '3', 'నేరం ప్రజల పైకి వచ్చేలా ఒకవేళ అభిషేకం పొందిన యాజకుడే అలాంటి పాపం చేస్తే, అతడు తన పాపం కోసం బలిగా లోపం లేని కోడెదూడని యెహోవాకు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2800', '3', '4', '4', '¶ అతడు ఆ కోడెని ప్రత్యక్ష గుడారపు ద్వారం దగ్గర యెహోవా సమక్షంలోకి తీసుకురావాలి. ఆ కోడె తలపైన తన చెయ్యి ఉంచి, తరువాత యెహోవా ఎదుట దాన్ని వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2801', '3', '4', '5', 'అభిషేకం పొందిన యాజకుడు ఆ కోడె రక్తం కొంచెం ప్రత్యక్ష గుడారానికి తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2802', '3', '4', '6', '¶ తరువాత ఆ యాజకుడు తన వేలు ఆ రక్తంలో ముంచి అతి పరిశుద్ధ స్థలం తెరల ఎదుట యెహోవా సమక్షంలో ఏడుసార్లు ఆ రక్తాన్ని చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2803', '3', '4', '7', 'తరువాత యాజకుడు ప్రత్యక్ష గుడారంలో యెహోవా సమక్షంలో ఉన్న సుగంధ ధూపవేదిక పైని కొమ్ములకు ఆ రక్తాన్ని కొంచెం పూయాలి. మిగిలిన ఆ కోడె రక్తాన్ని ప్రత్యక్ష గుడారం ద్వారం దగ్గర ఉన్న దహన బలిపీఠం అడుగు భాగంలో పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2804', '3', '4', '8', '¶ తరువాత అతడు పాపం కోసం బలి అర్పణ చేసిన ఆ కోడెదూడ కొవ్వు అంతా కోసి వేరు చేయాలి. దాని అంతర్భాగాలను కప్పి ఉన్న కొవ్వునూ, దాని అంతర్భాగాలను అంటి ఉన్న కొవ్వునూ వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2805', '3', '4', '9', 'అలాగే దాని రెండు మూత్ర పిండాలనూ, వాటిపై పేరుకుని ఉన్న కొవ్వునూ, దాని మూత్రపిండాలకు దగ్గర కాలేయం పైన ఉన్న కొవ్వునూ కోసి వేరు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2806', '3', '4', '10', 'శాంతిబలి కోసం వధించే ఎద్దు నుండి తీసినట్టే యాజకుడు దీని నుండి కూడా తీయాలి. తరువాత యాజకుడు వీటిని దహన బలిపీఠం పైన దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2807', '3', '4', '11', '¶ అతడు ఆ కోడె దూడలో ఇంకా మిగిలి ఉన్న భాగాలైన దాని చర్మం, మాంసం, తల, కాళ్ళు, దాని అంతర్భాగాలూ, పేడ, మిగిలిన భాగాలన్నిటినీ శిబిరం బయటకు తీసుకుపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2808', '3', '4', '12', 'బూడిదను పారేసే శుద్ధమైన చోటికి తీసుకుపోయి అక్కడ బూడిద పారబోసే చోట కట్టెల పైన వాటిని దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2809', '3', '4', '13', '¶ ఇశ్రాయేలు సమాజమంతా పొరపాటుగా తెలియకుండా పాపం చేస్తే, చేయకూడదని యెహోవా ఆజ్ఞాపించిన వాటిని అవగాహన లేకుండా చేసి దోషులైతే');
INSERT INTO `bible_verses_te_irv` VALUES ('2810', '3', '4', '14', 'తరువాత వారు చేసిన పాపం వారికి తెలిసినప్పుడు, సమాజం ఒక కోడెదూడని పాపం కోసం బలిగా అర్పించాలి. దాన్ని ప్రత్యక్ష గుడారం ద్వారం దగ్గరికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2811', '3', '4', '15', 'సమాజానికి పెద్దలుగా ఉన్నవాళ్ళు యెహోవా సమక్షంలో దాని తలపై తమ చేతులుంచాలి. ఆ తరువాత యెహోవా సన్నిధిలో దాన్ని వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2812', '3', '4', '16', '¶ అప్పుడు అభిషేకం పొందిన యాజకుడు ఆ కోడె రక్తంలో కొంత ప్రత్యక్ష గుడారానికి తీసుకుని రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2813', '3', '4', '17', 'తరువాత యాజకుడు ఆ రక్తంలో తన వేలును ముంచి తెరల ఎదుట యెహోవా సమక్షంలో ఏడు సార్లు చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2814', '3', '4', '18', '¶ తరువాత యాజకుడు ప్రత్యక్ష గుడారంలో యెహోవా సమక్షంలో ఉన్న సుగంధ ధూపవేదిక పైని కొమ్ములకు ఆ రక్తాన్ని కొంచెం పూయాలి. మిగిలిన ఆ కోడె రక్తాన్ని ప్రత్యక్ష గుడారం ద్వారం దగ్గర ఉన్న దహన బలిపీఠం అడుగు భాగంలో కుమ్మరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2815', '3', '4', '19', 'తరువాత దాని కొవ్వు అంతటినీ తీసి దహన బలిపీఠం పైన దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2816', '3', '4', '20', '¶ ఈ విధంగా అతడు ఆ కోడెకి చేయాలి. పాపం కోసం బలి ఇచ్చే పశువుకు చేసినట్టుగానే దీనికీ చేయాలి. ఇలా యాజకుడు ప్రజల కోసం పరిహారం చేసినప్పుడు వారికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2817', '3', '4', '21', 'ఆ కోడెను శిబిరం బయటకు తీసుకుని వెళ్ళి మొదటి కోడెను దహించినట్టుగానే దీన్నీ దహించాలి. ఇది సమాజ పాపం కోసం చేసే బలి అర్పణ.');
INSERT INTO `bible_verses_te_irv` VALUES ('2818', '3', '4', '22', '¶ ఒక అధికారి పాపం చేయాలనే ఉద్దేశం లేకుండా చేయకూడదని యెహోవా ఆజ్ఞాపించిన వాటిని పాపం చేయాలని కాకుండా పొరపాటున చేస్తే దోషి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2819', '3', '4', '23', 'తరువాత తాను చేసిన పాపం అతనికి తెలిస్తే అప్పుడు అతడు ఒక మగ మేకని తన అర్పణగా తీసుకురావాలి. అది లోపం లేనిదిగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2820', '3', '4', '24', '¶ అతడు ఆ మేక తలపై చెయ్యి ఉంచి దాన్ని యెహోవా సమక్షంలో దహనబలి అర్పించే చోట వధించాలి. ఇది పాపం కోసం చేసే బలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2821', '3', '4', '25', 'పాపం కోసం వధించిన దాని రక్తాన్ని యాజకుడు వేలితో తీసుకుని దహన బలిపీఠం పైని కొమ్ములకు పూయాలి. మిగిలిన రక్తాన్ని దహన బలిపీఠం అడుగు భాగంలో పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2822', '3', '4', '26', '¶ దాని కొవ్వునంతా వేదిక పైన దహించాలి. శాంతిబలికి అర్పించిన పశువు కొవ్వును చేసినట్టుగానే చేయాలి. ఇలా యాజకుడు ఆ అధికారి పాపం విషయంలో పరిహారం చేయాలి. అప్పుడు ఆ అధికారికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2823', '3', '4', '27', '¶ సామాన్య ప్రజల్లో ఎవరైనా ఒకరు పాపం చేయాలనే ఉద్దేశం లేకుండా చేయకూడదని యెహోవా ఆజ్ఞాపించిన వాటిని పాపం చేయాలని కాకుండా పొరపాటున చేస్తే దోషి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2824', '3', '4', '28', 'తరువాత తాను చేసిన పాపం అతనికి తెలిస్తే అప్పుడు అతడు ఒక ఆడ మేకను బలి అర్పణగా తీసుకుని రావాలి. ఆ మేక లోపం లేనిదై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2825', '3', '4', '29', '¶ పాపం కోసం బలి కాబోయే పశువు తలపైన అతడు తన చేతులుంచాలి. తరువాత దాన్ని దహనబలి అర్పించే చోట వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2826', '3', '4', '30', 'దాని రక్తాన్ని యాజకుడు వేలితో తీసుకుని దహన బలిపీఠం పైని కొమ్ములకు పూయాలి. మిగిలిన రక్తాన్ని దహన బలిపీఠం అడుగు భాగంలో పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2827', '3', '4', '31', '¶ తరువాత శాంతిబలి పశువు కొవ్వును వేరు చేసినట్టే దీని కొవ్వు అంతా తీయాలి. యాజకుడు ఆ కొవ్వును యెహోవాకు కమ్మని సువాసనగా బలిపీఠం పైన దహించాలి. ఈ విధంగా యాజకుడు ఆ వ్యక్తి కోసం పరిహారం చేస్తాడు. అప్పుడు ఆ వ్యక్తికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2828', '3', '4', '32', '¶ ఎవరైనా ఒక వ్యక్తి పాపం కోసం బలి అర్పణగా లోపం లేని ఒక ఆడగొర్రెను తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2829', '3', '4', '33', 'అతడు పాపం కోసం బలి అర్పణ కాబోయే దాని తలపై తన చెయ్యి ఉంచాలి. తరువాత దాన్ని దహనబలి అర్పించే చోట వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2830', '3', '4', '34', '¶ అప్పుడు దాని రక్తాన్ని యాజకుడు వేలితో తీసుకుని దహన బలిపీఠం పైని కొమ్ములకు పూయాలి. మిగిలిన రక్తాన్ని దహన బలిపీఠం అడుగు భాగంలో పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2831', '3', '4', '35', 'తరువాత శాంతిబలి పశువు క్రొవ్వుని వేరు చేసినట్టే దీని కొవ్వు అంతా తీయాలి. యాజకుడు యెహోవాకు దహనబలి అర్పించే చోట బలిపీఠం పైన దాన్ని దహించాలి. ఈ విధంగా యాజకుడు ఆ వ్యక్తి పాపం కోసం పరిహారం చేస్తాడు. అప్పుడు ఆ వ్యక్తికి క్షమాపణ కలుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2832', '3', '5', '1', '¶ “ఒక వ్యక్తి తాను చూసిన దాన్ని గానీ, విన్న దాన్ని గానీ సాక్ష్యం చెప్పాల్సిన అవసరం వచ్చినప్పుడు సాక్ష్యం చెప్పకుండా పాపం చేస్తే దానికి ఆ వ్యక్తే బాధ్యత వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2833', '3', '5', '2', 'ఇంకా ఒక వ్యక్తి దేవుడు అపవిత్రమని నిర్దేశించిన ఏ అశుద్ధ జంతువు కళేబరాన్ని గానీ, పశువు కళేబరాన్ని గానీ, పాకే జంతు కళేబరాన్ని గానీ తెలియక తాకితే ఆ వ్యక్తి అపవిత్రుడూ, అపరాధీ అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2834', '3', '5', '3', '¶ ఒక వ్యక్తిని అపవిత్రం చేసిన వాటిని అది ఏదైనా సరే, తాకిన వ్యక్తి ఆ అపవిత్రతను తాకానని తెలుసుకున్న తరువాత అపరాధి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2835', '3', '5', '4', 'అలాగే ఎవరైనా తెలియకుండా తొందరపడి మంచైనా, చెడైనా చేస్తానని ఒట్టు పెట్టి ప్రమాణం చేసినా, తెలియకుండా తొందరపడి ఏదైనా చేస్తానని ఒట్టు పెట్టి ప్రమాణం చేసినా ఆ తరువాత తెలుసుకుని చేయకుండా ఉంటే ఆ విషయంలో అతడు అపరాధి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2836', '3', '5', '5', '¶ వీటిలో ఏ విషయంలోనైనా అతడు అపరాధి అయితే తాను ఎలాంటి పాపం చేశాడో దాన్ని ఒప్పుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2837', '3', '5', '6', 'తాను చేసిన అపరాధం కోసం బలి అర్పణను యెహోవా సమక్షంలోకి తీసుకురావాలి. దానికోసం తన మందలోనుండి ఆడమేకనైనా, ఆడగొర్రెనైనా పాపం కోసం బలిగా అర్పించాలి. అతని పాపం కోసం యాజకుడు పరిహారం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2838', '3', '5', '7', '¶ ఒకవేళ అతనికి గొర్రెని తెచ్చే స్తోమత లేకపోతే తన పాపం కోసం అపరాధ బలి అర్పణగా రెండు గువ్వలను గానీ, రెండు పావురం పిల్లలను గానీ తీసుకు రావచ్చు. వాటిలో ఒకటి పాపం కోసం చేసే అర్పణ, మరొకటి దహనబలి కోసం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2839', '3', '5', '8', 'అతడు వాటిని యాజకుడి దగ్గరికి తీసుకురావాలి. యాజకుడు మొదట ఒకదాన్ని పాపం కోసం బలిగా అర్పిస్తాడు. అతడు దాని తలను తుంచి వేస్తాడు కానీ పూర్తిగా వేరు చేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2840', '3', '5', '9', 'అతడు కొంత రక్తాన్ని బలిపీఠం పక్కన చిలకరించాలి. మిగిలిన రక్తాన్ని బలిపీఠం అడుగున కుమ్మరించాలి. ఇది పాపం కోసం చేసే బలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2841', '3', '5', '10', '¶ తరువాత ఆదేశాల్లో చెప్పినట్టు రెండో పక్షిని దహనబలిగా అర్పించాలి. అతడు చేసిన పాపం కోసం యాజకుడు పరిహారం చేస్తాడు. అప్పుడు అతనికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2842', '3', '5', '11', '¶ ఒకవేళ అతనికి రెండు గువ్వలను, రెండు పావురం పిల్లలను కొని తెచ్చే స్తోమతు లేకపోతే, అతడు తన పాపం కోసం అర్పణగా ఒక కిలో సన్నని గోదుమ పిండిని తీసుకురావాలి. అది పాపం కోసం చేసే అర్పణ కాబట్టి దాని మీద నూనె పోయకూడదు, ఎలాంటి సాంబ్రాణి వేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2843', '3', '5', '12', '¶ అతడు యాజకుని దగ్గరికి దాన్ని తీసుకురావాలి. అప్పుడు యాజకుడు యెహోవా మంచితనం గూర్చి కృతజ్ఞతాపూర్వకంగా జ్ఞాపకం చేసుకోడానికి దానిలో నుండి ఒక గుప్పెడు స్మృతి చిహ్నంగా తీసి యెహోవాకి దహనబలి అర్పించే చోట దహించాలి. అది పాపం కోసం చేసే బలి అర్పణ.');
INSERT INTO `bible_verses_te_irv` VALUES ('2844', '3', '5', '13', 'పైన చెప్పిన వాటిలో అతడు చేసిన పాపాన్ని యాజకుడు కప్పివేస్తాడు. అప్పుడు అతనికి క్షమాపణ కలుగుతుంది. నైవేద్యం అర్పణలో మిగిలినది యాజకునికి చెందినట్టుగా ఇక్కడ కూడా అర్పణ చేయగా మిగిలినది యాజకునికి చెందుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2845', '3', '5', '14', '¶ తరువాత యెహోవా మోషేకు ఇంకా ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2846', '3', '5', '15', '“ఒక వ్యక్తి యెహోవాకు అర్పితమైన వాటిని ముందు పొరపాటుగా ఆయనకు చెల్లించకుండా తెలియక ఆజ్ఞను అతిక్రమించి పాపం చేస్తే, అప్పుడు అతడు తన అపరాధ బలి అర్పణను యెహోవా దగ్గరికి తీసుకు రావాలి. అతడు తన అపరాధ బలిగా మందలో నుండి లోపం లేని పొట్టేలును తీసుకురావాలి. ఆ పొట్టేలు విలువను ప్రత్యక్ష గుడారంలో చెలామణీ అయ్యే వెండితో నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2847', '3', '5', '16', 'పరిశుద్ధమైన వస్తువు విషయంలో తాను చేసిన తప్పుకు నష్ట పరిహారం చెల్లించాలి. దానికి ఐదో వంతు చేర్చి దాన్ని యాజకుడికి ఇవ్వాలి. అప్పుడు యాజకుడు అపరాధ బలి అర్పణ అయిన పొట్టేలుతో అతని కోసం పరిహారం చేస్తాడు. అప్పుడు ఆ వ్యక్తికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2848', '3', '5', '17', '¶ ఎవరైనా చేయకూడదని యెహోవా ఆజ్ఞాపించిన దాన్ని చేసి పాపం చేస్తే, అది పొరపాటుగా చేసినా అపరాధి అవుతాడు. దానికి శిక్ష పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2849', '3', '5', '18', 'అతడు తన అపరాధ బలి అర్పణగా మందలో నుండి లోపం లేని పొట్టేలును తీసుకు రావాలి. దాని ప్రస్తుత వెల నిర్ణయం జరగాలి. దాన్ని అపరాధ బలి అర్పణగా యాజకుడి దగ్గరికి తీసుకురావాలి. అప్పుడు యాజకుడు పొరపాటుగా ఆ వ్యక్తి చేసిన పాపం కోసం పరిహారం చేస్తాడు. అప్పుడు అతనికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2850', '3', '5', '19', 'అది అపరాధబలి. అతడు నిజంగానే యెహోవా ఎదుట దోషి అయ్యాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2851', '3', '6', '1', '¶ యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2852', '3', '6', '2', '“ఒక వ్యక్తి తన పొరుగున ఉన్నవాడు తనకు అప్పగించిన దాని విషయంలో అతణ్ణి మోసం చేసినా, వంచించినా, దోచుకున్నా, లేక తన పొరుగున ఉన్నవాణ్ణి పీడించినా');
INSERT INTO `bible_verses_te_irv` VALUES ('2853', '3', '6', '3', 'అతడు పోగొట్టుకున్న వస్తువు తనకు దొరికినా దాని విషయం అబద్ధం చెప్పినా, ఒట్టు పెట్టి మరీ అబద్ధం చెప్పినా, ఇంకా ఇలాంటి విషయాల్లో పాపం చేస్తే అది యెహోవాకి వ్యతిరేకంగా ఆయన ఆజ్ఞలను ఉల్లంఘించి చేసిన పాపం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2854', '3', '6', '4', 'ఇలా పాపం చేసినవాడు అపరాధి. కాబట్టి అలాంటివాడు తను ఇతరుల దగ్గర దోచుకున్నదీ, పీడించి సంపాదించిందీ, లేక తనకు అప్పగించినదీ, తనకు దొరికినదీ తిరిగి ఇచ్చివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2855', '3', '6', '5', '¶ తాను దేని గురించైతే అబద్ధ ప్రమాణం చేసాడో దాన్ని పూర్తిగా చెల్లించాలి. ఇంకా అది ఎవరికి చెందుతుందో వారికి దానిలో ఐదో వంతు తప్పక చెల్లించాలి. దాన్ని అపరాధ బలి అర్పించే రోజున చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2856', '3', '6', '6', 'తరువాత అతడు తన అపరాధబలి అర్పణను యెహోవా దగ్గరికి తీసుకుని రావాలి. అపరాధబలిగా మందలోని లోపం లేని పోట్టేలును యాజకుడి దగ్గరికి తీసుకుని రావాలి. దాని విలువను ప్రస్తుత వెల ప్రకారం నిర్థారించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2857', '3', '6', '7', 'యాజకుడు యెహోవా సమక్షంలో అతని పాపం కోసం పరిహారం చేస్తాడు. అప్పుడు అతడు ఏ ఏ విషయాల్లో అపరాధి అయ్యాడో ఆ విషయాల్లో క్షమాపణ పొందుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2858', '3', '6', '8', '¶ ఇంకా యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2859', '3', '6', '9', '“నువ్వు అహరోనుకీ, అతని కొడుకులకీ ఇలా ఆదేశించు, ఇది దహనబలికి సంబంధించిన చట్టం. దహనబలి అర్పణ బలిపీఠం పైన నిప్పులపై రాత్రంతా, తెల్లవారే వరకూ ఉండాలి. బలిపీఠం పైన అగ్ని మండుతూనే ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2860', '3', '6', '10', '¶ యాజకుడు నారతో చేసిన బట్టలు వేసుకోవాలి. అతని లోదుస్తులు కూడా నారతో చేసినవే అయి ఉండాలి. అతడు దహనబలి అర్పణ పూర్తిగా కాలిపోయిన తరువాత బూడిద తీసి బలిపీఠం పక్కనే ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2861', '3', '6', '11', 'తరువాత అతడు తన బట్టలు మార్చుకుని శిబిరం బయట ఉన్న పవిత్ర స్థలానికి ఆ బూడిద తీసుకు వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2862', '3', '6', '12', '¶ బలిపీఠం పైన అగ్ని మండుతూనే ఉండాలి. అది ఆరిపోకూడదు. ప్రతి ఉదయం యాజకుడు దాని పైన కట్టెలు వేస్తూ ఉండాలి. దాని పైన దహనబలి అర్పణని ఉంచాలి. శాంతిబలి పశువు కొవ్వును దాని పైన దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2863', '3', '6', '13', 'బలిపీఠం పైన అగ్ని ఎప్పటికీ మండుతూనే ఉండాలి. అది ఆరిపోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2864', '3', '6', '14', '¶ ఇక నైవేద్య అర్పణ గూర్చిన చట్టం ఇది. దీన్ని అహరోను కొడుకులు యెహోవా సమక్షంలో బలిపీఠం ఎదుట అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2865', '3', '6', '15', 'యాజకుడు నైవేద్య అర్పణ నుండి గుప్పెడు పిండినీ, కొంత నూనెనూ, దాని పైనున్న సాంబ్రాణినూ తీసి వాటిని యెహోవా మంచితనాన్ని స్మరించుకోడానికి బలిపీఠం పైన దహించాలి. అది ఆయనకు కమ్మని సువాసనను కలుగజేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2866', '3', '6', '16', '¶ అర్పించగా మిగిలిన దాన్ని అహరోనూ, అతని కుమారులూ భుజించాలి. పరిశుద్ధ స్థలం లో దాన్ని తినాలి. పొంగజేసే పదార్ధం లేకుండా దాన్ని తినాలి. ప్రత్యక్ష గుడారం ఆవరణలో దాన్ని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2867', '3', '6', '17', 'దాని తయారీలో పొంగజేసే పదార్ధం కలపకూడదు. నాకు అర్పించే దహనబలుల్లో వాళ్ళ భాగంగా దాన్ని నేను ఇచ్చాను. పాపం కోసం చేసే బలి అర్పణగానూ, అపరాధం కోసం చేసే బలి అర్పణ గానూ ఇచ్చాను. అది అతి పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2868', '3', '6', '18', 'మీ రాబోయే అన్ని తరాల్లోనూ అహరోను వారసుడైన ప్రతివాడూ యెహోవాకు దహనబలిగా అర్పించిన దానిలోనుండి దాన్ని తన భాగంగా భావించి తిన వచ్చు. వాటికి తగిలిన ప్రతిదీ పవిత్రం అవుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2869', '3', '6', '19', '¶ ఇంకా యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2870', '3', '6', '20', '“అహరోనుకూ, అతని కొడుకులకూ ఒక్కొక్కరికీ అభిషేకం జరిగిన రోజున వాళ్ళు చెల్లించాల్సిన అర్పణ ఇది. మామూలు నైవేద్య అర్పణలాగే వాళ్ళు సుమారు ఒక కిలో సన్నని గోదుమ పిండిని ఉదయం సగం, సాయంత్రం సగం అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2871', '3', '6', '21', '¶ దాన్ని నూనెతో పెనం పైన కాల్చాలి. అది చక్కగా కాలిన తరువాత తీసుకురావాలి. దాన్ని ముక్కలు చేసి యెహోవాకు కమ్మని సువాసనగా నైవేద్య అర్పణ చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2872', '3', '6', '22', 'యాజకుని కొడుకుల్లో, అభిషేకం పొంది అతడి స్థానంలో కొత్తగా యాజకుడైన వ్యక్తి అలాగే అర్పించాలి. ఆజ్ఞ ప్రకారం దాన్ని యెహోవా కోసం పూర్తిగా దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2873', '3', '6', '23', 'యాజకుడు అర్పించే ప్రతి నైవేద్యాన్నూ పూర్తిగా దహించాలి. దాన్ని తినకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2874', '3', '6', '24', '¶ ఇంకా యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2875', '3', '6', '25', '“నువ్వు అహరోనుతోనూ, అతని కొడుకులతోనూ మాట్లాడి ఇలా చెప్పు, పాపం కోసం చేసే అర్పణ చట్టం ఇది. దహనబలి అర్పణ పశువుని వధించిన చోటే పాపం కోసం చేసే బలి అర్పణ పశువునూ యెహోవా సమక్షంలో వధించాలి. అది అతి పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2876', '3', '6', '26', 'ప్రత్యక్ష గుడారం ఆవరణలోని పరిశుద్ధ స్థలం లో దాన్ని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2877', '3', '6', '27', '¶ దాని మాంసానికి తగిలిన ప్రతిదీ పరిశుద్ధం అవుతుంది. దాని రక్తం బట్టల పైన చిందితే రక్తం చిమ్మిన ప్రాంతాన్ని పరిశుద్ధ స్థలం లో శుభ్రం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2878', '3', '6', '28', 'దాన్ని మట్టి కుండలో ఉడకబెడితే, ఆ కుండని పగలగొట్టాలి. ఒకవేళ ఇత్తడి పాత్రలో ఉడకబెడితే దాన్ని తోమి నీళ్ళతో శుభ్రం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2879', '3', '6', '29', '¶ అది అతి పరిశుద్ధమైనది కాబట్టి యాజకుడి కుటుంబంలో ప్రతి మగవాడూ దాన్ని కొంచెం తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2880', '3', '6', '30', 'కానీ పాపం కోసమైన బలి అర్పణ చేసిన పశువు రక్తం పరిహారం కోసం ప్రత్యక్ష గుడారం లోకి తీసుకు రావడం జరిగితే, ఆ పశువు మాంసం తినకూడదు. దాన్ని పూర్తిగా కాల్చి వేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2881', '3', '7', '1', '¶ “అపరాధం కోసం చేసే బలి అర్పణ సంగతులు. అది ఎంతో పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2882', '3', '7', '2', 'దహనబలి కోసం పశువులను వధించే స్థలం లోనే అపరాధబలి పశువులను కూడా వధించాలి. దాని రక్తాన్ని బలిపీఠం చుట్టూ అన్ని వైపులా చిమ్మాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2883', '3', '7', '3', 'దాని కొవ్వు పట్టిన తోకనూ, దాని అంతర్భాగాల్లోని కొవ్వునూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('2884', '3', '7', '4', 'రెండు మూత్ర పిండాలనూ, వాటి పైని కొవ్వునూ, కాలేయం పైన పేరుకున్న కొవ్వునూ, ఇలా దానిలోని కొవ్వు అంతటినీ తీసి అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2885', '3', '7', '5', '¶ యాజకుడు యెహోవాకి దహనబలిగా వీటిని బలిపీఠం పైన దహించాలి. అది అపరాధం కోసం చేసే బలి. యాజకుడి కుటుంబంలో ప్రతి మగవాడూ దీన్ని తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2886', '3', '7', '6', 'ఇది అతి పరిశుద్ధం. కాబట్టి పరిశుద్ధ స్థలం లోనే దీన్ని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2887', '3', '7', '7', '¶ పాపం కోసం చేసే బలి అపరాధం కోసం చేసే బలిలానే ఉంటుంది. ఈ రెంటికీ పాటించాల్సిన చట్టం ఒకటే. ఆ బలుల్లో మిగిలిన మాంసం వాటితో పరిహారం చేసే యాజకుడికే దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2888', '3', '7', '8', 'దహనబలి పశువు చర్మం ఆ దహనబలిని అర్పించిన యాజకుడికి చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2889', '3', '7', '9', '¶ పొయ్యి మీద కుండలోనైనా, పెనం మీదనైనా వండిన లేదా కాల్చిన నైవేద్యం అంతా యాజకుడికే చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2890', '3', '7', '10', 'అది పొడి నైవేద్యమైనా, నూనె కలిపినది అయినా అదంతా అహరోను సంతానం వాళ్ళు సమానంగా పంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2891', '3', '7', '11', '¶ ప్రజలు యెహోవాకు అర్పించే శాంతి బలిని గూర్చిన చట్టం ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2892', '3', '7', '12', 'ఎవరైనా కృతఙ్ఞత అర్పణగా దాన్ని అర్పించదలిస్తే దానితో పాటు పొంగజేసే పదార్ధం లేకుండా నూనె కలిపి చేసిన రొట్టెలూ, పొంగజేసే పదార్ధం లేకుండా నూనె రాసి చేసిన అప్పడాలూ, సన్నని పిండిలో నూనె బాగా కలిపి చేసిన రొట్టెలూ అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2893', '3', '7', '13', '¶ వీటితో పాటు కృతజ్ఞతలు చెల్లించడానికి శాంతిబలి అర్పణ సమయంలో పొంగజేసే పదార్ధంతో చేసిన రొట్టెను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2894', '3', '7', '14', 'ఈ వేరు వేరు అర్పణల్లో నుండి ఒక దాన్ని యెహోవాకి అర్పించాలి. శాంతిబలి కోసం బలిపీఠం పైన రక్తాన్ని చిలకరించిన యాజకునికి అది చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2895', '3', '7', '15', '¶ కృతజ్ఞతలు చెల్లించే ఉద్దేశ్యంతో శాంతిబలిని అర్పించే వ్యక్తి బలిపశువు మాంసాన్ని బలి అర్పించే రోజే తినాలి. దాంట్లో దేన్నీ తరువాత రోజు కోసం ఉంచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2896', '3', '7', '16', 'అయితే మొక్కు చెల్లించడం కోసం గానీ, స్వేచ్ఛార్పణ చెల్లించడం కోసం గానీ బలి ఇస్తే ఆ పశువు మాంసాన్ని బలి అర్పణ రోజే తినాలి. కానీ ఏదన్నా మిగిలితే దాన్ని రెండోరోజు కూడా తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2897', '3', '7', '17', '¶ మూడో రోజుకి ఇంకా మిగిలి ఉన్న మాంసాన్ని కాల్చి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2898', '3', '7', '18', 'ఎవరన్నా శాంతిబలి పశువు మాంసాన్ని ఏ కొంచెమైనా మూడోరోజు కూడా తింటే ఆ బలి అంగీకారానికి నోచుకోదు. ఆ బలి అర్పణ తెచ్చిన వాడి లెక్కలోకి రాదు. అది అసహ్యకరంగా ఉంటుంది. అలా తినేవాడు తన అపరాధాన్ని మోస్తూనే ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2899', '3', '7', '19', '¶ అపవిత్రమైన దానికి తగిలిన మాంసాన్ని తిన కూడదు. దాన్ని కాల్చివేయాలి. మిగిలిన మాంసం పవిత్రులైన వాళ్ళు తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2900', '3', '7', '20', 'యెహోవాకు అర్పించే శాంతిబలి పశువు మాంసాన్ని ఎవరైనా అపవిత్రుడిగా ఉండి కొంచెం తిన్నా అలాంటి వాడు ప్రజల్లో లేకుండా పోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2901', '3', '7', '21', '¶ మనుష్యుల అపవిత్రతనైనా, ఏదన్నా జంతువు అపవిత్రతనైనా, లేదా అపవిత్రమైన, అసహ్యకరమైన వస్తువునైనా తాకి దాని తరువాత ఎవరైనా యెహోవాకి అర్పించే శాంతిబలి పశువు మాంసం తింటే అలాంటి వాడు ప్రజల్లో లేకుండా పోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2902', '3', '7', '22', '¶ ఇంకా యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2903', '3', '7', '23', '“నువ్వు ఇశ్రాయేలు ప్రజలకు ఇలా చెప్పు, ఎద్దు కొవ్వును గానీ, గొర్రె కొవ్వును గానీ, మేక కొవ్వును గానీ మీరు తిన కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2904', '3', '7', '24', 'అర్పణం కాకుండా సాధారణంగా చనిపోయిన పశువు కొవ్వునూ, అడవి మృగాలు చీల్చి వేసిన పశువు కొవ్వునూ ఇతర విషయాలకు ఉపయోగించవచ్చు గానీ ఎట్టి పరిస్థితుల్లోనూ తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2905', '3', '7', '25', '¶ యెహోవాకి దహనబలిగా ప్రజలు అర్పించే పశువుల కొవ్వుని తినేవాడు ప్రజల్లో లేకుండా పోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2906', '3', '7', '26', 'అలాగే పక్షి రక్తం గానీ, జంతువు రక్తం గానీ మీ ఇళ్ళల్లో తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2907', '3', '7', '27', 'ఎవడు రక్తాన్ని తింటాడో వాడు ప్రజల్లో లేకుండా పోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2908', '3', '7', '28', '¶ ఇంకా యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2909', '3', '7', '29', '“నువ్వు ఇశ్రాయేలు ప్రజలకు ఇలా చెప్పు, యెహోవాకి శాంతిబలి పశువును అర్పించే వాడు దానిలో ఒక భాగాన్ని ప్రత్యేకంగా యెహోవా సమక్షంలోకి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2910', '3', '7', '30', 'యెహోవాకు దహనబలిగా అర్పించే వాటిని అతడు స్వయంగా తీసుకు రావాలి. అతడు రొమ్ము భాగాన్నీ, దానితో ఉన్న కొవ్వునీ తీసుకురావాలి. యెహోవా సమక్షంలో అర్పణగా పైకెత్తి కదిలించడానికి రొమ్ము భాగాన్ని తీసుకుని రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2911', '3', '7', '31', '¶ యాజకుడు బలిపీఠం పైన ఆ కొవ్వుని దహించాలి. కానీ రొమ్ము భాగం అహరోనుకీ అతని వారసులకీ చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2912', '3', '7', '32', 'శాంతిబలి పశువుల కుడి తొడ భాగాన్ని యాజకుడికి ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2913', '3', '7', '33', '¶ అహరోను వారసుల్లో శాంతిబలి పశువు రక్తాన్నీ, కొవ్వునూ అర్పించే యాజకుడికి ఆ పశువు కుడి తొడ భాగం చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2914', '3', '7', '34', 'ఎందుకంటే నా ఎదుట పైకి లేపి కదిలించిన రొమ్ము భాగాన్నీ, తొడనూ నేను స్వీకరించాను. వాటిని నేను యాజకుడైన అహరోనుకీ, అతని వారసులకీ ఇచ్చాను. ఇశ్రాయేలు ప్రజలు అర్పించే శాంతి బలులన్నిటిలో ఇవి వారి వంతుగా ఉంటాయి. ఇది నా ప్రజలైన ఇశ్రాయేల్ వారు అనుసరించవలసిన శాశ్వత నియమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2915', '3', '7', '35', '¶ ఇది యాజకులుగా యెహోవాకి సేవ చేయడానికి వీరిని మోషే నియమించిన రోజు నుండి అహరోనుకూ అతని వారసులకూ యెహోవాకు అర్పించే దహనబలుల్లో ఏర్పాటైన వాటా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2916', '3', '7', '36', 'వారిని యాజకులుగా యెహోవా అభిషేకం చేసిన రోజున వారికి ఇశ్రాయేలు ప్రజలు ఇవ్వాలని యెహోవా ఖాయం చేసిన వాటా. ఇది అన్ని తరాల్లో వారి వాటాగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2917', '3', '7', '37', '¶ ఇవి దహనబలిని గూర్చీ, అపరాధం కోసం చేసే బలిని గూర్చీ, నైవేద్య అర్పణ బలిని గూర్చీ, పాపం కోసం చేసే బలిని గూర్చీ, ప్రతిష్టార్పణ బలిని గూర్చీ, శాంతిబలిని గూర్చీ వివరించే చట్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2918', '3', '7', '38', 'ఈ ఆజ్ఞలను యెహోవా సీనాయి పర్వతం పైన మోషేకి ఇచ్చాడు. ఇశ్రాయేలు ప్రజలకు సీనాయి అరణ్యంలో యెహోవాకు అర్పణలు చెల్లించాలని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2919', '3', '8', '1', '¶ యెహోవా మోషేకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2920', '3', '8', '2', '“నువ్వు అహరోనును, అతని కొడుకులను తీసుకు రా. వాళ్ళతో పాటు వాళ్ళ బట్టలూ, అభిషేకం చేయడానికి నూనే, పాపం కోసం బలి అర్పించడానికి ఒక ఎద్దూ, రెండు పొట్టేళ్ళూ, పొంగజేసే పదార్ధం లేకుండా చేసిన ఒక బుట్టెడు రొట్టెలూ తీసుకు రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2921', '3', '8', '3', 'సమాజంలో ప్రజలందర్నీ ప్రత్యక్ష గుడారం ప్రవేశ ద్వారం దగ్గరికి సమకూర్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2922', '3', '8', '4', '¶ మోషే యెహోవా తనకు ఆదేశించినట్టుగా చేశాడు. సమాజంలో ప్రజలందరూ ప్రత్యక్ష గుడారం ప్రవేశ ద్వారం దగ్గరికి చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2923', '3', '8', '5', 'అప్పుడు మోషే వాళ్ళందరితో “ఇలా చేయమని యెహోవా ఆజ్ఞాపించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2924', '3', '8', '6', '¶ తరువాత మోషే అహరోనునూ, అతని కొడుకులనూ తీసుకు వచ్చి వాళ్లకి స్నానం చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2925', '3', '8', '7', 'తరువాత అహరోనుకు చొక్కా తొడిగి, అతనికి నడికట్టు కట్టాడు. అంగీ ధరింపజేసి ఏఫోదుని వేశాడు. అందంగా అల్లిన నడికట్టుని ఏఫోదు పైగా వేసి బిగించి కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2926', '3', '8', '8', '¶ అతనికి వక్షపతకం కట్టి దానిలో ఊరీమును, తుమ్మీమును ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2927', '3', '8', '9', 'అతనికి తలపాగా పెట్టాడు. ఆ పాగా ముందు భాగంలో పరిశుద్ధ కిరీటంలా బంగారు రేకుని ఉంచాడు. యెహోవా తనకు ఆజ్ఞాపించినట్లుగా మోషే ఇదంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2928', '3', '8', '10', '¶ తరువాత మోషే అభిషేకం చేయడానికి నూనె తీసుకున్నాడు. దానితో మందిరాన్నీ, మందిరంలో ఉన్న సమస్తాన్నీ అభిషేకించి వాటినన్నిటినీ శుద్ధీకరణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2929', '3', '8', '11', 'తరువాత ఆ నూనెలో కొంత బలిపీఠంపై ఏడుసార్లు చిలకరించాడు. బలిపీఠం దానికి సంబంధించిన పాత్రలను, గంగాళాన్నీ, దాని పీటనూ శుద్ధీకరణం చేసి వాటిని అభిషేకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2930', '3', '8', '12', '¶ తరువాత అతడు ఆ అభిషేకం చేసే నూనెలో కొంత తీసి అహరోనుని ప్రతిష్టించడానికి అతని తల పైన పోసి అభిషేకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2931', '3', '8', '13', 'తరువాత మోషే యెహోవా తనకు ఆదేశించిన విధంగా అహరోను కొడుకులను తీసుకు వచ్చి వారికి పొడవాటి చొక్కాలు వేశాడు. వారికి నడికట్లు కట్టి, వారి తలల చుట్టూ నార బట్టలు కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2932', '3', '8', '14', '¶ ఆ తరువాత మోషే పాపం కోసం బలి అర్పణ చేయడానికి ఒక కోడెదూడని తీసుకు వచ్చాడు. అహరోనూ అతని కొడుకులూ పాపం కోసం బలి అర్పణ కాబోతున్న ఆ కోడె దూడ తలపై తమ చేతులుంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2933', '3', '8', '15', 'మోషే దాన్ని వధించాడు. దాని రక్తాన్ని తీసి తన వేలితో బలిపీఠం కొమ్ములకి పూసి బలిపీఠాన్ని శుద్ధీకరించాడు. మిగిలిన రక్తాన్ని బలిపీఠం అడుగు భాగంలో కుమ్మరించాడు. మోషే దాని కోసం పరిహారం చేసి దాన్ని ప్రతిష్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2934', '3', '8', '16', '¶ అప్పుడు మోషే దాని లోపలి భాగాలపై ఉన్న కొవ్వునంతా తీసి వేరు చేశాడు. కాలేయం పైనున్న కొవ్వును తీశాడు. మూత్రపిండాలనూ వాటిపైని కొవ్వునూ తీసి అంతా బలిపీఠంపై దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2935', '3', '8', '17', 'అయితే యెహోవా తనకు ఆజ్ఞాపించినట్టుగా మోషే ఆ కోడె దూడనూ, దాని చర్మాన్నీ, మాంసాన్నీ, పేడనూ శిబిరం బయట పూర్తిగా కాల్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2936', '3', '8', '18', '¶ ఆ తరువాత మోషే దహనబలిగా ఒక పొట్టేలును తీసుకు వచ్చాడు. అహరోనూ, అతని కొడుకులూ ఆ పొట్టేలు తలపైన తమ చేతులుంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2937', '3', '8', '19', 'అప్పుడు మోషే దాన్ని వధించిన తరువాత దాని రక్తాన్ని బలిపీఠం చుట్టూ చల్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2938', '3', '8', '20', '¶ అతడు ఆ పొట్టేలును ముక్కలుగా చేసాడు. దాని తలనూ, ఆ ముక్కలనూ, కొవ్వునూ దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2939', '3', '8', '21', 'అతడు దాని లోపలి భాగాలనూ, కాళ్ళనూ నీళ్ళతో కడిగి ఆ మొత్తం పొట్టేలును బలిపీఠంపై దహించాడు. అది దహనబలి. కమ్మటి సువాసనను అది కలగజేసింది. అది యెహోవా మోషేకి ఆజ్ఞాపించినట్టు అగ్నితో యెహోవాకు చేసిన బలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2940', '3', '8', '22', '¶ ఆ తరువాత మోషే రెండో పొట్టేలుని తీసుకు వచ్చాడు. ఇది అహరోనుని సేవకై ప్రతిష్టించడం కోసం. ప్రతిష్ట కోసమైన ఈ పొట్టేలు తల పైన అహరోనూ, అతని కొడుకులూ తమ చేతులుంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2941', '3', '8', '23', 'మోషే దాన్ని వధించి దాని రక్తంలో కొంత తీసి, అహరోను కుడి చెవి తమ్మె పైనా, కుడిచేతి బొటన వేలి పైనా, కుడికాలి బొటన వేలి పైనా పూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2942', '3', '8', '24', '¶ మోషే అహరోను కొడుకులను కూడా తీసుకు వచ్చి కొంత రక్తాన్ని వారి కుడి చెవి తమ్మెల పైనా, కుడి చేతుల బొటనవేళ్ళ పైనా, కుడి కాళ్ళ బొటన వేళ్ళ పైనా పూసాడు. తరువాత మిగిలిన రక్తాన్ని బలిపీఠంకి అన్ని వైపులా చిమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2943', '3', '8', '25', '¶ తరువాత మోషే దాని కొవ్వునూ, కొవ్వు పట్టిన దాని తోకనూ, దాని అంతర్భాగాల పైని కొవ్వునూ, కాలేయం పైని కొవ్వునూ, రెండు మూత్ర పిండాలనూ, వాటి పైని కొవ్వునూ, కుడి తొడ భాగాన్నీ వేరు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2944', '3', '8', '26', 'యెహోవా సమక్షంలో పొంగజేసే పదార్ధం లేకుండా చేసిన రొట్టెలతో ఉన్న బుట్టలో నుండి ఒక రొట్టెనూ, నూనె రాసి చేసిన ఒక రొట్టెనూ, ఒక అప్పడాన్నీ తీసి వాటిని కొవ్వు పైనా, కుడి తొడ భాగం పైనా పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2945', '3', '8', '27', 'వాటిని అహరోను చేతుల్లోనూ, అతని కొడుకుల చేతుల్లోనూ ఉంచి వాటిని యెహోవా సన్నిధిలో అర్పణగా పైకి ఎత్తి అటూఇటూ కదిలించి చూపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2946', '3', '8', '28', '¶ తరువాత మోషే వాటిని వాళ్ళ చేతుల నుంచి తీసుకుని దహనబలిగా బలిపీఠం పైన దహించాడు. అవి ప్రతిష్టార్పణలు. అవి కమ్మటి సువాసన కలుగజేసాయి. అది యెహోవాకు అర్పించిన దహనబలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2947', '3', '8', '29', 'తరువాత మోషే దాని రొమ్ము భాగాన్ని తీసుకుని దాన్ని కదలిక అర్పణగా యెహోవా సమక్షంలో పైకెత్తి కదిలించాడు. యాజకుణ్ణి ప్రతిష్టించే పనిలో యెహోవా మోషేకు ఆజ్ఞాపించినట్టు పొట్టేలులో అది మోషే వంతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2948', '3', '8', '30', '¶ తరువాత మోషే అభిషేకానికి ఉపయోగించే నూనెలో కొంత, బలిపీఠం పైని రక్తంలో కొంత తీసుకుని వాటిని అహరోను పైనా అతని బట్టల పైనా, అతని కొడుకుల పైనా, వాళ్ళ బట్టల పైనా చిలకరించాడు. ఆ విధంగా మోషే అహరోనునూ, అతని బట్టలనూ, అతని కొడుకులనూ, వాళ్ళ బట్టలనూ అభిషేకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2949', '3', '8', '31', '¶ ఆ తరువాత మోషే అహరోనుతోనూ, అతని కొడుకులతోనూ ఇలా చెప్పాడు. “ప్రత్యక్ష గుడారం ప్రవేశ ద్వారం దగ్గర ఆ మాంసాన్ని వండండి. దాన్నీ, బుట్టలో సేవా ప్రతిష్ట కోసం ఉంచిన రొట్టెనూ మీరు తినాలి. అహరోనూ, అతని కొడుకులూ దాన్ని తినాలి అని నేను ఆజ్ఞాపించినట్టు మీరు వాటిని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2950', '3', '8', '32', 'మీరు తినగా మిగిలిన మాంసాన్నీ, రొట్టెనూ కాల్చివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2951', '3', '8', '33', 'మీ ప్రతిష్ఠ రోజులు ముగిసే వరకూ అంటే ఏడు రోజులు మీరు ప్రత్యక్ష గుడారం ప్రవేశ ద్వారం నుండి బయటకు వెళ్ళకూడదు. ఆ ఏడు రోజులూ యెహోవా మిమ్మల్ని ప్రతిష్ట చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2952', '3', '8', '34', '¶ ఈ రోజు ఎలా జరిగిందో మీ కోసం పరిహారం చేయడానికి అలాగే జరగాలని యెహోవా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2953', '3', '8', '35', 'మీరు ప్రత్యక్ష గుడారం ద్వారం దగ్గర ఏడు రోజులు రాత్రింబగళ్ళు నిలిచి యెహోవా ఆజ్ఞలను పాటిస్తూ ఉండాలి. ఎందుకంటే యెహోవా నాకు అలా ఆజ్ఞ ఇచ్చాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2954', '3', '8', '36', 'కాబట్టి యెహోవా మోషే ద్వారా ఆజ్ఞాపించినవన్నీ అహరోనూ, అతని కొడుకులూ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2955', '3', '9', '1', '¶ ఎనిమిదో రోజు మోషే అహరోనునూ, అతని కొడుకులనూ, ఇశ్రాయేలు ప్రజల్లో పెద్దలనూ పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2956', '3', '9', '2', 'అహరోనుతో ఇలా అన్నాడు. “పాపం కోసం బలి అర్పణగా మందలో నుండి లోపం లేని ఒక దూడనీ, దహనబలి కోసం లోపం లేని ఒక పొట్టేలునూ యెహోవా సమక్షంలోకి తీసుకు రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2957', '3', '9', '3', '¶ నువ్వు ఇశ్రాయేలు ప్రజలతో మాట్లాడి ఇలా చెప్పాలి. యెహోవాకి అర్పించడానికి పాపం కోసం బలిగా లోపం లేని మేకపోతునూ, దహనబలి కోసం ఒక్క సంవత్సరం వయసున్న లోపం లేని ఒక దూడనూ, ఒక గొర్రెపిల్లనూ, తీసుకు రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2958', '3', '9', '4', 'అలాగే యెహోవాకి శాంతిబలి అర్పించడానికి ఒక ఎద్దునూ, ఒక పొట్టేలునూ, నూనె కలిపిన నైవేద్యాన్నీ తీసుకు రండి. ఎందుకంటే ఈ రోజు మీకు యెహోవా దర్శనమిస్తాడు”');
INSERT INTO `bible_verses_te_irv` VALUES ('2959', '3', '9', '5', 'కాబట్టి వాళ్ళు మోషే ఆజ్ఞాపించిన వాటన్నిటినీ ప్రత్యక్ష గుడారం దగ్గరికి తీసుకు వచ్చారు. ఇశ్రాయేలు సమాజమంతా వచ్చి యెహోవా సమక్షంలో నిల్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2960', '3', '9', '6', '¶ అప్పుడు మోషే ఇలా అన్నాడు. “యెహోవా మీకు ఆజ్ఞాపించింది ఇదే. మీరిది చేస్తే ఆయన తేజస్సు మీకు కనిపిస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2961', '3', '9', '7', 'తరువాత మోషే అహరోనుకి ఇలా చెప్పాడు. “బలిపీఠం దగ్గరికి రా, యెహోవా ఆజ్ఞాపించినట్టు నీ పాపం కోసం అర్పించాల్సిన బలినీ, నీ కోసం దహనబలినీ అర్పించి నీ కోసం, ప్రజల కోసం పరిహారం చెయ్యి. ప్రజల కోసం బలి అర్పించి వాళ్ళ కోసం పరిహారం చెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2962', '3', '9', '8', '¶ కాబట్టి అహరోను బలిపీఠం దగ్గరికి వెళ్ళాడు. తన పాపాల కోసం బలి అర్పణగా దూడను వధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2963', '3', '9', '9', 'అతని కొడుకులు దాని రక్తాన్ని అతని దగ్గరికి తీసుకు వచ్చారు. అహరోను ఆ రక్తంలో తన వేలు ముంచి బలిపీఠపు కొమ్ముల పైన పూశాడు. మిగిలిన రక్తాన్ని బలిపీఠం అడుగు భాగంలో కుమ్మరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2964', '3', '9', '10', '¶ అయితే యెహోవా మోషేకి ఆజ్ఞాపించినట్టు దహనబలిగా దాని కొవ్వునూ, మూత్రపిండాలనూ, కాలేయం పైన పేరుకున్న కొవ్వునూ, బలిపీఠం పైన దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2965', '3', '9', '11', 'దాని మాంసాన్నీ, చర్మాన్నీ శిబిరం బయట పూర్తిగా కాల్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2966', '3', '9', '12', '¶ ఆ తరువాత అహరోను దహనబలి పశువును వధించాడు. అతని కొడుకులు దాని రక్తాన్ని అతనికి అందించారు. ఆ రక్తాన్ని అహరోను బలిపీఠం అన్ని వైపులా చిమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2967', '3', '9', '13', 'తరువాత వాళ్ళు అతనికి దహనబలి పశువును ముక్కలు చేసి ఆ ముక్కలనూ, తలనూ ఇచ్చారు. అతడు వాటిని బలిపీఠం పైన దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2968', '3', '9', '14', 'దాని అంతర్భాగాలనూ, కాళ్ళనూ నీళ్ళతో కడిగి బలిపీఠం పై ఉన్న దహనబలి అర్పణలపై ఉంచి వాటిని కూడా దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2969', '3', '9', '15', '¶ తరువాత అహరోను ప్రజల కోసం బలి అర్పించాడు. మేకను పట్టుకుని ప్రజల పాపం కోసం బలి అర్పణగా దాన్ని వధించాడు. మొదటి మేకను వధించినట్టుగానే దీన్ని కూడా పాపాల కోసం వధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2970', '3', '9', '16', 'తరువాత యెహోవా ఆజ్ఞాపించినట్టుగా దహనబలి జంతువును అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2971', '3', '9', '17', 'దాని తరువాత నైవేద్యాన్ని తెచ్చి దానిలోనుంచి ఒక పిడికెడు తీసి బలిపీఠంపై దాన్ని ఉదయం చెల్లించాల్సిన దహనబలితో పాటు దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2972', '3', '9', '18', '¶ తరువాత ప్రజల కోసం అర్పించాల్సిన శాంతిబలి అర్పణగా ఎద్దునూ, పోట్టేలునూ వధించాడు. అహరోను కొడుకులు వాటి రక్తాన్ని అతనికి అందించారు. దాన్ని అతడు బలిపీఠం చుట్టూ చిమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2973', '3', '9', '19', 'అయితే వాళ్ళు ఆ ఎద్దు కొవ్వునూ, పొట్టేలు కొవ్వునూ, కొవ్వుపట్టిన తోకనూ, వాటి అంతర్భాగాల్లోని కొవ్వునూ, మూత్రపిండాలనూ, కాలేయం పై అంటి ఉన్న కొవ్వునూ అతని కిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2974', '3', '9', '20', '¶ వాళ్ళు వీటిని ఆ పశువుల రొమ్ము భాగం పైన ఉంచారు. అప్పుడు అహరోను ఆ కొవ్వును బలిపీఠంపై దహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2975', '3', '9', '21', 'మోషే ఆజ్ఞాపించినట్టు అహరోను రొమ్ము భాగాన్నీ, కుడి తొడ భాగాన్నీ యెహోవా సమక్షంలో పైకెత్తి అర్పణగా ఆయనకు అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2976', '3', '9', '22', '¶ ఆ తరువాత అహరోను పాపం కోసం బలినీ, దహనబలినీ, శాంతిబలినీ అర్పించి, తన చేతులను ప్రజల వైపు ఎత్తి వాళ్ళను దీవించాడు. తరువాత దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2977', '3', '9', '23', 'మోషే, అహరోనులు ప్రత్యక్ష గుడారం లోపలికి వెళ్ళారు. తిరిగి వచ్చి ప్రజలను దీవించారు. అప్పుడు యెహోవా మహిమ తేజం ప్రజలందరికీ కన్పించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2978', '3', '9', '24', 'యెహోవా సమక్షం లోనుండి అగ్నిజ్వాలలు బయలుదేరి బలిపీఠం పైన ఉన్న దహనబలి సామగ్రినీ, కొవ్వునీ కాల్చి వేశాయి. అది చూసి ప్రజలంతా ఉత్సాహంగా కేకలు పెట్టారు. సాష్టాంగ నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2979', '3', '10', '1', '¶ నాదాబు అబీహులు అహరోను కొడుకులు. వీళ్ళు తమ ధూపం వేసే పాత్రల్లో నిప్పులు ఉంచి వాటిపై ధూప ద్రవ్యాన్ని వేశారు. యెహోవా ఆదేశించని వేరే అగ్నిని ఆయన సమక్షంలోకి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2980', '3', '10', '2', 'దాంతో యెహోవా సమక్షంలో నుండి మంటలు వచ్చి వాళ్ళని కాల్చి వేశాయి. యెహోవా సమక్షంలోనే వాళ్ళు చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2981', '3', '10', '3', '¶ అప్పుడు మోషే అహరోనుతో “నాకు సమీపంగా ఉన్నవారికి నా పవిత్రతని చూపిస్తాను. ప్రజలందరి ముందూ నేను మహిమ పొందుతాను అని యెహోవా చెప్పిన మాటకి అర్థం ఇదే” అన్నాడు. అహరోను ఏమీ మాట్లాడకుండా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2982', '3', '10', '4', 'అప్పుడు మోషే అహరోను బాబాయి ఉజ్జీయేలు కొడుకులు మీషాయేలునూ, ఎల్సాఫానునూ పిలిపించి వాళ్ళకిలా చెప్పాడు. “మీరు ఇక్కడికి రండి. ప్రత్యక్ష గుడారం ఎదుట నుండి మీ సోదరులను శిబిరం బయటకు తీసుకుపొండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2983', '3', '10', '5', '¶ వాళ్ళింకా యాజకుల అంగీలు వేసుకునే ఉన్నారు. అలాగే మోషే ఆదేశించినట్టు వాళ్ళు వచ్చి శిబిరం బయటకు వీళ్ళని మోసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2984', '3', '10', '6', 'అప్పుడు మోషే అహరోనుతో అతని కొడుకులైన ఎలియాజరు, ఈతామారులతో “మీరు చావకుండా ఉండాలన్నా, యెహోవా ఈ సమాజం పైన కోపగించుకోకుండా ఉండాలన్నా మీరు మీ తలల పైని జుట్టు విరబోసుకోకూడదు. మీ బట్టలు చింపుకోకూడదు. అయితే యెహోవా వారిని కాల్చివేసినందుకు వారి కోసం మీ సోదరులు, ఇశ్రాయేలు సమాజమంతా ఏడవవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2985', '3', '10', '7', 'యెహోవా అభిషేకపు నూనె మీపైన ఉంది. కాబట్టి మీరు మాత్రం ప్రత్యక్ష గుడారం నుండి బయటకి వెళ్ళకూడదు. ఒకవేళ వెళ్తే మీరు చనిపోతారు” అని చెప్పాడు. వాళ్ళు మోషే మాట ప్రకారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2986', '3', '10', '8', '¶ తరువాత యెహోవా అహరోనుతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2987', '3', '10', '9', '“నువ్వూ నీతో ఉండే నీ కొడుకులూ ప్రత్యక్ష గుడారంలోకి ప్రవేశించే సమయంలో ద్రాక్ష మద్యాన్ని గానీ, ఇంకే మత్తు పానీయాలు గానీ తాగవద్దు. అలా చేస్తే మీరు చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2988', '3', '10', '10', 'మీ రాబోయే తరాల్లో ఇది మీకు శాశ్వతమైన శాసనం. ప్రతిష్ట చేసిన దాన్ని లౌకికమైన దాని నుండీ, పవిత్రమైన దాన్ని అపవిత్రమైన దాని నుండీ వేరు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('2989', '3', '10', '11', 'యెహోవా మోషే ద్వారా ఆదేశించిన శాసనాలను ఇశ్రాయేలు ప్రజలందరికీ మీరు బోధించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2990', '3', '10', '12', '¶ అప్పుడు మోషే అహరోనుతోనూ, మిగిలి ఉన్న అతని కొడుకులు ఎలియాజరు ఈతామారులతోనూ మాట్లాడాడు. “యెహోవాకు అర్పించిన దహనబలి నుండి మిగిలిన నైవేద్యాన్ని తీసుకుని పొంగజేసే పదార్ధం లేకుండా దాన్ని తినండి. ఎందుకంటే అది అతి పరిశుద్ధమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('2991', '3', '10', '13', 'దాన్ని మీరు ఒక పరిశుద్ధ స్థలం లో తినాలి. ఎందుకంటే యెహోవాకు చేసిన దహనబలి అర్పణల్లో అది నీకూ, నీ కొడుకులకూ రావాల్సిన భాగం. మీకు ఈ సంగతి చెప్పాలనే ఆజ్ఞ నేను పొందాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('2992', '3', '10', '14', '¶ తరువాత కదలిక అర్పణగా పైకెత్తిన రొమ్ము భాగాన్నీ, యెహోవాకు ప్రతిష్ట చేసిన తొడ భాగాన్నీ దేవుడు అంగీకరించిన ఒక పవిత్రమైన స్థలంలో మీరు తినాలి. వీటినీ నువ్వూ, నీ కొడుకులూ, నీ కూతుళ్ళూ తినాలి. ఎందుకంటే అవి ఇశ్రాయేలు ప్రజలు అర్పించే శాంతిబలుల్లో నీకూ, నీ కొడుకులకూ రావాల్సిన భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('2993', '3', '10', '15', 'కదలిక అర్పణగా పైకెత్తిన రొమ్ము భాగాన్నీ, యెహోవాకు ప్రతిష్ట చేసిన తొడ భాగాన్నీ దహనబలిగా అర్పించిన కొవ్వుతో పాటు వాళ్ళు తీసుకురావాలి. వాటిని యెహోవా ఎదుట పైకెత్తి కదిలించే అర్పణగా తీసుకు రావాలి. యెహోవా ఆజ్ఞాపించినట్టు అవి శాశ్వతంగా నీకూ నీ కొడుకులకూ చెందిన భాగం. ఇది ఎప్పటికీ నిలిచి ఉండే చట్టం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('2994', '3', '10', '16', '¶ అప్పుడు మోషే పాపం కోసం బలి కావాల్సిన మేకను గూర్చి అడిగాడు. కానీ అది అప్పటికే దహనమైపోయిందని తెలుసుకున్నాడు. కాబట్టి అతడు తక్కిన అహరోను కొడుకులు ఎలియాజరు, ఈతామారులపై కోప్పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2995', '3', '10', '17', '“మీరు పాపం కోసం బలి అయిన పశువు మాంసాన్ని పవిత్ర స్థలం లో ఎందుకు తినలేదు? అది అతి పరిశుద్ధం కదా. సమాజం పాపాలను తీసివేయడానికీ, ఆయన ఎదుట పరిహారం చేయడానికీ యెహోవా దాన్ని మీకు ఇచ్చాడు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('2996', '3', '10', '18', 'చూడండి, దాని రక్తాన్ని పరిశుద్ధ స్థలం లోకి తీసుకు రాలేదు. నేను ఆజ్ఞాపించినట్టే మీరు దాని మాంసాన్ని పరిశుద్ధ స్థలం లో కచ్చితంగా తినాల్సిందే” అని మందలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2997', '3', '10', '19', '¶ అప్పుడు అహరోను మోషేతో “చూడు, ఈ రోజు వీళ్ళు పాపం కోసం తమ బలులూ, దహన బలులూ యెహోవా ఎదుట అర్పించారు. అయినా ఈ రోజే నాకు ఈ విపత్తు జరిగింది. పాపం కోసం చేసిన బలిమాంసం నేను తింటే యెహోవా దృష్టికి అది సరైనదవుతుందా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2998', '3', '10', '20', 'మోషే ఆ మాట విని ఒప్పుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('2999', '3', '11', '1', '¶ ఆ తరువాత యెహోవా మోషే అహరోనులతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3000', '3', '11', '2', '“మీరు ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పండి. భూమి పై ఉన్న జంతువులన్నిటిలో మీరు తినదగ్గవి ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3001', '3', '11', '3', '¶ చీలిన డెక్కలు ఉండి ఏ జంతువు అయితే నెమరు వేస్తుందో ఆ జంతువుని మీరు ఆహారంగా తీసుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3002', '3', '11', '4', 'అయితే జంతువుల్లో కొన్ని నెమరు వేస్తాయి. కొన్నిటికి చీలిన డెక్కలుంటాయి. ఇలాంటి వాటిని మీరు ఆహారంగా తీసుకోకూడదు. ఒంటె లాంటి జంతువులు నెమరు వేస్తాయి. కానీ దానికి చీలిన డెక్కలుండవు. కాబట్టి ఒంటెను మీరు అపవిత్రంగా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3003', '3', '11', '5', '¶ పొట్టి కుందేలు నెమరు వేస్తుంది, కానీ దానికి చీలిన డెక్కలు లేవు. కాబట్టి దాన్ని కూడా మీరు అపవిత్రంగా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3004', '3', '11', '6', 'అలాగే కుందేలు నెమరు వేస్తుంది. కానీ దానికి చీలిన డెక్కలు లేవు. కాబట్టి దాన్ని కూడా మీరు అపవిత్రంగా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3005', '3', '11', '7', 'ఇక పందికి చీలిన డెక్కలు ఉన్నాయి. కానీ అది నెమరు వేయదు కాబట్టి దాన్ని మీరు అపవిత్రంగా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3006', '3', '11', '8', 'వీటి మాంసాన్ని మీరు తినకూడదు. వాటి కళేబరాలను అంటుకోకూడదు. అవి మీకు అపవిత్రం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3007', '3', '11', '9', '¶ జలచరాల్లో వీటిని తినవచ్చు. సముద్రంలోనైనా, నదిలో నైనా నీటిలో నివసించే అన్ని రకాల జీవుల్లో రెక్కలూ, పొలుసులూ ఉన్న వాటిని మీరు తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3008', '3', '11', '10', 'సముద్రంలోనైనా, నదిలో నైనా నీటిలో కదిలే అన్ని రకాల జీవుల్లోనూ, జల జంతువుల్లోనూ రెక్కలూ, పొలుసులూ లేని వాటిని మీరు అసహ్యించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3009', '3', '11', '11', '¶ అవి మీకు అసహ్యం కాబట్టి వాటి మాంసం మీరు తినకూడదు. వాటి కళేబరాలను అసహ్యించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3010', '3', '11', '12', 'నీళ్లలో దేనికి రెక్కలూ, పొలుసులూ ఉండవో అది మీకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3011', '3', '11', '13', '¶ పక్షుల్లో మీరు అసహ్యించుకోవాల్సినవీ, తినకూడనివీ ఏవంటే, గద్ద, రాబందు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3012', '3', '11', '14', 'గరుడ పక్షి, డేగ జాతిలో ప్రతి పక్షీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3013', '3', '11', '15', 'కాకి జాతిలోని ప్రతి పక్షీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3014', '3', '11', '16', 'కొమ్ముల గుడ్లగూబ, తీతువు పిట్ట, సముద్రపు కొంగ, గద్ద జాతిలో అన్ని పక్షులూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('3015', '3', '11', '17', '¶ ఇంకా పైగిడి కంటె, గుడ్లగూబ, సముద్రపు డేగ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3016', '3', '11', '18', 'తెల్ల గుడ్లగూబ, క్షేత గుడ్లగూబ, సముద్రపు రాబందు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3017', '3', '11', '19', 'కొక్కిరాయి, అన్ని రకాల కొంగలు, కుకుడు గువ్వ, గబ్బిలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3018', '3', '11', '20', '¶ రెక్కలు ఉండి నాలుగుకాళ్లతో నడిచే జీవులన్నీ మీకు అసహ్యంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3019', '3', '11', '21', 'అయితే రెక్కలు ఉండి నలుగు కాళ్ళతో నడిచే, ఎగరగలిగే జీవులు, నేలపై గంతులు వేయడానికి తొడలు గల పురుగులన్నిటినీ మీరు తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3020', '3', '11', '22', 'అన్ని రకాల మిడతలను మీరు తినవచ్చు. ఆకు మిడత, కీచురాయి, గడ్డి మిడత ఇలా అన్ని రకాల మిడతలను మీరు తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3021', '3', '11', '23', 'అయితే నాలుగు కాళ్లు గల ఎగిరే తక్కిన జీవులన్నీ మీకు అసహ్యంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3022', '3', '11', '24', '¶ వీటిలో దేని కళేబరాన్ని అయినా మీరు తాకితే మీరు సాయంత్రం వరకూ అపవిత్రంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3023', '3', '11', '25', 'ఎవరైనా వాటి కళేబరాల్లో దేన్ని అయినా మోస్తే అలాంటి వాడు తన బట్టలు ఉతుక్కోవాలి. వాడు సాయంకాలం వరకూ అపవిత్రంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3024', '3', '11', '26', '¶ రెండు డెక్కలు గల అన్ని జంతువుల్లో డెక్కలు పూర్తిగా చీలకుండా ఉండి నెమరు వేయకుండా ఉన్నవి మీకు అపవిత్రం. వాటి కళేబరాలు మీరు ముట్టుకోకూడదు. అలాటి వాటిని తాకిన వాడు అపవిత్రుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3025', '3', '11', '27', 'నాలుగు కాళ్లపై నడిచే జంతువుల్లో ఏవి తమ పంజాపై నడుస్తాయో అవి మీకు అపవిత్రం. వాటి కళేబరాలు ముట్టుకున్న వాడు సాయంకాలం వరకూ అపవిత్రంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3026', '3', '11', '28', 'ఎవరైనా వాటి కళేబరాల్లో దేన్ని అయినా మోస్తే అలాంటి వాడు తన బట్టలు ఉతుక్కోవాలి. వాడు సాయంకాలం వరకూ అపవిత్రంగా ఉంటాడు. ఈ జంతువులు మీకు అపవిత్రమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3027', '3', '11', '29', '¶ నేలపైన పాకే జంతువుల్లో మీకు అపవిత్రమైనవి ఇవి. ముంగిస, ఎలుక, బల్లి జాతికి చెందిన ప్రతి జీవీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3028', '3', '11', '30', 'తొండ, ఉడుము, బల్లి, తొండ, చిట్టి ఉడుము, ఊసరవెల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3029', '3', '11', '31', '¶ పాకే జీవులన్నిటిలో ఇవి మీకు అపవిత్రం. ఇవి చచ్చిన తరువాత వీటిని ముట్టుకునేవాడు సాయంకాలం వరకూ అపవిత్రుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3030', '3', '11', '32', 'ఒకవేళ అవి చనిపోయిన తరువాత వాటి కళేబరాలు దేని పైన పడతాయో అవి చెక్క వస్తువులైనా, వస్త్రంతో చేసినవైనా, చర్మంతో చేసినవైనా, గోనె గుడ్డతో చేసినవైనా అవి అపవిత్రం అవుతాయి. ఆ వస్తువు ఏదైనా, దేనికోసం వాడుతున్నా అపవిత్రం అయినప్పుడు దాన్ని నీళ్ళలో ఉంచాలి. సాయంకాలం వరకూ అది అపవిత్రంగా ఉంటుంది. తరువాత అది పవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3031', '3', '11', '33', 'వీటిలో ఏ జంతువైనా ఏదైనా మట్టిపాత్ర పైన గానీ, మట్టిపాత్రలో గానీ పడితే, ఆ పాత్రలో ఉన్నది ఏదైనా అపవిత్రం అవుతుంది. అప్పుడు మీరు ఆ మట్టిపాత్రను పగలగొట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3032', '3', '11', '34', '¶ పవిత్రమూ తినదగినదీ అయిన ఏ ఆహారంలోనైనా ఆ అపవిత్రం అయిన ఆ మట్టిపాత్రలోని నీళ్ళు పడితే ఆ ఆహారం అపవిత్రం అవుతుంది. అలాంటి పాత్ర లోంచి ఏ పానీయం తాగినా అది అపవిత్రం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3033', '3', '11', '35', 'వాటి కళేబరాల్లో ఏ కొంచెమన్నా దేనిపైనన్నా పడితే అది అపవిత్రం అవుతుంది. అది పొయ్యి అయినా, వంటపాత్ర అయినా దాన్ని ముక్కలుగా పగలగొట్టాలి. అది అపవిత్రం, అది మీకు అపవిత్రంగానే ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3034', '3', '11', '36', '¶ నీళ్ళు చేదుకునే పెద్ద తొట్టిలో గానీ, ఊటలో గానీ అలాంటి కళేబరం పడినా ఆ నీళ్ళు అపవిత్రం కావు. అయితే ఆ నీటిలో పడిన కళేబరాన్ని ఎవరైనా ముట్టుకుంటే వాళ్ళు అపవిత్రం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3035', '3', '11', '37', 'ఆ కళేబరాల్లో ఏదో ఒక భాగం నాటేందుకు సిద్ధంగా ఉన్న విత్తనాలపై పడినా ఆ విత్తనాలు అపవిత్రం కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3036', '3', '11', '38', 'కానీ నానబెట్టిన విత్తనాలపైన అపవిత్రమైన కళేబరం పడితే అవి మీకు అపవిత్రం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3037', '3', '11', '39', '¶ మీరు తిన దగ్గ జంతువుల్లో ఏదన్నా చస్తే దాని కళేబరాన్ని ముట్టుకునే వాడు ఆ సాయంత్రం వరకూ అపవిత్రుడిగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3038', '3', '11', '40', 'ఆ కళేబరములోనుండి దేనినైనా తినేవాడు తన బట్టలు ఉతుక్కోవాలి. అతడు సాయంత్రం వరకూ అపవిత్రుడిగా ఉంటాడు. దాని కళేబరాన్ని మోసేవాడు తన బట్టలు ఉతుక్కోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3039', '3', '11', '41', '¶ నేలమీద పాకే జీవులన్నీ అసహ్యం. వాటిని మీరు తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3040', '3', '11', '42', 'నేలపై పాకే అన్ని జంతువులు, అంటే తమ పొట్టతో పాకే జీవులైనా, నాలుగు కాళ్ళపై నడిచేవైనా, అనేకమైన కాళ్ళు ఉన్నవైనా ఇవన్నీ మీరు తినకూడదు. ఇవి మీకు అసహ్యంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3041', '3', '11', '43', '¶ ఇలా పాకే జీవులను తిని మిమ్మల్ని మీరు అపవిత్రం చేసుకోకూడదు. వాటి ద్వారా మీరు అపవిత్రం కాకూడదు. అశుద్ధం కాకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3042', '3', '11', '44', 'ఎందుకంటే నేను యెహోవాని. మీ దేవుణ్ణి. నేను పరిశుద్ధుణ్ణి. కాబట్టి మీరు కూడా పరిశుద్ధంగా ఉండేలా శుద్ధీకరణ చేసుకోండి. నేలపైన పాకే జీవుల మూలంగా మిమ్మల్ని మీరు మలినం చేసుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3043', '3', '11', '45', 'మీకు దేవుడిగా ఉండటానికి మిమ్మల్ని ఐగుప్తుదేశంలో నుండి బయటకు తీసుకు వచ్చిన యెహోవాను నేను. కాబట్టి మీరు పరిశుద్ధులుగా ఉండాలి. ఎందుకంటే నేను పరిశుద్ధుణ్ణి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3044', '3', '11', '46', '¶ ఇది జంతువులూ, పక్షులూ, నీళ్ళలో నివసించే ప్రాణులూ, నేలపైన పాకే జీవులను గూర్చిన శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3045', '3', '11', '47', 'ఏది తినాలో, ఏది తినకూడదో, ఏది పవిత్రమో, ఏది అపవిత్రమో తెలియజేయడం దీని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3046', '3', '12', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3047', '3', '12', '2', '“నువ్వు ఇశ్రాయేలు ప్రజలకి ఇలా చెప్పు. ఒక స్త్రీ గర్భవతిగా ఉండి ఒక మగ పిల్లాణ్ణి కంటే ఆమె ఏడు రోజులు అశుద్ధంగా ఉంటుంది. తాను బహిష్టు రోజుల్లో ఉన్నట్టే అశుద్ధంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3048', '3', '12', '3', 'ఎనిమిదో రోజున ఆ పిల్లాడికి సున్నతి చేయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3049', '3', '12', '4', '¶ ఆమె తన రక్తస్రావం నుండి శుద్ధి జరగడానికి ముప్ఫై మూడు రోజులు పడుతుంది. తన రక్తశుద్ధి రోజులు పూర్తయే వరకూ ఆమె పరిశుద్ధమైన దాన్ని దేన్నీ ముట్టుకోకూడదు. పరిశుద్ధ స్థలం లో ప్రవేశింపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3050', '3', '12', '5', 'ఆమె ఒకవేళ ఆడపిల్లని కంటే ఆమె రెండు వారాలు అశుద్ధంగా ఉంటుంది. తాను బహిష్టు రోజుల్లో ఉన్నట్టే అశుద్ధంగా ఉంటుంది. ఆమె రక్తశుద్ధికి అరవై ఆరు రోజులు పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3051', '3', '12', '6', '¶ కొడుకైనా, కూతురైనా వాళ్ళ కోసం ఆమె శుద్ధి రోజులు పూర్తయ్యాక ఆమె ఒక సంవత్సరం వయస్సున్న గొర్రె పిల్లని దహనబలిగా తీసుకురావాలి. అలాగే పాపం కోసం అర్పణగా ఒక గువ్వనుగానీ, ఒక తెల్ల పావురం పిల్లని గానీ తీసుకు రావాలి. వీటిని ప్రత్యక్ష గుడారం ద్వారం దగ్గరికి తెచ్చి యాజకుడికి ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3052', '3', '12', '7', '¶ అప్పుడు అతడు యెహోవా సమక్షంలో వాటిని అర్పించి ఆమె కోసం పరిహారం చేస్తాడు. అప్పుడామె తన రక్తస్రావం విషయంలో ఆమెకు శుద్ధి కలుగుతుంది. ఇది మగపిల్లాణ్ణి గానీ ఆడ పిల్లను గానీ కనినప్పుడు స్త్రీ విషయంలో విధించిన చట్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3053', '3', '12', '8', 'ఆమెకు ఒకవేళ గొర్రె పిల్లని తీసుకువచ్చే స్తోమత లేకపోతే, ఆమె రెండు తెల్ల గువ్వలనైనా రెండు పావురం పిల్లలనైనా తీసుకు రావాలి. వాటిలో ఒకటి దహనబలిగా, మరొకటి పాపంకోసం బలి అర్పణగా తీసుకు రావాలి. యాజకుడు ఆమె కోసం పరిహారం చేస్తాడు. అప్పుడామె శుద్ధురాలు అవుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3054', '3', '13', '1', '¶ యెహోవా మోషే అహరోనులకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3055', '3', '13', '2', '“ఒక వ్యక్తి చర్మం పైన వాపు గానీ, ఎండిన పొక్కు గానీ, నిగనిగలాడే మచ్చ గానీ ఉండి అది చర్మ వ్యాధిగా మారితే అతణ్ణి ప్రధాన యాజకుడైన అహరోను దగ్గరికి గానీ, యాజకులైన అతని కొడుకుల దగ్గరికి గానీ తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3056', '3', '13', '3', '¶ అప్పుడు ఆ యాజకుడు అతని చర్మంపై ఉన్న వ్యాధిని పరీక్ష చేస్తాడు. వ్యాధి మచ్చ ఉన్న ప్రాంతంపైన వెంట్రుకలు తెల్లగా మారి, ఆ మచ్చ చర్మంలో లోతుగా ఉన్నట్టు కన్పిస్తే అది అంటువ్యాధి. యాజకుడు అతణ్ణి పరీక్ష చేసిన తరువాత అతణ్ణి అశుద్ధుడని నిర్థారించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3057', '3', '13', '4', 'ఒకవేళ నిగనిగలాడే మచ్చ చర్మం పైన తెల్లగా కన్పించి, అది లోతుగా లేకుండా, అక్కడి చర్మం పై వెంట్రుకలు తెల్లగా మారకుండా ఉంటే యాజకుడు ఆ వ్యక్తిని ఏడు రోజులు వేరుగా, ఒంటరిగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3058', '3', '13', '5', '¶ ఏడో రోజు యాజకుడు అతణ్ణి తిరిగి పరీక్షించాలి. తన దృష్టిలో వ్యాధి ముదరకుండా, ఆ మచ్చ వ్యాపించకుండా ఉందేమో చూడాలి. ఆ మచ్చ చర్మంపై వ్యాపించకుండా ఉంటే యాజకుడు మరో ఏడు రోజులు అతణ్ణి వేరుగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3059', '3', '13', '6', 'ఏడో రోజు యాజకుడు అతణ్ణి రెండోసారి పరీక్షించాలి. వ్యాధి తగ్గి ఆ మచ్చ చర్మం పైన వ్యాపించకుండా ఉంటే అతణ్ణి శుద్ధుడని ప్రకటించాలి. అది పొక్కు మాత్రమే. అతడు తన బట్టలు ఉతుక్కోవాలి. అప్పుడు శుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3060', '3', '13', '7', '¶ అయితే అతడు తన శుద్ధి కోసం యాజకుడికి కన్పించిన తరువాత ఆ మచ్చ చర్మంపైన వ్యాపిస్తే యాజకుడికి మరో సారి కనిపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3061', '3', '13', '8', 'అప్పుడు ఆ మచ్చ చర్మం పైన ఇంకా వ్యాపించి ఉంటే యాజకుడు అతణ్ణి అశుద్ధుడని నిర్థారించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3062', '3', '13', '9', '¶ ఎవరికైనా చర్మంపైన పొడలా కన్పిస్తే అతణ్ణి యాజకుడి దగ్గరకి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3063', '3', '13', '10', 'యాజకుడు ఏదన్నా వాపు చర్మంపైన తెల్లగా కన్పిస్తుందేమో చూడాలి. అక్కడి వెంట్రుకలు తెల్లగా మారి, ఆ వాపు రేగి పుండులా కన్పిస్తుందేమో చూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3064', '3', '13', '11', 'ఈ సూచనలు కన్పిస్తే అది తీవ్రమైన చర్మవ్యాధి. యాజకుడు అతణ్ణి అశుద్ధుడని నిర్థారించాలి. అతడు అప్పటికే అశుద్ధుడు కాబట్టి అతణ్ణి వేరుగా ఉంచకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3065', '3', '13', '12', '¶ ఆ చర్మ వ్యాధి మరింత తీవ్రమై ఆ వ్యక్తి తలనుండి కాలి వరకూ వ్యాపిస్తే, అలా యాజకుడికి కూడా అనిపిస్తే, అప్పుడు యాజకుడు వ్యాధి ఆ వ్యక్తి శరీరమంతా వ్యాపించిందేమో పరీక్ష చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3066', '3', '13', '13', 'ఆ చర్మ వ్యాధి అతని శరీరమంతా వ్యాపిస్తే యాజకుడు అతణ్ణి శుద్ధుడని ప్రకటించాలి. ఒళ్ళంతా తెల్లబారితే అతడు శుద్ధుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3067', '3', '13', '14', 'ఒకవేళ అతని ఒంటిపై చర్మం రేగి పుండు అయితే అతడు అశుద్ధుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3068', '3', '13', '15', '¶ యాజకుడు చర్మంపై పచ్చి పుండు చూసి అతణ్ణి అశుద్ధుడని నిర్థారించాలి. ఎందుకంటే రేగిన చర్మం, పచ్చి పుండు అశుద్ధమే. అది అంటువ్యాధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3069', '3', '13', '16', 'అయితే ఒకవేళ ఆ పుండు ఎండిపోయి చర్మం తిరిగి తెల్లగా కన్పిస్తే ఆ వ్యక్తి యాజకుడి దగ్గరికి వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3070', '3', '13', '17', 'యాజకుడు అతని చర్మం తెల్లగా మారిందేమో చూస్తాడు. అది తెల్లబారితే ఆ వ్యక్తి శుద్ధుడని ప్రకటిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3071', '3', '13', '18', '¶ ఒక వ్యక్తి చర్మం పైన పుండు వచ్చి అది మానిపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('3072', '3', '13', '19', 'ఆ పుండు ఉన్న ప్రాంతంలో తెల్లని వాపుగానీ, నిగనిగలాడే మచ్చ గానీ, తెలుపుతో కూడిన ఎర్రని మచ్చ గానీ కన్పిస్తే దాన్ని యాజకుడికి చూపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3073', '3', '13', '20', 'ఆ మచ్చ చర్మంలో లోతుగా ఉండి ఆ ప్రాంతంలో వెంట్రుకలు తెల్లగా కన్పిస్తున్నాయో లేదో యాజకుడు పరీక్షిస్తాడు. ఒకవేళ అలా ఉంటే అతణ్ణి అశుద్ధుడని ప్రకటించాలి. పుండు ఉన్నచోటే అది కన్పిస్తే అది అంటురోగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3074', '3', '13', '21', '¶ యాజకుడు పరీక్షించినప్పుడు ఆ మచ్చపైన వెంట్రుకలు తెల్లగా మారకుండా, అది చర్మం పైన లోతుగా కాకుండా మానిపోతున్నట్టు కన్పిస్తే అతణ్ణి ఏడు రోజులపాటు వేరుగా, ఒంటరిగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3075', '3', '13', '22', 'తరువాత అది చర్మం అంతటా వ్యాపిస్తే యాజకుడు అతణ్ణి అశుద్ధుడని నిర్థారించాలి. అది ఒక అంటు వ్యాధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3076', '3', '13', '23', 'నిగనిగలాడే మచ్చ అలాగే ఉండిపోయి వ్యాపించకుండా ఉంటే అది పుండు మానిన మచ్చ. యాజకుడు అతణ్ణి శుద్ధుడని ప్రకటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3077', '3', '13', '24', '¶ చర్మంపైన కాలిన గాయమై ఆ కాలిన చోట నిగనిగలాడే తెల్లని మచ్చ కానీ, తెలుపుతో కూడిన ఎర్రని మచ్చగానీ ఉంటే యాజకుడు దాన్ని పరీక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3078', '3', '13', '25', 'ఆ మచ్చ చర్మంలో లోతుగా ఉండి ఆ ప్రాంతంలో వెంట్రుకలు తెల్లగా కన్పిస్తున్నాయో లేదో యాజకుడు పరీక్షిస్తాడు. అలా ఉంటే అది అంటువ్యాధి. అది కాలిన గాయంలోనుండి బయటకు వచ్చింది. అప్పుడు యాజకుడు ఆ వ్యక్తిని అశుద్ధుడని నిర్థారించాలి. అది అంటువ్యాధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3079', '3', '13', '26', '¶ అయితే యాజకుడు దాన్ని పరీక్షించినప్పుడు నిగనిగలాడే మచ్చలో తెల్లని వెంట్రుకలు లేకపోయినా, మచ్చ లోతుగా లేకుండా గాయం మానినట్టు కన్పిస్తున్నా అతణ్ణి ఏడు రోజులు ఒంటరిగా, వేరుగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3080', '3', '13', '27', 'ఏడో రోజు యాజకుడు అతణ్ణి పరీక్షించినప్పుడు ఆ వ్యాధి చర్మం అంతా వ్యాపిస్తే అతణ్ణి అశుద్ధుడని నిర్థారించాలి. అది అంటువ్యాధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3081', '3', '13', '28', 'అయితే నిగనిగలాడే మచ్చ చర్మం అంతా వ్యాపించకుండా అలాగే ఉండి మానినట్టు కన్పిస్తే అది కాలిన గాయం వల్ల కలిగిన వాపు. యాజకుడు అతణ్ణి శుద్ధుడుగా నిర్థారించాలి. అది కేవలం కాలడం మూలాన కలిగిన మచ్చ మాత్రమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3082', '3', '13', '29', '¶ మగవాళ్ళకైనా, ఆడవాళ్లకైనా తలలో గానీ, గడ్డంలో గానీ ఏదన్నా అంటువ్యాధి వస్తే యాజకుడు దాన్ని పరీక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3083', '3', '13', '30', 'అది చర్మంలో లోతుగా ఉన్నట్టు కన్పించినా, లేదా దానిపై వెంట్రుకలు పసుపు పచ్చగా మారినా ఆ వ్యక్తిని యాజకుడు అశుద్ధుడనీ, అశుద్ధురాలనీ నిర్థారించాలి. తలలో లేదా గడ్డంలో అది దురద పుట్టించే ఒక అంటువ్యాది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3084', '3', '13', '31', '¶ ఏదైనా మచ్చ దురద పుట్టేదిగా ఉన్నప్పుడు యాజకుడు ఆ మచ్చని పరీక్షించాలి. ఆ మచ్చ చర్మంలో లోతుగా లేకపోయినా, దానిపై నల్ల వెంట్రుకలు లేకపోయినా యాజకుడు ఆ దురద మచ్చ వ్యాధి ఉన్న వ్యక్తిని ఏడు రోజుల పాటు ఒంటరిగా, వేరుగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3085', '3', '13', '32', '¶ ఏడో రోజు యాజకుడు ఆ మచ్చ వ్యాపించిందేమో చూడాలి. వ్యాధి మచ్చ ఉన్న ప్రాంతంలో పసుపు పచ్చ వెంట్రుకలు లేకపోయినా, ఆ మచ్చ కేవలం చర్మం పైన మాత్రమే కన్పిస్తున్నా అతనికి జుట్టు కత్తిరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3086', '3', '13', '33', 'వ్యాధి మచ్చ ఉన్నచోట మాత్రం జుట్టు కత్తిరించకూడదు. యాజకుడు ఆ మచ్చ ఉన్న వ్యక్తిని మరో ఏడు రోజులు ఒంటరిగా, వేరుగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3087', '3', '13', '34', '¶ ఏడో రోజు యాజకుడు ఆ మచ్చ వ్యాపించిందేమో చూడాలి. ఆ మచ్చ కేవలం చర్మం పైన మాత్రమే కనిపిస్తూ ఉంటే యాజకుడు అతణ్ణి శుద్ధుడిగా నిర్థారించాలి. ఆ వ్యక్తి తన బట్టలు ఉతుక్కోవాలి. తరువాత అతడు శుద్ధుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3088', '3', '13', '35', '¶ ఒకవేళ అతడు శుద్ధుడని నిర్ధారించిన తరువాత ఆ వ్యాధి మచ్చ ఎక్కువగా వ్యాపిస్తే యాజకుడు తిరిగి అతణ్ణి పరీక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3089', '3', '13', '36', 'ఒకవేళ ఆ వ్యాధి చర్మంపైన వ్యాపిస్తే యాజకుడు పసుపుపచ్చ వెంట్రుకల కోసం వెదకాల్సిన పని లేదు. అతడు అశుద్ధుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3090', '3', '13', '37', 'అయితే ఆ దురద వ్యాధి వ్యాప్తి నిలిచిపోయిందనీ, ఆ వ్యాధి మచ్చలో నల్ల వెంట్రుకలు మొలుస్తున్నాయనీ యాజకుడికి అన్పిస్తే ఆ వ్యాధి నయం అయినట్టే. అతడు శుద్ధుడే. యాజకుడు అతడు శుద్ధుడని నిర్థారించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3091', '3', '13', '38', '¶ మగవాళ్ళకైనా, ఆడవాళ్లకైనా చర్మం పైన నిగనిగలాడే తెల్లని మచ్చలు ఏర్పడితే యాజకుడు వాళ్ళని పరీక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3092', '3', '13', '39', 'ఆ నిగనిగలాడే మచ్చలు అస్పష్టంగా ఉంటే చర్మం లోనుండి వచ్చిన పొక్కు మాత్రమే. వాళ్ళు శుద్ధులే అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3093', '3', '13', '40', '¶ మగవాడి తల వెంట్రుకలు రాలిపోతే అతనిది బట్టతల. అయినా అతడు శుద్ధుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3094', '3', '13', '41', 'ముఖం వైపు ఉన్న జుట్టు రాలిపోతే అతడిది బోడి నొసలు. అతడు శుద్ధుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3095', '3', '13', '42', '¶ అయితే ఒక వ్యక్తి బట్టతలపై గానీ, నొసటిపైన గానీ ఎరుపు చాయలో తెల్లని మచ్చ ఏర్పడితే అది అంటువ్యాధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3096', '3', '13', '43', 'అతని బట్టతలపై గానీ నొసటిపై గానీ వ్యాధి వచ్చిన ప్రాంతంలో ఏర్పడిన వాపు చర్మంలో అంటువ్యాధిని సూచిస్తుందేమో యాజకుడు పరీక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3097', '3', '13', '44', 'ఆ వాపు అలా సూచిస్తుంటే అతనికి వచ్చింది అంటువ్యాధి. అతడు అశుద్ధుడు. అతని తలపై ఉన్న వ్యాధి కారణంగా యాజకుడు అతణ్ణి అశుద్ధుడుగా ప్రకటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3098', '3', '13', '45', '¶ ఆ అంటువ్యాధి ఉన్న వ్యక్తి బట్టలను చించివేయాలి. అతడు తన తలని విరబోసుకోవాలి. అతడు తన కింది పెదవిని కప్పుకుని ‘అశుద్ధుణ్ణి! అశుద్ధుణ్ణి!’ అని కేకలు పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3099', '3', '13', '46', 'ఆ అంటువ్యాధి ఉన్నన్ని రోజులూ అతడు అశుద్ధుడుగానే ఉంటాడు. అతనికి అంటురోగం వచ్చి అశుద్ధుడుగా ఉన్నాడు కాబట్టి అతడు ఒంటరిగానే ఉండాలి. శిబిరం బయట అతడు నివసించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3100', '3', '13', '47', '¶ ఏదైనా బట్టలకు బూజు పడితే అది ఉన్ని అయినా నార బట్టలైనా,');
INSERT INTO `bible_verses_te_irv` VALUES ('3101', '3', '13', '48', 'లేదా నారతో వెంట్రుకలతో తోలుతో చేసిన పడుగైనా, పేక అయినా, వస్తువైనా');
INSERT INTO `bible_verses_te_irv` VALUES ('3102', '3', '13', '49', 'వాటిపైన పచ్చని లేదా ఎర్రని మాలిన్యం ఏర్పడి, వ్యాపిస్తే అది బూజు, తెగులు. దాన్ని యాజకుడికి చూపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3103', '3', '13', '50', '¶ యాజకుడు ఆ తెగులు కోసం ఆ వస్తువుని పరీక్షించాలి. ఆ తెగులు పట్టిన దాన్ని ఏడురోజుల పాటు వేరుగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3104', '3', '13', '51', 'ఏడో రోజు తిరిగి ఆ తెగులు కోసం పరీక్షించాలి. నారతోనో వెంట్రుకలతోనో, తోలుతోనో చేసిన పడుగైనా, పేక అయినా, వస్తువైనా వాటిపైన ఆ తెగులు వ్యాపించినట్టు కన్పిస్తే అది హానికరమైన తెగులు. అది అశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3105', '3', '13', '52', 'కాబట్టి అతడు నారతోనో వెంట్రుకలతోనో, తోలుతోనో చేసిన పడుగైనా, పేక అయినా, వస్తువైనా హానికరమైన తెగులు కన్పించిన దాన్ని మంట పెట్టి కాల్చేయాలి. ఎందుకంటే అది వ్యాధికి దారితీస్తుంది. దాన్ని సంపూర్ణంగా తగలబెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3106', '3', '13', '53', '¶ అయితే యాజకుడు పరీక్షించినప్పుడు నారతో వెంట్రుకలతో, తోలుతో చేసిన పడుగైనా, పేక అయినా, వస్తువైనా వాటిపైన ఆ తెగులు వ్యాపించకపొతే');
INSERT INTO `bible_verses_te_irv` VALUES ('3107', '3', '13', '54', 'యాజకుడు ఆ తెగులు పట్టిన దాన్ని ఉతకమని ఆజ్ఞాపించాలి. దాన్ని మరో ఏడు రోజులు విడిగా ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3108', '3', '13', '55', 'ఆ తరువాత తెగులు పట్టిన ఆ వస్తువుని యాజకుడు పరీక్షించాలి. ఆ తెగులు రంగు మారకపోయినా, వ్యాపించక పోయినా అలాగే ఉంటే అది అశుద్ధం. దాన్ని మంట పెట్టి కాల్చేయాలి. ఆ తెగులు ఎక్కడ పట్టినా, ఆ వస్తువుని సంపూర్ణంగా కాల్చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3109', '3', '13', '56', '¶ ఒకవేళ ఆ బట్టని ఉతికిన తరువాత యాజకుడు దాన్ని పరీక్షించినప్పుడు ఆ తెగులు అస్పష్టంగా కన్పిస్తే అది బట్టలైనా, పడుగైనా, పేక అయినా, తోలు అయినా దాన్ని యాజకుడు చించివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3110', '3', '13', '57', 'ఆ తరువాత ఆ తెగులు నారతో వెంట్రుకలతో తోలుతో చేసిన పడుగులోనో, పేకలోనో, వస్తువుపైనో, బట్టలపైనో ఇంకా కన్పిస్తే అది వ్యాపిస్తుందని అర్థం. అప్పుడు ఆ తెగులును పూర్తిగా కాల్చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3111', '3', '13', '58', 'నారతోనో వెంట్రుకలతోనో, తోలుతోనో చేసిన పడుగైనా, పేక అయినా, వస్తువైనా, బట్టలైనా ఉతికిన తరువాత తెగులు కన్పించకుంటే ఆ వస్తువునో, బట్టనో రెండోసారి ఉతికించాలి. అప్పుడు అది శుద్ధం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3112', '3', '13', '59', '¶ ఉన్ని బట్టల పైనో, నార బట్టలపైనో, పడుగుపైనో, పేకపైనో తోలు వస్తువులపైనో బూజూ, తెగులూ కన్పించినప్పుడు వాటిని అశుద్ధం అనో శుద్ధం అనో ప్రకటించడానికి ఉద్దేశించిన చట్టం ఇది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3113', '3', '14', '1', '¶ యెహోవా మోషేకి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3114', '3', '14', '2', '“చర్మవ్యాధి ఉన్న వ్యక్తి శుద్ధీకరణ జరిగే రోజుకి సంబంధించిన చట్టం ఇది. అతణ్ణి యాజకుడి దగ్గరికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3115', '3', '14', '3', '¶ చర్మానికి కలిగిన అంటురోగం మానిందీ లేనిదీ పరీక్షించడానికి యాజకుడు శిబిరం బయటకు వెళ్ళాలి. యాజకుడు అతణ్ణి చూసినప్పుడు అతని చర్మవ్యాధి నయం అయితే');
INSERT INTO `bible_verses_te_irv` VALUES ('3116', '3', '14', '4', 'శుద్ధీకరణ కావాలని కోరే ఆ వ్యక్తిని యాజకుడు జీవించి ఉన్న, లోపం లేని రెండు పక్షులనూ, దేవదారు కర్రనూ, ఎర్రని నూలునూ, హిస్సోపు చెట్టు రెమ్మనూ తీసుకు రమ్మని ఆదేశించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3117', '3', '14', '5', 'తరువాత యాజకుడు ఆరెండు పక్షుల్లో ఒకదాన్ని పారే నీటిపైన, ఒక మట్టి పాత్రలో చంపమని ఆదేశించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3118', '3', '14', '6', '¶ అప్పుడు యాజకుడు బతికి ఉన్న రెండో పక్షినీ, దేవదారు కర్రనూ, ఎర్రని నూలునూ, హిస్సోపు రెమ్మనూ తీసుకుని వాటిని పారే నీటిపైన, ఒక మట్టి పాత్రలో చనిపోయిన పక్షి రక్తంలో ముంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3119', '3', '14', '7', 'చర్మవ్యాధి నయమై శుద్ధీకరణ కోసం చూసే వ్యక్తి పైన యాజకుడు ఆ నీళ్ళని ఏడు సార్లు చిలకరించాలి. తరువాత యాజకుడు అతడు శుద్ధుడని ప్రకటించాలి. అప్పుడు యాజకుడు జీవించి ఉన్న రెండో పక్షిని ఎగిరి పోయేట్టు బయట మైదానంలో వదిలి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3120', '3', '14', '8', '¶ అప్పుడు శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి తన బట్టలు ఉతుక్కోవాలి. తన జుట్టు కత్తెర వేసుకోవాలి. నీళ్ళతో స్నానం చేయాలి. అప్పుడు అతడు శుద్ధుడు అవుతాడు. తరువాత అతడు శిబిరంలోకి వచ్చి తన గుడారం బయట ఏడు రోజులు ఉండిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3121', '3', '14', '9', 'ఏడో రోజున అతడు తన తలపై జుట్టునంతా క్షౌరం చేసుకోవాలి. తరువాత తన గడ్డాన్నీ, కనుబొమలను కూడా క్షౌరం చేసుకోవాలి. తన జుట్టు అంతా క్షౌరం చేసుకున్న తరువాత తన బట్టలు ఉతుక్కుని నీళ్ళతో స్నానం చేయాలి. అప్పుడు అతడు శుద్ధుడవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3122', '3', '14', '10', '¶ ఎనిమిదో రోజు అతడు లోపం లేని రెండు మగ గొర్రె పిల్లలనూ, ఏడాది వయస్సున్న లోపం లేని ఒక ఆడ గొర్రె పిల్లనూ యాజకుడి దగ్గరికి తీసుకురావాలి. వాటితో పాటు నైవేద్యం కోసం నూనె కలిసిన మూడు కిలోల మెత్తని పిండినీ, అర లీటరు నూనెనూ తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3123', '3', '14', '11', 'శుద్ధీకరణ చేసే యాజకుడు శుద్ధీకరణ కోసం వచ్చిన వ్యక్తినీ ఈ సామగ్రినీ ప్రత్యక్ష గుడారం ద్వారం దగ్గరఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3124', '3', '14', '12', '¶ యాజకుడు వాటిలో ఒక మగ గొర్రెపిల్లనూ, నూనెనూ తీసుకుని వాటిని అపరాధం కోసం చేసే బలిగా అర్పిస్తాడు. వాటిని యెహోవా సమక్షంలో కదలించే అర్పణగా పైకెత్తి కదిలిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3125', '3', '14', '13', 'పాపం కోసం బలి పశువునూ, దహనబలి పశువునూ వధించే పరిశుద్ధ స్థలం లోనే ఈ మగ గొర్రెపిల్లని వధించాలి. పాపం కోసం చేసే అర్పణలాగే అపరాధం కోసం చేసే అర్పణ కూడా యాజకుడికే చెందుతుంది. ఎందుకంటే అది అతి పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3126', '3', '14', '14', '¶ తరువాత యాజకుడు అపరాధం కోసం బలిగా వధించిన పశువు రక్తాన్ని కొంచెం తీసుకుని శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి కుడిచెవి తమ్మె పైనా, కుడిచేతి బొటన వేలిపైనా, కుడి కాలి బొటన వేలిపైనా పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3127', '3', '14', '15', 'తరువాత యాజకుడు అరలీటరు నూనె లో కొంచం తన ఎడమ అరచేతిలో పోసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3128', '3', '14', '16', 'ఎడమ చేతిలో ఉన్న నూనెలో తన కుడి చేతి వేలుని ముంచి యెహోవా సమక్షంలో ఏడు సార్లు చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3129', '3', '14', '17', '¶ తరువాత యాజకుడు తన అరచేతిలో మిగిలిన నూనెలో కొంచెం తీసుకుని శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి కుడిచెవి తమ్మె పైన, కుడిచేతి బొటన వేలిపైన, కుడి కాలి బొటన వేలిపైన ఉన్న అపరాధ బలిగా వధించిన పశువు రక్తంపై పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3130', '3', '14', '18', 'మిగిలిన నూనెని శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి తలపైన రాయాలి. ఆ విధంగా యాజకుడు యెహోవా సమక్షంలో ఆ వ్యక్తి కోసం పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3131', '3', '14', '19', '¶ అప్పుడు యాజకుడు శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి పాపం కోసం బలిని అర్పించి పరిహారం చేయాలి. ఆ తరువాత యాజకుడు దహనబలి పశువును వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3132', '3', '14', '20', 'యాజకుడు దహనబలినీ, నైవేద్యాన్నీ బలిపీఠం పైన అర్పించాలి. ఆవిధంగా యాజకుడు ఆ వ్యక్తి కోసం పరిహారం చేయాలి. అప్పుడు అతడు శుద్ధుడవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3133', '3', '14', '21', '¶ అయితే ఆ వ్యక్తి పేదవాడై ఈ అర్పణలన్నీ చెల్లించే స్తోమత అతనికి లేకపోతే తన పరిహారం కోసం అతడు యెహోవా ఎదుట కదలిక అర్పణగా ఒక మగ గొర్రె పిల్లనూ, నూనెతో కలిపిన కిలో గోదుమ పిండినీ, అర లీటరు నూనెనూ తీసుకుని రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3134', '3', '14', '22', 'వీటితో పాటు తన స్తోమతుకు తగినట్టు రెండు గువ్వలను గానీ రెండు తెల్ల పావురాలను గానీ తీసుకు రావాలి. వాటిలో ఒకటి పాపం కోసం బలి అర్పణగా మరొకటి దహనబలి అర్పణగా తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3135', '3', '14', '23', 'ఎనిమిదో రోజు అతడు తన శుద్ధీకరణ కోసం వాటిని ప్రత్యక్ష గుడారం ద్వారం దగ్గర యెహోవా సమక్షంలో యాజకుడి దగ్గరికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3136', '3', '14', '24', '¶ అప్పుడు యాజకుడు అపరాధం కోసం బలి అర్పణకై తెచ్చిన గొర్రెపిల్లనూ నూనెనూ తీసుకుని కదలిక అర్పణగా యెహోవా సమక్షంలో వాటిని కదిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3137', '3', '14', '25', 'తరువాత అతడు అపరాధం కోసం బలి అర్పణగా తెచ్చిన గొర్రెపిల్లని వధించాలి. అపరాధం కోసం బలిగా వధించిన పశువు రక్తాన్ని కొంచెం తీసుకుని శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి కుడిచెవి తమ్మెపైన, కుడిచేతి బొటన వేలిపైన, కుడి కాలి బొటన వేలిపైన పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3138', '3', '14', '26', '¶ తరువాత యాజకుడు అరలీటరు నూనెలో కొంచం తన ఎడమ అరచేతిలో పోసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3139', '3', '14', '27', 'ఎడమ చేతిలో ఉన్న నూనెలో తన కుడి చేతి వేలుని ముంచి యెహోవా సమక్షంలో ఏడు సార్లు చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3140', '3', '14', '28', '¶ తరువాత యాజకుడు తన అరచేతిలో మిగిలిన నూనెలో కొంచెం తీసుకుని శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి కుడిచెవి తమ్మెపైన, కుడిచేతి బొటన వేలిపైన, కుడి కాలి బొటన వేలిపైన అపరాధ బలిగా వధించిన పశువు రక్తంపై పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3141', '3', '14', '29', 'మిగిలిన నూనెని శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి తలపైన యెహోవా సమక్షంలో రాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3142', '3', '14', '30', '¶ తరువాత అతడు తన స్తోమత కొద్దీ తెచ్చిన రెండు గువ్వల్లో, లేదా రెండు తెల్లని పావురం పిల్లల్లో ఒక దాన్ని పాపం కోసం బలిగా మరో దాన్ని దహనబలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3143', '3', '14', '31', 'తానర్పించే నైవేద్యంతో పాటుగా వీటిని అర్పించాలి. తరువాత శుద్ధీకరణ కోసం వచ్చిన వ్యక్తి కోసం యాజకుడు యెహోవా సమక్షంలో పరిహారం చేయాలి. ఆ విధంగా యాజకుడు అతని పాపాలు కప్పివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3144', '3', '14', '32', 'చర్మంలో వచ్చిన అంటువ్యాధి శుద్ధీకరణ కోసం నిర్ధారించిన బలులు సమర్పించుకోలేని వ్యక్తి విషయంలో విధించిన చట్టం ఇది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3145', '3', '14', '33', '¶ తరువాత యెహోవా, మోషే అహరోనులతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3146', '3', '14', '34', '“నేను మీకు వారసత్వంగా ఇచ్చే కనాను దేశంలో మీరు ప్రవేశించిన తరువాత ఏదైనా ఇంట్లో నేను బూజునూ, తెగులునూ కలిగిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('3147', '3', '14', '35', 'ఆ యింటి యజమాని యాజకుడి దగ్గరికి వచ్చి, ‘నా ఇంట్లో బూజు వంటిదేదో ఉన్నట్టు నాకన్పిస్తుంది’ అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3148', '3', '14', '36', '¶ అప్పుడు ఆ ఇంట్లో ఉన్నదంతా అశుద్ధం కాకుండా ఉండటానికి యాజకుడు వెళ్ళి ఆ ఇంటిని చూడాలి. దానికి ఎదుట యాజకుడు వాళ్ళని ఆ ఇల్లు ఖాళీ చేయమని ఆదేశించాలి. ఆ తరువాత యాజకుడు ఆ ఇంటిని చూడటానికి వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3149', '3', '14', '37', 'అతడు ఆ బూజుని చూడాలి. అది ఇంటి గోడల పైన పాకిందేమో చూడాలి. అది ఇంటి గోడలపైన ఎర్ర గీతలా గానీ, పచ్చ గీతలా గానీ ఉండి గోడ పగుళ్ళలో ఉంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('3150', '3', '14', '38', 'యాజకుడు ఆ ఇంట్లో నుండి బయటకు వెళ్ళి ఆ ఇంటిని ఏడు రోజులపాటు మూసి ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3151', '3', '14', '39', '¶ ఏడో రోజు యాజకుడు తిరిగి వచ్చి మళ్ళీ పరీక్షించాలి. గోడపైన బూజు వ్యాపించిందేమో పరిశీలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3152', '3', '14', '40', 'ఒకవేళ అది వ్యాపిస్తే, ఆ బూజు పట్టిన రాళ్ళను గోడలోంచి తీసి పట్టణం బయట ఉన్న ఒక అశుద్ధమైన ప్రాంతంలో పారవేయమని యాజకుడు ఆదేశించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3153', '3', '14', '41', '¶ ఆ తరువాత ఆ యింటి లోపల చుట్టూ గోడలను గీకించాలి. అలా గీకించిన తరువాత మాలిన్యం అంటిన పెళ్లలను పట్టణం బయట ఉన్న ఒక అశుద్ధమైన ప్రాంతంలో పారవేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3154', '3', '14', '42', 'వేరే రాళ్ళను తెచ్చి తీసివేసిన రాళ్ళ స్థానంలో చేర్చాలి. అలాగే కొత్త అడుసు తెచ్చి ఆ ఇంటి గోడలకు పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3155', '3', '14', '43', '¶ అతడు ఆ రాళ్లను ఊడదీసి, ఆ ఇల్లు గీకించి, కొత్త అడుసు పూసిన తరువాత మళ్ళీ బూజు కన్పిస్తే యాజకుడు వచ్చి చూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3156', '3', '14', '44', 'ఆ ఇల్లంతా బూజు వ్యాపించిందేమో యాజకుడు పరీక్షించాలి. ఒకవేళ బూజు కన్పిస్తే అది హానికరం. ఆ ఇల్లు అశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3157', '3', '14', '45', '¶ కాబట్టి ఆ ఇంటిని కూల్చి వేయాలి. ఆ ఇంటి రాళ్ళనూ, కలపనూ, అడుసునూ తీసి పట్టణం బయట ఉన్న అశుద్ధమైన ప్రాంతంలోకి మోసుకు వెళ్ళి పారవేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3158', '3', '14', '46', 'దీనికి తోడు ఆ ఇల్లు మూసి ఉన్న సమయంలో ఎవరైనా దానిలో ప్రవేశిస్తే వాళ్ళు సాయంత్రం వరకూ అశుద్ధంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3159', '3', '14', '47', 'ఆ ఇంట్లో నిద్రించేవాడు తన బట్టలు ఉతుక్కోవాలి. అలాగే ఆ ఇంట్లో భోజనం చేసేవాడు కూడా తన బట్టలు ఉతుక్కోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3160', '3', '14', '48', '¶ ఒకవేళ యాజకుడు కొత్త అడుసు పూసిన తరువాత ఆ ఇంట్లో బూజు వ్యాపించేదేమో పరీక్షించడానికి వచ్చినప్పుడు, బూజు కన్పించకుంటే ఆ ఇంటిని శుద్ధమైనది గా ప్రకటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3161', '3', '14', '49', '¶ అప్పుడు యాజకుడు ఆ యింటిని శుద్ధీకరణ చేయడానికి రెండు పక్షులనూ, ఒక దేవదారు కర్రనూ, ఎర్రని నూలునూ, హిస్సోపు రెమ్మనూ తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3162', '3', '14', '50', 'పారే నీళ్ళపైన ఒక మట్టి పాత్రలో ఒక పక్షిని వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3163', '3', '14', '51', 'ఆ దేవదారు కర్రనూ, హిస్సోపు రెమ్మనూ, ఎర్రని నూలునూ, బతికి ఉన్న పక్షినీ తీసుకుని చనిపోయిన పక్షి రక్తంలోనూ, పారే నీళ్ళలోనూ వాటిని ముంచాలి. వాటితో ఆ ఇంటిపైన ఏడు సార్లు చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3164', '3', '14', '52', '¶ ఆ విధంగా పక్షి రక్తంతో, పారే నీళ్ళతో, బతికి ఉన్న పక్షితో, దేవదారు కర్రతో, హిస్సోపు రెమ్మతో, ఎర్రని నూలుతో ఆ ఇంటిని శుద్ధి చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3165', '3', '14', '53', 'అయితే బతికి ఉన్న పక్షిని పట్టణం బయట మైదానాల్లో వదిలివేయాలి. ఈ విధంగా ఆ ఇంటి కోసం పరిహారం చేయాలి. అప్పుడు ఆ ఇల్లు శుద్ధి అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3166', '3', '14', '54', '¶ అన్ని రకాల చర్మ సంబంధిత అంటు వ్యాధులకూ, పొక్కులకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('3167', '3', '14', '55', 'వస్త్రంలో గానీ, ఇంట్లోగానీ ఏర్పడిన బూజూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3168', '3', '14', '56', 'వాపూ, చర్మం రేగి కలిగే మచ్చలూ, నిగనిగలాడే మచ్చలూ వీటికి సంబంధించిన చట్టం ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3169', '3', '14', '57', 'వీటిలో దేని మూలంగా ఒక వ్యక్తి ఎప్పుడు అశుద్ధుడు అవుతాడో, ఎప్పుడు శుద్ధుడు అవుతాడో ఈ చట్టం వివరిస్తుంది. ఇది చర్మానికి కలిగే అంటువ్యాధులకూ తెగులూ, బూజులకు సంబంధించిన చట్టం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3170', '3', '15', '1', '¶ యెహోవా మోషే అహరోనులతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3171', '3', '15', '2', '“మీరు ఇశ్రాయేలు ప్రజలకు ఇలా చెప్పండి. ఎవరైనా ఒక వ్యక్తి శరీరంలో ఎక్కడన్నా ఏదన్నా స్రావం జరుగుతుంటే ఆ స్రావం కారణంగా అతడు అశుద్ధుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3172', '3', '15', '3', 'అతని అశుద్ధతకు కారణం రోగ కారకమైన స్రావమే. అతని శరీరంలో ఆ స్రావాలు కారినా, నిలిచి పోయినా అది అశుద్ధమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3173', '3', '15', '4', '¶ అతడు పడుకునే పడకా, కూర్చునే ప్రతిదీ అశుద్ధమే అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3174', '3', '15', '5', 'అతని పడకని తాకే ఎవడైనా తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడు గానే ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3175', '3', '15', '6', '¶ శరీరంలో స్రావం అవుతున్న వాడు కూర్చున్న దానిపై ఎవరైనా కూర్చుంటే అలాంటి వాడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. వాడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3176', '3', '15', '7', 'రోగ కారకమైన స్రావం అవుతున్న వాణ్ణి తాకిన వాడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3177', '3', '15', '8', '¶ అలాంటి స్రావం జరిగే వాడు ఎవరైనా శుద్ధుడి పైన ఉమ్మి వేస్తే అతడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3178', '3', '15', '9', 'స్రావం జరిగేవాడు జీను పై కూర్చుంటే అదీ అశుద్ధం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3179', '3', '15', '10', '¶ అతడు కూర్చున్న ఏ వస్తువునైనా తాకితే, ఆ తాకినవాడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు. ఆ వస్తువులను మోసేవాడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3180', '3', '15', '11', 'స్రావం జరిగే వాడు నీళ్ళతో చేతులు కడుక్కోకుండా ఎవరినైనా తాకితే అతడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3181', '3', '15', '12', 'స్రావం జరిగే వాడు తాకిన మట్టిపాత్రను పగలగొట్టాలి. అది చెక్క పాత్ర అయితే దాన్ని నీళ్ళతో కడగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3182', '3', '15', '13', '¶ స్రావం జరిగే వాడు స్రావం మానిన తరువాత శుద్ధుడు కావడానికి ఏడు రోజులు లెక్క పెట్టుకోవాలి. ఆ తరువాత తన బట్టలు ఉతుక్కోవాలి. పారే నీటిలో స్నానం చేయాలి. అప్పుడు అతడు శుద్ధుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3183', '3', '15', '14', 'ఎనిమిదో రోజు అతడు రెండు గువ్వలను గానీ రెండు పావురం పిల్లలను గానీ తీసుకుని ప్రత్యక్ష గుడారం ద్వారం దగ్గర యెహోవా సమక్షంలోకి తీసుకు రావాలి. అక్కడ యాజకుడికి వాటిని ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3184', '3', '15', '15', 'యాజకుడు వాటిలో ఒక దాన్ని పాపం కోసం బలిగా రెండోదాన్ని దహనబలిగా అర్పించాలి. స్రావం జరిగే వాడి విషయంలో యాజకుడు ఇలా యెహోవా సమక్షంలో పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3185', '3', '15', '16', '¶ ఒక వ్యక్తికి అప్రయత్నంగా వీర్యస్కలనం జరిగితే అతడు నీళ్ళలో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3186', '3', '15', '17', 'అతని వీర్యం ఏదన్నా బట్టలపైనో, తోలు వస్తువు పైనో పడితే ఆ బట్టనీ, తోలునూ నీళ్ళతో ఉతకాలి. అవి సాయంత్రం వరకూ అశుద్ధమై ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3187', '3', '15', '18', 'స్త్రీ పురుష సంపర్కంలో వీర్యస్కలనమైతే వాళ్ళిద్దరూ స్నానం చేయాలి. వాళ్ళు సాయంత్రం వరకూ అశుద్ధులుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3188', '3', '15', '19', '¶ ఒక స్త్రీ శరీరంలో బహిష్టు సమయంలో రక్తస్రావం జరిగితే ఆమె అశుద్ధత ఏడు రోజులుంటుంది. ఆ సమయంలో ఆమెని తాకిన వాళ్ళు ఆ రోజు సాయంత్రం వరకూ అశుద్ధులుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3189', '3', '15', '20', 'ఆ సమయంలో ఆమె పండుకున్న ప్రతిదీ అశుద్ధంగా ఉంటుంది. ఆమె దేనిపైన కూర్చుంటుందో అది అశుద్ధంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3190', '3', '15', '21', '¶ ఆమె మంచాన్ని తాకిన ప్రతి వాడూ తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3191', '3', '15', '22', 'ఆమె దేనిపైన కూర్చుంటుందో దాన్ని తాకితే అతడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3192', '3', '15', '23', 'ఆమె మంచాన్నీ లేదా ఆమె కూర్చున్నదాన్నీ తాకితే ఆ వ్యక్తి సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3193', '3', '15', '24', '¶ ఒక వ్యక్తి స్త్రీతో సంభోగించినప్పుడు ఆమె అశుచి అతనికి తగిలితే అతడు ఏడు రోజులు అశుద్ధుడుగా ఉంటాడు. అతడు పండుకునే ప్రతి పడకా అశుద్ధమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3194', '3', '15', '25', '¶ ఒక స్త్రీకి తన బహిష్టు సమయంలో కాకుండా అనేకరోజులు రక్త స్రావం జరుగుతూ ఉన్నా, లేదా బహిష్టు సమయం దాటిన తరువాత కూడా స్రావం జరుగుతూనే ఉన్నా స్రావం జరిగినన్ని రోజులూ ఆమెకు బహిష్టు సమయం లానే ఉంటుంది. ఆమె అశుద్ధురాలుగానే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3195', '3', '15', '26', 'ఆమెకు స్రావం జరుగుతున్న రోజులన్నీ ఆమె పండుకునే మంచం ఆమె బహిష్టు సమయంలో పండుకునే మంచం లాగే ఉంటుంది. ఆమె దేని పైన కూర్చుంటుందో ఆమె బహిష్టు సమయంలో జరిగినట్టే అది అశుద్ధం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3196', '3', '15', '27', 'వీటిని ముట్టుకునే వాడు అశుద్ధుడు. అతడు తన బట్టలు ఉతుక్కోవాలి. నీళ్ళతో స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3197', '3', '15', '28', '¶ ఆమె స్రావం నిలిచిపోయి ఆమె శుద్ధురాలైతే దానికి ఏడు రోజులు పడుతుంది. ఆమె ఆ ఏడు రోజులను లెక్క పెట్టుకోవాలి. అవి గడచిన తరువాత ఆమె శుద్ధురాలు అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3198', '3', '15', '29', 'ఎనిమిదో రోజు ఆమె రెండు గువ్వలను గానీ రెండు పావురం పిల్లలను గానీ తీసుకుని ప్రత్యక్ష గుడారం ద్వారంలో యెహోవా సమక్షంలోకి తీసుకు రావాలి. అక్కడ యాజకుడికి వాటిని ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3199', '3', '15', '30', 'యాజకుడు వాటిలో ఒక దాన్ని పాపం కోసం బలిగా రెండోదాన్ని దహనబలిగా అర్పించాలి. ఆమెకు జరిగిన మలినకరమైన రక్త స్రావం విషయంలో యాజకుడు ఇలా యెహోవా సమక్షంలో పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3200', '3', '15', '31', '¶ నేను ఇశ్రాయేలు ప్రజల మధ్య నివసిస్తున్నాను. తమ అశుద్ధతతో వాళ్ళు నా నివాస స్థలాన్ని పాడు చేయకూడదు. వాళ్ళు తమ అశుద్ధతతో నా నివాస స్థలాన్ని పాడు చేసి చనిపోకుండా మీరు వారి అశుద్ధతని వాళ్ళకి దూరం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3201', '3', '15', '32', '¶ శరీరంలో స్రావం జరిగే వాణ్ణి గూర్చీ, వీర్యస్కలనమై అశుద్ధుడయ్యే వాణ్ణి గూర్చీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3202', '3', '15', '33', 'బహిష్టుగా ఉన్న స్త్రీ గూర్చీ, స్రావం జరిగే స్త్రీ పురుషులను గూర్చీ, అశుద్ధంగా ఉన్న స్త్రీతో సంభోగించే వాణ్ని గూర్చీ విధించిన నిబంధనలు ఇవి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3203', '3', '16', '1', '¶ అహరోను ఇద్దరు కొడుకులూ యెహోవా సమక్షంలోకి వెళ్ళి చనిపోయిన తరువాత యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3204', '3', '16', '2', '“నువ్వు నీ సోదరుడైన అహరోనుతో మాట్లాడి ఇలా చెప్పు, అతడు పరిహార స్థానమైన నిబంధన మందసం మూత ముందున్న తెరల్లో ఉన్న అతి పవిత్ర స్థలం లోకి అన్ని సమయాల్లో ప్రవేశించకూడదు. అతడు ప్రవేశిస్తే చనిపోతాడు. ఎందుకంటే నేను నిబంధన మందసం మూత పైన మేఘంలో కనిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3205', '3', '16', '3', '¶ అతడు పాపం కోసం బలిగా ఒక కోడె దూడనూ, దహనబలిగా ఒక పొట్టేలునూ తీసుకుని పవిత్ర స్థలం లోకి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3206', '3', '16', '4', 'అతడు ప్రతిష్ట చేసిన సన్న నార చొక్కాయి వేసుకోవాలి. సన్న నారతో చేసిన లోదుస్తులు ధరించాలి. సన్న నారతో చేసిన నడికట్టు కట్టుకుని, సన్న నారతో చేసిన తలపాగా ధరించాలి. ఇవన్నీ ప్రతిష్ట చేసిన పవిత్ర వస్త్రాలు. కాబట్టి స్నానం చేసి వీటిని ధరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3207', '3', '16', '5', 'అతడు ఇశ్రాయేలు సమాజం నుండి పాపం కోసం బలిగా రెండు మేక పోతులనూ దహనబలిగా ఒక పొట్టేలునూ తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3208', '3', '16', '6', '¶ తరువాత అహరోను పాపం కోసం బలిగా కోడెదూడని మొదట తన కోసం అర్పించి తనకూ తన కుటుంబానికీ పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3209', '3', '16', '7', 'ఆ తరువాత ఆ రెండు మేకపోతులను తీసుకుని వచ్చి ప్రత్యక్ష గుడారం ద్వారం దగ్గర యెహోవా సమక్షంలో ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3210', '3', '16', '8', '¶ అప్పుడు అహరోను రెండు చీటీలు వేయాలి. ఒకటి యెహోవా కోసం రెండోది విడిచి పెట్టబోయే మేక కోసం వేయాలి. ఆరెండు చీటీలను ఆ రెండు మేకల పైన వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3211', '3', '16', '9', 'యెహోవా కోసం రాసిన చీటీ ఏ మేక పైన పడుతుందో ఆ మేకని తెచ్చి పాపం కోసం బలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3212', '3', '16', '10', 'ఏ మేకమీద ‘విడిచి పెట్టాలి’ అనే చీటీ పడుతుందో ఆ మేకని యెహోవా సమక్షంలోకి ప్రాణంతో తీసుకుని రావాలి. దాని మూలంగా ప్రజల పాపాలకు పరిహారం కలిగేలా దాన్ని అడవిలో వదిలిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3213', '3', '16', '11', '¶ అప్పుడు అహరోను పాపం కోసం బలిగా కోడెదూడని తీసుకు వచ్చి తన కోసం, తన కుటుంబం కోసం పరిహారం చేసుకోవాలి. దాని కోసం అహరోను ముందు తన పాపంకోసం బలిగా ఆ కోడె దూడని వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3214', '3', '16', '12', '¶ ఆ తరువాత అహరోను యెహోవా సమక్షంలో ఉన్న ధూపం వేసే పళ్ళెం తీసుకుని దాన్ని బలిపీఠం పైన ఉన్ననిప్పులతో పూర్తిగా నింపి, రెండు గుప్పిళ్ళలో పరిమళ ధూపం పొడిని తీసుకుని వాటిని తెరల లోపలికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3215', '3', '16', '13', 'యెహోవా సమక్షంలో నిబంధన ఆజ్ఞల మందసం పైన ఉన్న మూత పైగా ధూమం కమ్ముకునేలా సాంబ్రాణిని నిప్పులపై వేయాలి. అతనికి మరణం రాకుండా ఉండాలంటే ఇలా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3216', '3', '16', '14', '¶ తరువాత అతడు ఆ కోడె దూడ రక్తంలో కొంత తీసుకుని దాన్ని ఆ మూత పైన తూర్పు వైపున తన వేలితో చిలకరించాలి. కొంత రక్తం తీసుకుని తన వేలితో ఆ మూత పైన ఏడు సార్లు చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3217', '3', '16', '15', '¶ అప్పుడు ప్రజలర్పించే పాపం కోసం బలిగా మేకని వధించాలి. దాని రక్తాన్ని అడ్డతెర లోపలికి తీసుకు రావాలి. కోడె దూడ రక్తంతో చేసినట్టే మేక రక్తంతోనూ చేయాలి. దాని రక్తాన్ని మందసం మూత ఎదుటా దాని పైనా చిలకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3218', '3', '16', '16', 'ఈ విధంగా ఇశ్రాయేలు ప్రజలందరి అశుద్ధమైన పనులను బట్టీ, వారి తిరుగుబాటును బట్టీ, వారందరి పాపాలన్నిటిని బట్టీ పరిశుద్ధ స్థలానికి పరిహారం చేయాలి. వారి అశుద్ధమైన పనుల మధ్యలో ప్రత్యక్ష గుడారంలో యెహోవా వారి మధ్యలో నివసిస్తున్నాడు కాబట్టి ప్రత్యక్ష గుడారం కోసం కూడా పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3219', '3', '16', '17', '¶ అతి పవిత్ర స్థలం లో పరిహారం చేయడానికి అహరోను ప్రవేశించినప్పుడు ప్రత్యక్ష గుడారంలో ఎవరూ ఉండకూడదు. అతడు తన కోసం, తన కుటుంబం కోసం, ఇంకా ప్రజలందరి కోసం పరిహారం చేయడం ముగించి బయటకి వచ్చేంత వరకూ ప్రత్యక్ష గుడారంలో ఎవరూ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3220', '3', '16', '18', 'తరువాత అతడు బయట యెహోవా సమక్షంలో ఉన్న బలిపీఠం దగ్గరికి వెళ్ళి దానికోసం పరిహారం చేయాలి. అతడు ఆ కోడె దూడ రక్తంలో కొంత, మేక రక్తంలో కొంత తీసుకుని బలిపీఠం కొమ్ములకు పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3221', '3', '16', '19', 'ఆ రక్తాన్ని ఏడు సార్లు తన వేలితో బలిపీఠంపై చిలకరించాలి. అలా దాన్ని పవిత్ర పరచి ఇశ్రాయేలు ప్రజలు చేసే అశుద్ధ పనుల నుండి దాన్ని శుద్ధీకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3222', '3', '16', '20', '¶ అతడు అతి పవిత్ర స్థలానికీ, ప్రత్యక్ష గుడారానికీ, బలిపీఠంకీ పరిహారం చేసి ముగించిన తరువాత బతికి ఉన్న మేకని తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3223', '3', '16', '21', 'అప్పుడు అహరోను బతికి ఉన్న ఆ మేక తలపైన తన రెండు చేతులూ ఉంచి ఇశ్రాయేలు ప్రజల దుర్మార్గాలన్నటినీ, వారి తిరుగుబాటు అంతటినీ, వారి పాపాలన్నిటినీ ఒప్పుకోవాలి. ఆ విధంగా ఆ పాపాన్నంతా ఆ మేక పైన మోపి దాన్ని అడవిలోకి తోలుకుని వెళ్ళడానికి సిద్ధపడిన వ్యక్తితో పంపించి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3224', '3', '16', '22', 'ఆ మేక ప్రజల దుర్మార్గాలన్నిటినీ తన పై వేసుకుని ఎవరూ లేని ప్రాంతానికి వెళ్ళాలి. ఆ వ్యక్తి దాన్ని అడవిలోకి తీసుకు వెళ్ళి అక్కడ దాన్ని విడిచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3225', '3', '16', '23', '¶ తరువాత అహరోను ప్రత్యక్ష గుడారంలోకి తిరిగి వచ్చి అతి పవిత్ర స్థలం లోకి వెళ్లే ముందు తాను ధరించిన నార వస్త్రాలను తీసి వాటిని అక్కడే ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3226', '3', '16', '24', 'అతడు పవిత్ర స్థలం లో స్నానం చేసి తిరిగి తన సాధారణ బట్టలు వేసుకుని బయటకు రావాలి. అప్పుడు తన కొరకూ, ప్రజల కొరకూ దహనబలులు అర్పించి తన కోసం, ప్రజల కోసం పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3227', '3', '16', '25', '¶ పాపం కోసం చేసే బలి పశువు కొవ్వుని బలిపీఠం పైన దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3228', '3', '16', '26', 'విడిచిపెట్టే మేకని వదిలి వచ్చిన వ్యక్తి తన బట్టలు ఉతుక్కుని స్నానం చేయాలి. ఆ తరువాత అతడు శిబిరంలోకి రావచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3229', '3', '16', '27', '¶ పవిత్ర స్థలం లో పాపాల కోసం బలి చేసిన ఏ కోడె దూడ రక్తం, ఏ మేక రక్తం అతి పవిత్ర స్థలం లోకి తెచ్చారో ఆ కోడె దూడ, మేకల కళేబరాలను ఒకవ్యక్తి శిబిరం బయటకు తీసుకువెళ్ళాలి. అక్కడ వాటి చర్మాలనూ, మాంసాన్నీ, పేడనూ మంట పెట్టి కాల్చి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3230', '3', '16', '28', 'వాటిని కాల్చిన వ్యక్తి తన బట్టలు ఉతుక్కుని స్నానం చేసి తిరిగి శిబిరంలోకి రావచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3231', '3', '16', '29', '¶ మీరు ఏడో నెల పదో రోజున ఉపవాసం ఉండాలి. ఆ రోజు ఎలాంటి పనీ చేయకూడదు. స్థానిక ప్రజలకీ, మీ మధ్య నివసిస్తున్న విదేశీయులకీ ఇది వర్తిస్తుంది. ఇది మీకు నా శాశ్వతమైన శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3232', '3', '16', '30', 'ఎందుకంటే ఆ రోజు యెహోవా సమక్షంలో మిమ్మల్ని పవిత్రులుగా చేయడానికై మీ పాపాలకు శుద్ధీకరణ చేసేందుకు మీ కోసం పరిహారం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3233', '3', '16', '31', 'అది మీకు మహా విశ్రాంతి దినం. ఆ రోజు మీరు ఉపవాసం ఉండాలి. ఎలాంటి పనీ చేయకూడదు. ఇది మీకు నా శాశ్వతమైన శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3234', '3', '16', '32', '¶ తన తండ్రి స్థానంలో ప్రతిష్ఠి జరిగి యాజకుడిగా అభిషేకం పొందిన వ్యక్తి పరిహారం చేసుకుని ప్రతిష్ఠి చేసిన నార బట్టలు వేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3235', '3', '16', '33', 'అతడు అతి పవిత్ర స్థలానికి పరిహారం చేయాలి. ప్రత్యక్ష గుడారానికీ, బలిపీఠంకీ పరిహారం చేయాలి. యాజకుల కొరకూ, సమాజంలోని ప్రజలందరి కొరకూ పరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3236', '3', '16', '34', '¶ ఇశ్రాయేలు ప్రజల పాపాలన్నిటి కోసం సంవత్సరానికి ఒకసారి పరిహారం చేయాలి. ఇది మీకు శాశ్వతమైన శాసనం.” యెహోవా ఆదేశించిన ప్రకారం మోషే చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3237', '3', '17', '1', '¶ యెహోవా మోషేతో మాట్లాడి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3238', '3', '17', '2', '“నువ్వు అహరోనుతోనూ, అతని కొడుకులతోనూ, ఇశ్రాయేలు సమాజమంతటితోనూ ఇలా చెప్పు. ఇది యెహోవా ఆజ్ఞాపించిన మాట');
INSERT INTO `bible_verses_te_irv` VALUES ('3239', '3', '17', '3', 'ఇశ్రాయేలు ప్రజల్లో ఎవరైనా బలి అర్పించడానికై ఒక ఎద్దుని గానీ, మేకని గానీ, గొర్రె పిల్లని గానీ పట్టుకుని శిబిరం లోపలైనా, బయటైనా చంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('3240', '3', '17', '4', 'దాన్ని యెహోవాకి అర్పించడానికి ప్రత్యక్ష గుడారం ద్వారం దగ్గరికి దాన్ని తీసుకు రాకపోతే అతడు రక్తం విషయంలో అపరాధి అవుతాడు. అతడు రక్తం చిందించాడు, కాబట్టి అలాంటి వాడు ప్రజల్లో లేకుండా పోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3241', '3', '17', '5', '¶ ఈ ఆదేశం వెనుక ఉన్న ఉద్దేశం ఇది. ఇశ్రాయేలు ప్రజలు ఇక పైన బలి అర్పించాలంటే బలి పశువులను ప్రత్యక్ష గుడారం ద్వారం దగ్గర యెహోవాకి శాంతిబలి అర్పణ చేయడానికి యాజకుని దగ్గరికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3242', '3', '17', '6', 'యాజకుడు ప్రత్యక్ష గుడారం ద్వారం దగ్గర ఉన్న యెహోవా బలిపీఠం పైన రక్తాన్ని చిమ్మాలి. యెహోవాకి కమ్మని సువాసన కలిగేట్టు కొవ్వుని దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3243', '3', '17', '7', '¶ ఏ విగ్రహాలకు వాళ్ళు ఇంతకు ముందు వేశ్యల్లా ప్రవర్తించారో ఆ మేక రూపంలో ఉన్న విగ్రహాలకు ఇంతకు ముందులాగా బలులు అర్పించకూడదు. ఇది వాళ్ళ రాబోయే తరాలన్నిటికీ శాశ్వతమైన చట్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3244', '3', '17', '8', '¶ నువ్వు వాళ్లకి ఇంకా ఇలా చెప్పు. ఇశ్రాయేలు జాతి వాడైనా, మీతో కలసి నివసించే విదేశీయుడైనా దహనబలిని గానీ, మరింకేదైనా బలి అర్పణ గానీ చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('3245', '3', '17', '9', 'దాన్ని ప్రత్యక్ష గుడారం దగ్గరికి యెహోవాకు అర్పించడానికి తీసుకు రాకపోతే ఆ వ్యక్తిని ప్రజల్లో లేకుండా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3246', '3', '17', '10', '¶ ఇశ్రాయేలు జాతి వాడైనా, మీతో కలసి నివసించే విదేశీయుడైనా ఏరక్తాన్ని ఆహారంగా తీసుకుంటే నేను అలాంటి వాడికి విరోధంగా ఉంటాను. రక్తాన్నైనా ఆహారంగా తీసుకునే వాణ్ణి మనుషుల్లో లేకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3247', '3', '17', '11', 'ఒక జంతువుకి ప్రాణం దాని రక్తమే. మీ ప్రాణాల కోసం పరిహారం చేయడానికి నేను రక్తాన్ని ఇచ్చాను. ఎందుకంటే రక్తమే పరిహారం చేస్తుంది. ప్రాణానికి పరిహారం చేసేది రక్తమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3248', '3', '17', '12', '¶ కాబట్టి ఇశ్రాయేలు ప్రజలైన మీలో ఎవరూ రక్తాన్ని ఆహారంగా తీసుకోకూడదని ఆదేశించాను. మీ మధ్య నివసించే ఏ విదేశీయుడూ రక్తాన్ని ఆహారంగా తీసుకోకూడదని ఆదేశించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3249', '3', '17', '13', 'అలాగే ఇశ్రాయేలు ప్రజల్లో ఎవరైనా లేదా మీ మధ్య నివసించే ఏ విదేశీయుడైనా తినదగిన జంతువునో, పక్షినో వేటాడి చంపితే దాని రక్తాన్ని పారబోసి మట్టితో కప్పాలి. ఎందుకంటే ప్రతి ప్రాణికీ దాని రక్తమూ, ప్రాణమూ ఒక్కటే. రక్తం, ప్రాణంతో కలసి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3250', '3', '17', '14', '¶ కాబట్టి నేను ఇశ్రాయేలు ప్రజలకి ‘మీరు జంతువు రక్తాన్నీ ఆహారంగా తీసుకోకూడదు. ఎందుకంటే జీవులన్నిటికీ ప్రాణం వాటి రక్తంలోనే ఉంటుంది. దాన్ని తినేవాడు ప్రజల్లో లేకుండా తీసివేస్తాను’ అని ఆదేశించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3251', '3', '17', '15', '¶ స్థానికుడైనా, మీ మధ్యలో నివసించే విదేశీయుడైనా చనిపోయిన జంతువునో లేదా మృగాలు చీల్చివేసిన జంతువునో ఆహారంగా తీసుకుంటే, అతడు తన బట్టలు ఉతుక్కోవాలి. స్నానం చేయాలి. అతడు సాయంత్రం వరకూ అశుద్ధుడుగా ఉంటాడు. తరువాత అతడు శుద్ధుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3252', '3', '17', '16', 'ఒకవేళ అతడు బట్టలు ఉతుక్కోకుండా, స్నానం చేయకుండా ఉంటే అపరాధిగా ఉండిపోతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3253', '3', '18', '1', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3254', '3', '18', '2', '“నేను మీ దేవుడైన యెహోవాను అని నీవు ఇశ్రాయేలీయులతో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3255', '3', '18', '3', 'మీరు నివసించిన ఐగుప్తు దేశాచారాల ప్రకారం మీరు చేయకూడదు. నేను మిమ్మల్ని రప్పిస్తున్న కనాను దేశాచారాల ప్రకారం మీరు చేయకూడదు. వారి మతాచారాలను అనుసరించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3256', '3', '18', '4', '¶ మీరు నా విధులను పాటించాలి. నా చట్టాల ప్రకారం నడుచుకుంటూ వాటిని ఆచరించాలి. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3257', '3', '18', '5', 'మీరు నా చట్టాలను నా విధులను ఆచరించాలి. వాటిని పాటించే వాడు వాటి వలన జీవిస్తాడు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3258', '3', '18', '6', '¶ మీలో ఎవరూ తమ రక్తసంబంధులతో లైంగిక సంబంధం పెట్టుకోకూడదు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3259', '3', '18', '7', '¶ నీ తండ్రికి గౌరవదాయకం గా ఉన్న నీ తల్లితో లైంగిక సంబంధం పెట్టుకోకూడదు ఆమె నీ తల్లి. ఆమెతో లైంగిక సంబంధం పెట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3260', '3', '18', '8', '¶ నీ తండ్రి భార్యతో లైంగిక సంబంధం పెట్టుకోకూడదు. అలా చేసి నీ తండ్రిని అగౌరవ పరచకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3261', '3', '18', '9', '¶ నీ సోదరితో అంటే ఇంట్లో పుట్టినా బయట పుట్టినా నీ తండ్రి కుమార్తెతోనైనా నీ తల్లి కుమార్తెతోనైనా లైంగిక సంబంధం పెట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3262', '3', '18', '10', '¶ నీ కుమారుడి కుమార్తెతో గానీ కుమార్తె కుమార్తెతోగానీ లైంగిక సంబంధం పెట్టుకోకూడదు. అది నీ గౌరవమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3263', '3', '18', '11', '¶ నీ తండ్రికి పుట్టిన నీ తండ్రి భార్య కుమార్తె నీ సోదరి. ఆమెతో లైంగిక సంబంధం పెట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3264', '3', '18', '12', '¶ నీ తండ్రి సోదరితో లైంగిక సంబంధం పెట్టుకోకూడదు. ఆమె నీ తండ్రి రక్తసంబంధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3265', '3', '18', '13', '¶ నీ తల్లి సోదరితో లైంగిక సంబంధం పెట్టుకోకూడదు. ఆమె నీ తల్లి రక్తసంబంధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3266', '3', '18', '14', '¶ నీ తండ్రి సోదరుని భార్యతో లైంగిక సంబంధం పెట్టుకోవడం ద్వారా అతనిని అగౌరవ పరచ కూడదు. అంటే అతని భార్యను ఆ ఉద్దేశంతో సమీపించ కూడదు. ఆమె నీ పినతల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3267', '3', '18', '15', '¶ నీ కోడలితో లైంగిక సంబంధం పెట్టుకోకూడదు. ఆమె నీ కుమారుడి భార్య. ఆమెతో లైంగిక సంబంధం పెట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3268', '3', '18', '16', '¶ నీ సోదరుని భార్యతో లైంగిక సంబంధం పెట్టుకో కూడదు. అది నీ సోదరుని గౌరవం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3269', '3', '18', '17', '¶ ఒక స్త్రీతోనూ ఆమె కూతురితోనూ లైంగిక సంబంధం పెట్టుకోకూడదు. నీకు లైంగిక సంబంధం ఉన్న స్త్రీ కుమారుడి కూతురుతోగానీ ఆమె కూతురు కూతురుతో గానీ లైంగిక సంబంధం పెట్టుకునేందుకు వారిని చేర దీయకూడదు. వారు ఆమె రక్తసంబంధులు. అది దుర్మార్గం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3270', '3', '18', '18', '¶ నీ భార్య బతికి ఉండగానే ఆమెను బాధించాలని ఆమె సోదరితో లైంగిక సంబంధం పెట్టుకోవాలని ఆమెను పెళ్లాడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3271', '3', '18', '19', '¶ ఋతుస్రావం వలన స్త్రీ బయట ఉన్నప్పుడు ఆమెతో లైంగిక సంబంధం పెట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3272', '3', '18', '20', '¶ నీ పొరుగువాడి భార్యతో లైంగిక సంబంధం పెట్టుకుని ఆమె మూలంగా అపవిత్రం కాకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3273', '3', '18', '21', '¶ నీవు నీ సంతానాన్ని మోలెకు దేవుడి కోసం అగ్నిగుండంలో ఎంత మాత్రం అర్పించకూడదు. నీ దేవుని నామాన్ని అపవిత్ర పరచకూడదు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3274', '3', '18', '22', '¶ స్త్రీతో లైంగిక సంబంధం ఉన్నట్టు పురుషునితో ఉండకూడదు. అది అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3275', '3', '18', '23', '¶ ఏ జంతువుతోనూ లైంగిక సంబంధం పెట్టుకుని దాని వలన అపవిత్రం కాకూడదు. ఏ స్త్రీ కూడా జంతువుతో లైంగిక సంబంధం పెట్టుకోకూడదు. అది భ్రష్టత్వం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3276', '3', '18', '24', '¶ వీటిలో దేనివలనా మీరు అపవిత్రులు కాకూడదు. నేను మీ ఎదుటి నుండి వెళ్ల గొట్టబోతున్న జాతులు ఇలాంటి పనులు చేసి భ్రష్టులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3277', '3', '18', '25', 'ఆ దేశం అపవిత్రమై పోయింది. గనక నేను దానిపై దాని దోష శిక్షను విధిస్తున్నాను. ఆ దేశం తనలో నివసిస్తున్న వారిని బయటికి కక్కివేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3278', '3', '18', '26', '¶ కాబట్టి ఆ దేశంలో మీకంటే ముందు అక్కడ నివసించిన ప్రజలను ఆ దేశం కక్కివేసిన ప్రకారం మీ అపవిత్రతను బట్టి మిమ్మల్ని కక్కి వేయకుండేలా');
INSERT INTO `bible_verses_te_irv` VALUES ('3279', '3', '18', '27', 'మీరు గానీ మీలో నివసించే పరదేశి గాని యీ అసహ్యమైన క్రియల్లో దేన్నీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3280', '3', '18', '28', 'నా చట్టాలను, నా విధులను ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3281', '3', '18', '29', '¶ అలాటి అసహ్యమైన పనుల్లో దేనినైనా చేసేవారు ప్రజల్లో లేకుండా పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3282', '3', '18', '30', 'కాబట్టి మీకంటే ముందుగా అక్కడ నివసించిన వాళ్ళు పాటించిన అసహ్యమైన ఆచారాల్లో దేనినైనా పాటించి అపవిత్రులై పోకుండా నేను మీకు విధించిన నియమాలను అనుసరించి నడుచుకోవాలి. నేను మీ దేవుణ్ణి. యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3283', '3', '19', '1', '¶ యెహోవా మోషేకు ఇంకా ఇలా ఆజ్ఞాపించాడు. ఇశ్రాయేలీయుల సమాజమంతటితో ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3284', '3', '19', '2', '“మీరు పరిశుద్ధంగా ఉండాలి. ఎందుకంటే మీ దేవుడైన యెహోవా అనే నేను పరిశుద్ధుడిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('3285', '3', '19', '3', 'మీలో ప్రతివాడూ తన తల్లిని తన తండ్రిని గౌరవించాలి. నేను నియమించిన విశ్రాంతి దినాలను ఆచరించాలి. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3286', '3', '19', '4', '¶ మీరు పనికిమాలిన దేవుళ్ళ వైపు తిరగకూడదు. మీరు పోత విగ్రహాలను చేసుకోకూడదు. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3287', '3', '19', '5', '¶ మీరు యెహోవాకు సమాధాన బలి అర్పించేటప్పుడు అది అంగీకారయోగ్యమయ్యేలా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3288', '3', '19', '6', 'మీరు బలిమాంసాన్ని బలి అర్పించిన రోజైనా, మరునాడైనా దాన్ని తినాలి. మూడో రోజు దాకా మిగిలి ఉన్న దాన్ని పూర్తిగా కాల్చివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3289', '3', '19', '7', 'మూడో రోజున దానిలో కొంచెం తిన్నా సరే, అది అసహ్యం. అది ఆమోదం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3290', '3', '19', '8', 'మూడో రోజున దాన్ని తినేవాడు తన దోషశిక్షను భరిస్తాడు. వాడు యెహోవాకు పరిశుద్ధమైన దాన్ని అపవిత్ర పరిచాడు కదా. వాడిని ప్రజల్లో లేకుండా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3291', '3', '19', '9', '¶ మీరు మీ పొలం పంట కోసేటప్పుడు నీ పొలం మూలల్లొ పూర్తిగా కోయకూడదు. నీ కోతలో పరిగె ఏరుకోకూడదు. నీ పండ్ల చెట్ల పరిగెను సమకూర్చుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3292', '3', '19', '10', 'నీ ద్రాక్ష తోటలో పండ్లన్నిటినీ సేకరించుకో కూడదు. ద్రాక్ష తోటలో రాలిన పండ్లను ఏరుకోకూడదు. పేదలకు, పరదేశులకు వాటిని విడిచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3293', '3', '19', '11', '¶ నేను మీ దేవుడైన యెహోవాను. మీరు దొంగతనం చేయకూడదు. అబద్ధం ఆడకూడదు. ఒకడినొకడు దగా చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3294', '3', '19', '12', '¶ నా నామం పేరిట అబద్ధంగా ఒట్టు పెట్టుకోకూడదు. నీ దేవుని పేరును అపవిత్ర పరచకూడదు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3295', '3', '19', '13', '¶ నీ పొరుగు వాణ్ణి పీడించకూడదు. అతణ్ణి దోచుకోకూడదు. కూలివాడి కూలీ డబ్బు మరునాటి వరకూ నీ దగ్గర ఉంచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3296', '3', '19', '14', '¶ చెవిటివాణ్ణి తిట్ట కూడదు. గుడ్డివాడి దారిలో అడ్డంకులు వేయకూడదు. నీ దేవునికి భయపడాలి. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3297', '3', '19', '15', '¶ అన్యాయ తీర్పు తీర్చకూడదు. బీదవాడని పక్షపాతం చూపకూడదు. గొప్పవాడని అభిమానం చూపకూడదు. నీ పొరుగువాడి పట్ల న్యాయంగా ప్రవర్తించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3298', '3', '19', '16', '¶ నీ ప్రజల మధ్య కొండేలు చెబుతూ ఇంటింటికి తిరగకూడదు. ఎవరికైనా ప్రాణ హాని కలిగించేది ఏదీ చెయ్యవద్దు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3299', '3', '19', '17', '¶ నీ హృదయంలో నీ సోదరుణ్ణి అసహ్యించుకోకూడదు. నీ పొరుగువాడి పాపం నీ మీదికి రాకుండేలా నీవు తప్పకుండా అతణ్ణి గద్దించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3300', '3', '19', '18', '¶ పగ సాధించ వద్దు. ఎవరిమీదా కక్ష పెట్టుకోవద్దు. నిన్ను నీవు ప్రేమించుకున్నట్టే నీ సాటి మనిషిని ప్రేమించాలి. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3301', '3', '19', '19', '¶ మీరు నా శాసనాలను పాటించాలి. నీ జంతువులకు ఇతర జాతి జంతువులతో సంపర్కం చేయకూడదు. నీ పొలంలో వేరు వేరు జాతుల విత్తనాలు చల్లకూడదు. రెండు రకాల దారాలతో నేసిన బట్టలు ధరించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3302', '3', '19', '20', '¶ ఒక బానిస పిల్లలు ఒకడితో నిశ్చితార్థం జరిగాక ఆమెను వెల ఇచ్చి విడిపించకుండా, లేదా ఆమెకు విముక్తి కలగక ముందు ఎవరైనా ఆమెతో లైంగిక సంబంధం పెట్టుకుంటే అలాటి వాణ్ణి శిక్షించాలి. ఆమెకు విడుదల కలగలేదు గనక వారికి మరణశిక్ష విధించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3303', '3', '19', '21', 'అతడు అపరాధ పరిహార బలిని, అంటే అపరాధ పరిహార బలిగా ఒక పొట్టేలును ప్రత్యక్ష గుడార ద్వారానికి యెహోవా సన్నిధికి తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3304', '3', '19', '22', 'అప్పుడు యాజకుడు అతడు చేసిన పాపాన్నిబట్టి పాప పరిహార బలిగా ఆ పొట్టేలు మూలంగా యెహోవా సన్నిధిలో అతని కోసం ప్రాయశ్చిత్తం చేయాలి. ఈ విధంగా అతడు చేసిన పాపం విషయమై అతనికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3305', '3', '19', '23', '¶ మీరు ఆ దేశానికి వచ్చి తినడానికి రకరకాల చెట్లు నాటినప్పుడు వాటి పండ్లను నిషేధంగా ఎంచాలి. మూడు సంవత్సరాల పాటు అవి మీకు అపవిత్రంగా ఉండాలి. వాటిని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3306', '3', '19', '24', 'నాలుగో సంవత్సరంలో వాటి పండ్లన్నీ యెహోవాకు ప్రతిష్ఠితమైన స్తుతి అర్పణలుగా ఉంటాయి. ఐదో సంవత్సరంలో వాటి పండ్లను తినొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3307', '3', '19', '25', 'నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3308', '3', '19', '26', '¶ రక్తం కలిసి ఉన్న మాంసం తినకూడదు. శకునాలు చూడకూడదు. మంత్ర ప్రయోగం ద్వారా ఇతరులను వశపరచుకోడానికి చూడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3309', '3', '19', '27', '¶ విగ్రహ పూజలు చేసే ఇతర జనాల్లాగా మీ తల పక్క భాగాలు గానీ నీ గడ్డం అంచులు గానీ గుండ్రంగా గొరిగించుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3310', '3', '19', '28', '¶ చచ్చిన వారి కోసం మీ దేహాన్ని గాయపరచుకోకూడదు. ఒంటిపై పచ్చబొట్లు పొడిపించుకోకూడదు. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3311', '3', '19', '29', '¶ నీ కూతురిని వేశ్యగా చేసి ఆమెను హీనపరచకూడదు. అలా చేస్తే మీ దేశం వ్యభిచారంలో పడిపోతుంది. మీ ప్రాంతం కాముకత్వంతో నిండిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3312', '3', '19', '30', '¶ నేను నియమించిన విశ్రాంతి దినాలను మీరు ఆచరించాలి. నా పరిశుద్ధ మందిరాన్ని గౌరవించాలి. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3313', '3', '19', '31', '¶ చచ్చిన ఆత్మలతో మాట్లాడుతామని చెప్పే వారి దగ్గరికి సోదె చెప్పేవారి దగ్గరికి పోకూడదు. అలా చేస్తే వారివలన మీరు అపవిత్రులౌతారు. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3314', '3', '19', '32', '¶ తల నెరసిన ముసలివాడి ఎదుట లేచి నిలబడి అతని ముఖాన్ని గౌరవించాలి. నీ దేవునికి భయపడాలి. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3315', '3', '19', '33', '¶ మీ దేశంలో పరదేశి ఎవరైనా మీ మధ్య నివసించేటప్పుడు అతణ్ణి బాధ పెట్టకూడదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3316', '3', '19', '34', 'మీ మధ్య నివసించే పరదేశిని మీలో పుట్టినవాడి లాగానే ఎంచాలి. నిన్ను నీవు ప్రేమించుకున్నట్టే అతణ్ణి ప్రేమించాలి. ఐగుప్తులో మీరు పరదేశులుగా ఉన్నారు గదా. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3317', '3', '19', '35', '¶ కొలతలోగాని తూనికలోగాని పరిమాణంలో గాని మీరు అన్యాయం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3318', '3', '19', '36', 'న్యాయమైన త్రాసులు న్యాయమైన బరువులు, న్యాయమైన కొల పాత్రలు న్యాయమైన పడి మీకుండాలి. నేను ఐగుప్తులోనుండి మిమ్మల్ని రప్పించిన మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3319', '3', '19', '37', '¶ మీరు నా శాసనాలన్నిటిని నా విధులన్నిటిని పాటించాలి. నేను యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3320', '3', '20', '1', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు. “నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3321', '3', '20', '2', 'ఇశ్రాయేలీయుల్లో గానీ ఇశ్రాయేలు ప్రజల్లో నివసించే పరదేశుల్లోగాని ఎవరైనా తన పిల్లలను మోలెకు దేవుడికి ఇస్తే వాడికి తప్పకుండా మరణ శిక్ష విధించాలి. ప్రజలు వాణ్ణి రాళ్లతో కొట్టి చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3322', '3', '20', '3', 'అతడు తన సంతానాన్ని మోలెకుకు ఇచ్చి నా పరిశుద్ధ స్థలాన్ని అపవిత్రపరచి నా పవిత్ర నామాన్ని కలుషితం చేశాడు గనక నేను అతనికి శత్రువునై ప్రజల్లో అతడు లేకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3323', '3', '20', '4', 'ఆ వ్యక్తి తన సంతానాన్ని మోలెకుకు ఇస్తుండగా మీ దేశ ప్రజలు చూసి కూడా కళ్ళు మూసుకుంటే, వాణ్ణి చంపక పొతే');
INSERT INTO `bible_verses_te_irv` VALUES ('3324', '3', '20', '5', 'అప్పుడు నేనే వాడికి, వాడి వంశానికి విరోధినై వాణ్ణి ప్రజల్లో లేకుండా చేస్తాను. మోలెకుతో వేశ్యరికం చెయ్యడానికి వాడి వెంటబడి వ్యభిచారం చేసే వారందరినీ ప్రజల్లో లేకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3325', '3', '20', '6', '¶ చచ్చిన వారితో మాట్లాడుతామని చెప్పేవారితో సోదె చెప్పే వారితో వేశ్యరికం చెయ్యడానికి వారివైపు తిరిగే వారికి నేను విరోధినై ప్రజల్లో వాణ్ణి లేకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3326', '3', '20', '7', 'కాబట్టి మిమ్మల్ని మీరు దేవునికి ప్రతిష్టించుకుని పవిత్రంగా ఉండండి. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3327', '3', '20', '8', 'మీరు నా శాసనాలను పాటించి వాటి ప్రకారం చెయ్యాలి. నేను మిమ్మల్ని పవిత్ర పరచే యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3328', '3', '20', '9', '¶ ఎవడు తన తండ్రినిగానీ తన తల్లినిగానీ దూషిస్తాడో వాడికి మరణశిక్ష విధించాలి. వాడు తన తండ్రినో తల్లినో దుర్భాషలాడాడు గనక అతడు దోషి, మరణ శిక్షకు పాత్రుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3329', '3', '20', '10', '¶ వేరొకడి భార్యతో వ్యభిచరించిన వాడికి, అంటే తన పొరుగు వాడి భార్యతో లైంగిక సంబంధం పెట్టుకున్న వాడికి-ఆ వ్యభిచారికి, వ్యభిచారిణికి మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3330', '3', '20', '11', '¶ తన తండ్రి భార్యతో లైంగిక సంబంధం కోసం ఆమెతో పండుకున్న వాడు తన తండ్రి గౌరవాన్ని భంగపరిచాడు. వారిద్దరికీ మరణశిక్ష విధించాలి. వారు తమ శిక్షకు తామే కారకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3331', '3', '20', '12', '¶ ఒకడు తన కోడలితో లైంగిక సంబంధం పెట్టుకుంటే వారిద్దరికీ మరణశిక్ష విధించాలి. వారు వరసలు తప్పారు. వారు దోషులు. మరణ శిక్షకు పాత్రులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3332', '3', '20', '13', '¶ ఒకడు స్త్రీతో పెట్టుకున్నట్టు పురుషుడితో లైంగిక సంబంధం పెట్టుకుంటే వారిద్దరూ అసహ్య కార్యం చేశారు గనక వారికి మరణశిక్ష విధించాలి. వారు దోషులు, మరణ శిక్షకు పాత్రులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3333', '3', '20', '14', '¶ ఒకడు స్త్రీని పెళ్ళాడి ఆమె తల్లిని కూడా పెళ్లాడితే అది దుర్మార్గం. అతణ్ణి, ఆ స్త్రీలను సజీవ దహనం చెయ్యాలి. ఆ విధంగా మీ మధ్యనుండి దుర్మార్గత తొలిగిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3334', '3', '20', '15', '¶ ఎవరైనా జంతువుతో లైంగిక సంబంధం పెట్టుకుంటే వాడికి తప్పక మరణ శిక్ష విధించాలి. ఆ జంతువును చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3335', '3', '20', '16', '¶ జంతువుతో ఒక స్త్రీ లైంగికంగా కలవడం కోసం దాని దగ్గరికి పోతే ఆ స్త్రీని ఆ జంతువును చంపాలి. ఆమెకు దానికి తప్పక మరణ శిక్ష పడాలి. వారు దోషులు, మరణ శిక్షకు పాత్రులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3336', '3', '20', '17', '¶ ఒకడు తన సోదరితో, అంటే తన తండ్రి కుమార్తెతో గానీ తన తల్లి కుమార్తెతో గానీ లైంగిక సంబంధం పెట్టుకుంటే అది సిగ్గుచేటు. తమ జాతి వారి సమక్షంలో వారిని ప్రజల్లో లేకుండా చెయ్యాలి. వాడు తన సోదరితో లైంగిక సంబంధం పెట్టుకున్నాడు. తన దోష శిక్షను తాను భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3337', '3', '20', '18', '¶ ఒక స్త్రీ ఋతుస్రావం సమయంలో ఆమెతో లైంగిక సంబంధం పెట్టుకుంటే ఆమె రక్త స్రావాన్ని, రక్తధారను బట్టబయలు చేసాడు. ప్రజల్లో నుండి వారిద్దరినీ లేకుండా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3338', '3', '20', '19', '¶ నీ తల్లి సోదరితో గాని నీ తండ్రి సోదరితో గానీ లైంగిక సంబంధం పెట్టుకోకూడదు. ఎందుకంటే అలా చేస్తే నీవు నీ దగ్గర బంధువును హీన పరిచావు. నీ దోషశిక్షను భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3339', '3', '20', '20', '¶ బాబాయి భార్యతో గానీ మేనమామ భార్యతో గానీ లైంగిక సంబంధం పెట్టుకున్నవాడు తన దగ్గర బంధువును హీనపరిచాడు. వారు తమ పాపశిక్షను భరించాలి. వారు పిల్లలు లేకుండా చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3340', '3', '20', '21', '¶ ఒకడు తన సోదరుని భార్యను పెళ్లాడితే అది అశుద్ధం. ఎందుకంటే వాడు తన సోదరుని వివాహబంధాన్ని మీరాడు. వారు సంతాన హీనులుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3341', '3', '20', '22', '¶ కాబట్టి మీరు నివసించాలని నేను ఏ దేశానికి మిమ్మల్ని తీసుకు పోతున్నానో ఆ దేశం మిమ్మల్ని కక్కివేయకుండేలా మీరు నా శాసనాలన్నిటిని, నా విధులన్నిటిని పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3342', '3', '20', '23', '¶ నేను మీ ఎదుట నుండి వెళ్లగొడుతున్న జాతుల ఆచారాల ప్రకారం నడుచుకోకూడదు. వారు అలాటి క్రియలన్నీ చేశారు కాబట్టి నేను వారిని అసహ్యించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3343', '3', '20', '24', '¶ నేను మీతో చెప్పాను. మీరు వారి భూమిని వారసత్వంగా పొందుతారు. పాలు తేనెలు ప్రవహించే ఆ దేశాన్ని మీరు స్వాధీన పరచుకునేందుకై మీకిస్తాను. జాతుల్లో నుండి మిమ్మల్ని వేరు చేసిన మీ దేవుడైన యెహోవాను నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3344', '3', '20', '25', '¶ కాబట్టి మీరు శుద్ధ జంతువులకు, అశుద్ధ జంతువులకు, శుద్ధ పక్షులకు, అశుద్ధ పక్షులకు అంతరం తెలుసుకోవాలి. అశుద్ధమైనదని నేను మీకు వేరు చేసి చెప్పిన ఏ జంతువు మూలంగా గానీ ఏ పక్షి మూలంగా గానీ, నేల మీద పాకే దేని మూలంగా గానీ మిమ్మల్ని మీరు అపవిత్ర పరచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3345', '3', '20', '26', 'మీరు నాకు పరిశుద్ధులై ఉండాలి. ఎందుకంటే యెహోవా అనే నేను పరిశుద్ధుడిని. మీరు నావారై ఉండేలా అన్య జనుల్లో నుండి మిమ్మల్ని వేరు చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3346', '3', '20', '27', '¶ పురుషుడుగానీ స్త్రీగానీ పూనకం వచ్చి చచ్చిన వారితో, ఆత్మలతో మాట్లాడే వాళ్ళు ఉంటే వారికి తప్పక మరణ శిక్ష విధించాలి. ప్రజలు వారిని రాళ్లతో కొట్టాలి. వారు దోషులు, మరణ పాత్రులు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3347', '3', '21', '1', '¶ యెహోవా మోషేతో ఇలా అన్నాడు. “యాజకులైన అహరోను కొడుకులతో ఇలా చెప్పు. మీలో ఎవరూ మీ ప్రజల్లో శవాన్ని ముట్టుకుని తనను అపవిత్రం చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3348', '3', '21', '2', 'అయితే తన రక్త సంబంధులు, అంటే తల్లి, తండ్రి, కొడుకు, కూతురు, సోదరుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3349', '3', '21', '3', 'తన ఇంట్లో నివసిస్తున్న పెండ్లి కానీ కన్య అయిన సోదరి గానీ చనిపోతే ఆ శవాన్ని తాకడం వల్ల తనను అపవిత్ర పరచుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3350', '3', '21', '4', '¶ యాజకుడు తన భార్య తరుపు బంధువుల కోసం తనను అపవిత్ర పరచుకుని మైల పడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3351', '3', '21', '5', '¶ యాజకులు బోడిగుండు చేసుకోకూడదు. గడ్డం పక్కలను క్షవరం చేసుకో కూడదు. కత్తితో శరీరాన్ని గాట్లు పెట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3352', '3', '21', '6', 'వారు తమ దేవునికి ప్రతిష్ఠితమైనవారుగా ఉండాలి. తమ దేవుని నామాన్ని అప్రదిష్ట పాలు చెయ్యకూడదు. ఎందుకంటే వారు తమ దేవునికి ‘నైవేద్యం’ అంటే యెహోవాకు హోమద్రవ్యాలు అర్పించే వారు. కాబట్టి వారు పవిత్రంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3353', '3', '21', '7', '¶ వారు వేశ్యను గానీ చెడిపోయిన దాన్ని గానీ పెళ్లాడకూడదు. భర్త విడాకులు ఇచ్చిన స్త్రీని పెళ్లి చేసుకోకూడదు. ఎందుకంటే యాజకుడు తన దేవునికి ప్రతిష్ఠితుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3354', '3', '21', '8', '¶ అతడు నీ దేవుడికి ‘నైవేద్యం’ అర్పించే వాడు గనక నీవు అతణ్ణి పరిశుద్ధపరచాలి. మిమ్మల్ని పరిశుద్ధ పరిచే యెహోవా అనే నేను పవిత్రుణ్ణి గనక అతడు మీ దృష్టికి పవిత్రుడుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3355', '3', '21', '9', '¶ యాజకుని కూతురు వేశ్యగా తనను అపవిత్రపరచు కున్నట్టైతే ఆమె తన తండ్రికి అప్రదిష్ట తీసుకువస్తుంది. ఆమెను సజీవ దహనం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3356', '3', '21', '10', '¶ సోదరుల్లో ప్రధాన యాజకుడు కావడానికి ఎవరి తలమీద అభిషేక తైలం పోస్తారో, ప్రధాన యాజక దుస్తులు ధరించడానికి ఎవరు ప్రతిష్ట అవుతారో అతడు తన జుట్టు విరబోసుకోకూడదు. తన బట్టలు చింపుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3357', '3', '21', '11', 'అతడు శవం ఉన్న చోటికి పోకూడదు. తన తండ్రి శవం మూలంగా గానీ తన తల్లి శవం మూలంగా గానీ మైల పడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3358', '3', '21', '12', '¶ ప్రధానయాజకుడు పరిశుద్ధమందిరాన్ని విడిచి వెళ్లకూడదు. తన దేవుని పరిశుద్ధ మందిరాన్ని మైల పడేలా చెయ్యకూడదు. ఎందుకంటే తన దేవుని అభిషేక తైలం వల్ల అతడు ప్రధాన యాజకునిగా అభిషేకం పొందాడు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3359', '3', '21', '13', '¶ అతడు కన్యను మాత్రమే పెళ్ళాడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3360', '3', '21', '14', 'వితంతువును గానీ విడాకులు తీసుకున్న స్త్రీని గానీ వేశ్యను గానీ అలాటి వారిని కాక తన ప్రజల్లోని కన్యనే పెళ్లాడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3361', '3', '21', '15', 'అతడు ఈ నియమాలు పాటించాలి. యెహోవా అనే నేను అతణ్ణి పవిత్రపరిచే వాణ్ణి గనక అతడు తన ప్రజల్లో తన సంతానాన్ని అపవిత్ర పరచకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3362', '3', '21', '16', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3363', '3', '21', '17', '“నీవు అహరోనుతో ఇలా చెప్పు. నీ సంతానంలో ఎవరికైనా కళంకమేదైనా కలిగితే అతడు తన దేవుడికి నైవేద్యం అర్పించడానికి సమీపించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3364', '3', '21', '18', 'ఎందుకంటే ఎవరిలో కళంకం ఉంటుందో, అంటే వాడు గుడ్డి వాడైనా, కుంటివాడైనా, వికృత రూపి అయినా,');
INSERT INTO `bible_verses_te_irv` VALUES ('3365', '3', '21', '19', 'కాలు గానీ చెయ్యి గానీ అవిటితనం ఉన్నా,');
INSERT INTO `bible_verses_te_irv` VALUES ('3366', '3', '21', '20', 'గూనివాడైనా, మరుగుజ్జువాడైనా, కంటి దోషం లేక జబ్బు ఉన్నవాడైనా, గజ్జి, పక్కు ఉన్నవాడైనా వృషణాలు నలిగినవాడైనా అలాంటివాడు సమీపించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3367', '3', '21', '21', '¶ యాజకుడైన అహరోను సంతానంలో అవిటితనం గలవారెవరూ యెహోవాకు హోమద్రవ్యాలు అర్పించడానికి దగ్గరికి రాకూడదు. అతడు అవిటి వాడు. అలాటి వాడు తన దేవునికి నైవేద్యం పెట్టడానికి దగ్గరికి రాకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3368', '3', '21', '22', 'అతి పరిశుద్ధమైనవిగాని, పరిశుద్ధమైనవిగాని, తన దేవునికి అర్పించే ఏ ఆహార వస్తువులైనా అతడు తినొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3369', '3', '21', '23', 'మొత్తం మీద అతడు అవిటితనం గలవాడు గనక అడ్డతెర ఎదుటికి అతడు రాకూడదు. బలిపీఠం సమీపించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3370', '3', '21', '24', 'నా పరిశుద్ధ స్థలాలను అపవిత్రపరచకూడదు. వారిని పరిశుద్ధ పరిచే యెహోవాను నేనే అని వారితో చెప్పు.” మోషే ఈ విధంగా అహరోనుతో, అతని కొడుకుల తో ఇశ్రాయేలీయులందరితో ఈ విషయాలు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3371', '3', '22', '1', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3372', '3', '22', '2', '“అహరోనుతో అతని కొడుకులతో ఇది చెప్పు. వారు ఇశ్రాయేలీయులు నాకు ప్రతిష్ఠించే వాటిని ప్రత్యేకమైనవిగా భావించాలి. వారు నా పరిశుద్ధ నామాన్ని అపవిత్ర పరచకూడదు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3373', '3', '22', '3', 'నీవు వారితో ఇలా చెప్పు. మీ తరతరాలకు మీ సంతతి వారందరిలో ఒకడు అపవిత్రంగా ఉండి ఇశ్రాయేలీయులు యెహోవాకు ప్రతిష్ఠించే వాటిని సమీపిస్తే అలాంటి వాణ్ణి నా సన్నిధిలో ఉండకుండాా దూరంగా కొట్టివేస్తాను. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3374', '3', '22', '4', '¶ అహరోను సంతానంలో ఎవరికైనా కుష్టువ్యాధి గానీ, శరీరం నుండి రసి లాంటిది కారడం గానీ ఉంటే అలాటి వాడు పవిత్రుడయ్యే వరకూ ప్రతిష్ఠితమైన వాటిలో దేనినీ తినకూడదు. శవాన్ని తాకడం వల్లా, అపవిత్రమైన దేనినైనా ముట్టుకోవడం వల్లా, వీర్యస్కలనం చేసిన వాణ్ణి తాకడం వల్లా,');
INSERT INTO `bible_verses_te_irv` VALUES ('3375', '3', '22', '5', 'అపవిత్రమైన పురుగును, లేక ఏదో ఒక అపవిత్రత మూలంగా అపవిత్రుడైపోయిన మనిషిని ముట్టుకోవడం వల్లా, అలాటి అపవిత్రత తగిలినవాడు సాయంత్రం వరకూ అపవిత్రుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3376', '3', '22', '6', 'అతడు నీళ్లతో తన ఒళ్ళు కడుక్కునే వరకూ ప్రతిష్ఠితమైన వాటిని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3377', '3', '22', '7', 'సూర్యుడు అస్తమించినప్పుడు అతడు పవిత్రుడౌతాడు. ఆ తరువాత అతడు ప్రతిష్ఠితమైన వాటిని తినవచ్చు. అవి అతనికి ఆహారమే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('3378', '3', '22', '8', '¶ అతడు చచ్చిన జంతువును గానీ, మృగాలు చీల్చిన వాటిని గాని తిని దాని వలన తనను అపవిత్ర పరచుకోకూడదు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3379', '3', '22', '9', 'కాబట్టి నేను విధించిన నియమాన్ని మీరి, దాని పాపదోషం తనపై వేసుకుని దాని వలన చావకుండేలా చూసుకోవాలి. నేను వారిని పరిశుద్ధ పరిచే యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3380', '3', '22', '10', '¶ ప్రతిష్ఠితమైన దాన్ని యూదులు కాని వారు తినకూడదు. యాజకుని ఇంట్లో నివసించే అన్యుడు గాని, సేవకుడు గాని ప్రతిష్ఠితమైన దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3381', '3', '22', '11', 'అయితే యాజకుడు తన డబ్బుతో కొనుక్కున్న వాడు, అతని ఇంట్లో పుట్టినవాడు అతడు తినే ఆహారం తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3382', '3', '22', '12', 'యాజకుని కుమార్తెను అన్యునికి ఇచ్చి పెళ్లి చేస్తే ఆమె ప్రతిష్ఠితమైన అర్పణల్లో దేనినీ తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3383', '3', '22', '13', 'యాజకుని కుమార్తెల్లో వితంతువుగానీ, విడాకులు తీసుకున్నది గానీ పిల్లలు పుట్టక పోవడం వల్ల ఆమె తన బాల్యప్రాయంలో వలె తన తండ్రి యింటికి తిరిగి చేరితే తన తండ్రి ఆహారాన్ని తినవచ్చు. అన్యుడు మాత్రం దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3384', '3', '22', '14', '¶ ఒకడు పొరబాటున ప్రతిష్ఠితమైన దాన్ని తింటే వాడు ఆ ప్రతిష్ఠితమైన దాని విలువలో ఐదో వంతు కలిపి యాజకునికి తిరిగి ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3385', '3', '22', '15', '¶ ఇశ్రాయేలీయులు ప్రతిష్ఠితమైన వాటిని తినడం వలన అపరాధాన్ని భరించకుండా ఉండాలంటే తాము యెహోవాకు ప్రతిష్ఠించే పరిశుద్ధ వస్తువులను అపవిత్ర పరచకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3386', '3', '22', '16', 'నేను అర్పణలను పరిశుద్ధ పరచే యెహోవానని చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3387', '3', '22', '17', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3388', '3', '22', '18', '“నీవు అహరోనుతో, అతని కొడుకులతో, ఇశ్రాయేలీయులందరితో ఇలా చెప్పు. ఇశ్రాయేలీయుల కుటుంబాల్లో గానీ ఇశ్రాయేలీయుల్లో నివసించే పరదేశుల్లోగాని యెహోవాకు దహన బలి అర్పించదలిస్తే అది స్వేచ్ఛార్పణగానివ్వండి, మొక్కుబడి గానివ్వండి');
INSERT INTO `bible_verses_te_irv` VALUES ('3389', '3', '22', '19', 'ఆ అర్పణ దేవుడు అంగీకరించేలా ఆవుల్లో నుండి గానీ, గొర్రె మేకల్లో నుండి గానీ దోషంలేని మగదాన్ని అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3390', '3', '22', '20', 'కళంకం ఉన్న దాన్ని అర్పించ కూడదు. అది అంగీకారం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3391', '3', '22', '21', 'ఒకడు మొక్కుబడిగా స్వేచ్ఛార్పణంగా అర్పించడానికి శాంతి బలిగా ఆవునైనా గొర్రెనైనా మేకనైనా యెహోవాకు తెస్తే ఆయన దాన్ని అంగీకరించేలా అది దోషం లేనిదై ఉండాలి. దానిలో కళంకమేదీ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3392', '3', '22', '22', 'గుడ్డిదాన్ని గానీ కుంటిదాన్ని గానీ, పాడైపోయిన దాన్ని గానీ, గడ్డలు, గజ్జి, కురుపులు ఉన్న దాన్ని గానీ యెహోవాకు అర్పించకూడదు. అలాంటివి దేన్నీ బలివేదికపై యెహోవాకు హోమం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3393', '3', '22', '23', '¶ అంగవైకల్యం గల కోడెదూడనైనా గొర్రెల మేకల మందలోని దాన్నైనా స్వేచ్ఛార్పణంగా అర్పించవచ్చు గానీ మొక్కుబడిగా మాత్రం అది అంగీకారం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3394', '3', '22', '24', '¶ గాయపడిన, నలిగిన, మృగాలు చీల్చిన, వృషణాలు చితక గొట్టిన జంతువును యెహోవాకు అర్పించకూడదు. మీ దేశంలో అలాంటివి అర్పించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3395', '3', '22', '25', 'విదేశీయుల దగ్గర నుండి అలాటి వాటిని తీసుకుని మీ దేవుడికి నైవేద్యంగా అర్పించకూడదు. అవి లోపం గలవి, వాటికి కళంకం ఉంది. మీ పక్షంగా దేవుడు వాటిని అంగీకరించడు, అని చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3396', '3', '22', '26', '¶ యెహోవా మోషేకు ఇంకా ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3397', '3', '22', '27', '“దూడగాని, గొర్రెపిల్లగాని, మేకపిల్లగాని పుట్టినప్పుడు అది ఏడు రోజులు దాని తల్లితో ఉండాలి. ఎనిమిదవ రోజు మొదలు అది యెహోవాకు హోమంగా అంగీకారమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3398', '3', '22', '28', 'అయితే అది ఆవైనా గొర్రె మేకలైనా మీరు దాన్ని, దాని పిల్లను ఒక్క నాడే వధించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3399', '3', '22', '29', 'మీరు కృతజ్ఞత బలిగా ఒక పశువును వధించినప్పుడు అది మీ కోసం అంగీకారం అయ్యేలా దాన్ని అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3400', '3', '22', '30', 'ఆనాడే దాని తినెయ్యాలి. మరుసటి రోజు దాకా దానిలో కొంచెమైనా మిగల్చకూడదు. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3401', '3', '22', '31', '¶ మీరు నా ఆజ్ఞలను అనుసరిస్తూ వాటి ప్రకారం నడుచుకోవాలి. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3402', '3', '22', '32', 'నా పరిశుద్ధ నామాన్ని అపవిత్రపరచకూడదు, నేను ఇశ్రాయేలీయుల్లో నన్ను పరిశుద్ధునిగా చేసుకుంటాను. నేను మిమ్మల్ని పరిశుద్ధ పరిచే యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3403', '3', '22', '33', 'నేను మీకు దేవుడనై ఉండేలా ఐగుప్తు దేశంలోనుండి మిమ్మల్ని రప్పించిన యెహోవాను అని చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3404', '3', '23', '1', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3405', '3', '23', '2', '“నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. మీరు చాటించ వలసిన యెహోవా నియామక కాలాలు ఇవే. ఈ కాలాల్లో మీరు పరిశుద్ధ సమూహాలుగా సమకూడాలి. నా నియామక కాలాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3406', '3', '23', '3', '¶ ఆరు రోజులు పనిచెయ్యాలి. వారంలో ఏడవ రోజు విశ్రాంతి దినం. అది పరిశుద్ధ సంఘ దినం. అందులో మీరు ఏ పనీ చేయకూడదు. మీ ఇళ్ళన్నిటిలో అది యెహోవా నియమించిన విశ్రాంతి దినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3407', '3', '23', '4', 'ఇవి యెహోవా నియామక కాలాలు. వాటిని బట్టి మీరు చాటించవలసిన పరిశుద్ధ సంఘ దినాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3408', '3', '23', '5', '¶ మొదటి నెల పద్నాలుగో రోజు సాయంత్రం యెహోవా పస్కా పండగ జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3409', '3', '23', '6', 'ఆ నెల పదిహేనో రోజున యెహోవాకు పొంగని రొట్టెల పండగ జరుగుతుంది. ఏడు రోజుల పాటు మీరు పొంగని వంటకాలే తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3410', '3', '23', '7', 'మొదటి రోజున మీరు పరిశుద్ధ సంఘంగా సమకూడాలి. అందులో మీరు జీవనోపాధికి సంబంధించిన ఏ పనీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3411', '3', '23', '8', 'ఏడు రోజులు మీరు యెహోవాకు హోమ బలి చేయాలి. ఏడవ రోజున పరిశుద్ధ సంఘంగా సమకూడాలి. అందులో మీరు జీవనోపాధికి సంబంధించిన ఏ పనీ చేయకూడదని వారితో చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3412', '3', '23', '9', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('3413', '3', '23', '10', '“నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. నేను మీకు ఇస్తున్న దేశానికి మీరు వచ్చి దాని పంట కోసేటప్పుడు మీ మొదటి పంటలో ఒక పనను యాజకుని దగ్గరికి తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3414', '3', '23', '11', 'యెహోవా మిమ్మల్ని అంగీకరించేలా అతడు యెహోవా సన్నిధిలో ఆ పనను కదిలించాలి. విశ్రాంతి రోజుకు మరుసటి రోజున యాజకుడు దాన్ని కదిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3415', '3', '23', '12', 'మీరు ఆ పనను అర్పించే రోజున నిర్దోషమైన ఏడాది పొట్టేలును యెహోవాకు దహనబలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3416', '3', '23', '13', 'దాని నైవేద్యం నూనెతో కలిసిన పది వంతుల గోదుమపిండి రెండు భాగాలు. అది యెహోవాకు పరిమళ హోమం. దాని పానార్పణం ఒక లీటర్ ద్రాక్షారసం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3417', '3', '23', '14', 'మీరు మీ దేవునికి అర్పణం తెచ్చేదాకా ఆ దినమంతా మీరు రొట్టె, పేలాలు, పచ్చని వెన్నులు, మొదలైనవి ఏమీ తినకూడదు. ఇది మీ తరతరాలకు మీ నివాసాలన్నిటిలో నిత్య శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3418', '3', '23', '15', '¶ మీరు విశ్రాంతి రోజుకు మరునాడు మొదలు, అంటే కదిలించే పనను మీరు తెచ్చిన దినం మొదలు కుని ఏడు వారాలు లెక్కించాలి. లెక్కకు తక్కువ కాకుండా ఏడు వారాలు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3419', '3', '23', '16', 'ఏడవ విశ్రాంతి దినం మరుసటి దినం వరకూ మీరు ఏభై రోజులు లెక్కించి యెహోవాకు కొత్త పండ్లతో నైవేద్యం అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3420', '3', '23', '17', 'మీరు మీ ఇళ్ళలో నుండి తూములో రెండేసి పదివంతుల పిండితో చేసిన రెండు రొట్టెలను కదిలించే అర్పణంగా తేవాలి. వాటిని గోదుమపిండితో చేసి పొంగేలా కాల్చాలి. అవి యెహోవాకు ప్రథమఫలాల అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3421', '3', '23', '18', '¶ మీరు ఆ రొట్టెలతో నిర్దోషమైన ఏడాది మగ గొర్రెపిల్లలు ఏడింటిని, ఒక కోడెదూడను రెండు పెద్ద పొట్టేళ్లను అర్పించాలి. అవి వారి నైవేద్యాలతోను వారి పానార్పణాలతోను దహనబలిగా యెహోవాకు పరిమళ హోమం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3422', '3', '23', '19', 'అప్పుడు మీరు మేకల్లో ఒక పోతును పాపపరిహార బలిగా అర్పించి రెండు ఏడాది వయసున్న గొర్రెపిల్లలను శాంతి బలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3423', '3', '23', '20', 'యాజకుడు ప్రథమఫలాల రొట్టెలతో ఆ రెండు పొట్టేళ్లను యెహోవా సన్నిధిని కదిలించాలి. అవి యెహోవాకు ప్రతిష్ఠించిన భాగాలు. అవి యాజకునివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3424', '3', '23', '21', 'ఆ రోజే మీరు పరిశుద్ధ సమూహంగా సమకూడాలని చాటించాలి. అ రోజున మీరు జీవనోపాధి కోసం ఏ పనీ చేయకూడదు. ఇది మీ నివాసాలన్నిటిలో మీ తరతరాలకు నిత్య శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3425', '3', '23', '22', '¶ మీరు మీ పంటపొలం కోసేటప్పుడు పొలం అంచుల్లో పూర్తిగా కోయకూడదు. నీ కోతలో రాలిన పరిగెను ఏరుకొనకూడదు. పేదవారికి, పరదేశులకు వాటిని విడిచిపెట్టాలి. నేను మీ దేవుడనైన యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3426', '3', '23', '23', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3427', '3', '23', '24', '“నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. ఏడో నెల మొదటి రోజు మీకు విశ్రాంతి దినం. అందులో జ్ఞాపకార్థ కొమ్ము బూరధ్వని వినబడినప్పుడు మీరు పరిశుద్ధ సమూహంగా సమకూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3428', '3', '23', '25', 'ఆ రోజున మీరు జీవనోపాధి కోసం పని చేయడం మాని యెహోవాకు హోమం చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3429', '3', '23', '26', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3430', '3', '23', '27', '“ఈ ఏడో నెల పదవ రోజు పాపానికి ప్రాయశ్చిత్తం చేసే రోజు. అ రోజున మీరు పరిశుద్ధ సంఘంగా సమకూడాలి. మిమ్మల్ని మీరు దుఃఖపరచుకుని యెహోవాకు హోమం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3431', '3', '23', '28', 'ఆ రోజున మీరు ఏ పనీ చేయకూడదు. మీ దేవుడైన యెహోవా సన్నిధిలో మీరు మీ కోసం ప్రాయశ్చిత్తం చేసుకోడానికి అది ప్రాయశ్చిత్త దినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3432', '3', '23', '29', 'ఆ రోజున తనను దుఃఖపరుచుకోకుండా ఉండే ప్రతివాణ్ణి తన ప్రజల్లో లేకుండా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3433', '3', '23', '30', 'ఆ రోజున ఏ పని అయినా చేసే ప్రతివాణ్ణి తన ప్రజల్లో ఉండకుండాా నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3434', '3', '23', '31', 'ఆ రోజున మీరు ఏ పనీ చేయకూడదు. అది మీ నివాసాలన్నిటిలో మీ తరతరాలకు నిత్య శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3435', '3', '23', '32', 'అది మీకు మహా విశ్రాంతి దినం. అ రోజున మిమ్మల్ని మీరు దుఃఖపరచుకోవాలి. ఆ నెల తొమ్మిదో రోజు సాయంత్రం మొదలు మరుసటి సాయంత్రం వరకూ మీరు విశ్రాంతి దినంగా ఆచరించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3436', '3', '23', '33', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3437', '3', '23', '34', '“నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. ఈ ఏడో నెల పదిహేనో దినం మొదలు ఏడు దినాలు యెహోవాకు పర్ణశాలల పండగ జరపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3438', '3', '23', '35', 'వాటిలో మొదటి రోజున మీరు పరిశుద్ధసంఘంగా సమకూడాలి. అందులో మీరు జీవనోపాధి కోసం ఏ పనీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3439', '3', '23', '36', 'ఏడు రోజులు మీరు యెహోవాకు హోమం చేయాలి. ఎనిమిదో రోజున పరిశుద్ధ సంఘంగా సమకూడి యెహోవాకు హోమబలి అర్పించాలి. అది మీకు వ్రతదినం. అందులో మీరు జీవనోపాధి కోసం ఏ పనీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3440', '3', '23', '37', '¶ ఇవి యెహోవా నియామక పండగలు. ఆయనకు హోమ బలులు, దహన బలులు, నైవేద్యాలు, పానీయార్పణలు అర్పించడానికి పరిశుద్ధ సంఘ దినాలుగా మీరు చాటించవలసిన రోజులు ఇవే. ఏ అర్పణ రోజున ఆ అర్పణ తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3441', '3', '23', '38', 'యెహోవా నియమించిన విశ్రాంతి దినాలకు, మీరు కానుకలు ఇచ్చే రోజులకు, మీ మొక్కుబడి రోజులకు, మీరు యెహోవాకు స్వేచ్ఛార్పణలిచ్చే రోజులకు ఇవి అదనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3442', '3', '23', '39', 'అయితే ఏడో నెల పదిహేనో రోజున మీరు పంట సమకూర్చుకునేటప్పుడు ఏడు రోజులు యెహోవాకు ఉత్సవం చెయ్యాలి. మొదటిరోజు, ఎనిమిదవ రోజు విశ్రాంతి దినాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3443', '3', '23', '40', '¶ మొదటి రోజున మీరు దబ్బ కాయలు, ఈత మట్టలు, గొంజి చెట్ల కొమ్మలు, కాలవల ఒడ్డున ఉండే నిరవంజి చెట్ల కొమ్మలు తెచ్చి ఏడు రోజులు మీ దేవుడైన యెహోవా సన్నిధిలో ఉత్సవం చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3444', '3', '23', '41', 'అలా మీరు ఏటేటా ఏడు రోజులు యెహోవాకు పండగగా ఆచరించాలి. ఇది మీ తరతరాలకు నిత్యమైన శాసనం. ఏడవ నెలలో దాన్ని ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3445', '3', '23', '42', 'నేను ఐగుప్తులోనుండి ఇశ్రాయేలీయులను రప్పించినప్పుడు వారు పర్ణశాలలో నివసించేలా చేసానని మీ ప్రజలకు తెలిసేలా ఏడు రోజులు మీరు పర్ణశాలల్లో నివసించాలి. ఇశ్రాయేలీయుల్లో పుట్టిన వారంతా పర్ణశాలల్లో నివసించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3446', '3', '23', '43', 'నేను మీ దేవుడైన యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3447', '3', '23', '44', '¶ ఈ విధంగా మోషే ఇశ్రాయేలీయులకు యెహోవా నియామక కాలాలను తెలియపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3448', '3', '24', '1', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3449', '3', '24', '2', '“దీపం ఎప్పుడూ వెలుగుతూ ఉండేలా ప్రమిదల కోసం దంచి తీసిన స్వచ్ఛమైన ఒలీవ నూనె తేవాలని ఇశ్రాయేలీయులకు ఆజ్ఞాపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3450', '3', '24', '3', 'ప్రత్యక్ష గుడారంలో శాసనాల అడ్డతెర బయట అహరోను సాయంత్రం నుండి ఉదయం దాకా అది వెలుగుతూ ఉండేలా యెహోవా సన్నిధిలో దాన్ని చూసుకుంటూ ఉండాలి. ఇది మీ తరతరాలకు నిత్యమైన శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3451', '3', '24', '4', 'అతడు నిర్మలమైన దీపవృక్షం మీద ప్రమిదలను యెహోవా సన్నిధిలో నిత్యం చూసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3452', '3', '24', '5', '¶ నీవు గోదుమ పిండి తీసుకుని దానితో పన్నెండు రొట్టెలు చెయ్యాలి. ఒక్కొక్క రొట్టెకు రెండు కిలోల పిండి వాడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3453', '3', '24', '6', 'యెహోవా సన్నిధిలో నిర్మలమైన బల్లమీద ఆరేసి రొట్టెలున్న రెండు దొంతులుగా వాటిని ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3454', '3', '24', '7', 'ఒక్కొక్క దొంతి మీద స్వచ్ఛమైన సాంబ్రాణి ఉంచాలి. అది యెహోవా కోసం పరిమళ హోమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3455', '3', '24', '8', 'యాజకుడు ప్రతి విశ్రాంతి దినాన నిత్య నిబంధన ప్రకారం ఇశ్రాయేలీయుల పక్షంగా ఆ రొట్టెలు బల్లపై పెడుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3456', '3', '24', '9', 'ఈ అర్పణ అహరోనుకు అతని సంతానానికి. వారు పరిశుద్ధస్థలం లో దాన్ని తినాలి. నిత్య శాసనం చొప్పున యెహోవాకు చేసే హోమాల్లో అది అతి పవిత్రం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3457', '3', '24', '10', '¶ ఒక ఇశ్రాయేలు జాతి స్త్రీకి ఐగుప్తు పురుషుడికి పుట్టిన ఒకడు ఇశ్రాయేలీయులతో కలిసి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3458', '3', '24', '11', 'ఆ ఇశ్రాయేలీయురాలి కొడుక్కి ఒక ఇశ్రాయేలీయుడికి శిబిరంలో గొడవ జరిగింది. ఆ ఇశ్రాయేలీయురాలి కొడుకు యెహోవా నామాన్ని దూషించి శపించాడు. ప్రజలు మోషే దగ్గరికి వాణ్ణి తీసుకొచ్చారు. వాడి తల్లి పేరు షెలోమీతు. ఆమె దాను గోత్రికుడు దిబ్రీ కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3459', '3', '24', '12', 'యెహోవా ఏమి చెబుతాడో తెలిసేదాకా వాణ్ణి కావలిలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3460', '3', '24', '13', 'అప్పుడు యెహోవా మోషేకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3461', '3', '24', '14', '¶ “శపించిన వాణ్ణి శిబిరం బయటికి తీసుకురా. వాడు పలికిన శాపనార్థాలు విన్న వారంతా వాని తల మీద చేతులుంచిన తరవాత ప్రజలంతా రాళ్లతో వాణ్ణి చావగొట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3462', '3', '24', '15', 'నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. తన దేవుణ్ణి శపించేవాడు తన పాపశిక్షను భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3463', '3', '24', '16', 'యెహోవా నామాన్ని దూషించేవాడికి మరణశిక్ష విధించాలి. ప్రజలంతా రాళ్లతో అలాటి వాణ్ణి చావ గొట్టాలి. పరదేశిగాని స్వదేశిగాని యెహోవా నామాన్ని దూషిస్తే వాడికి మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3464', '3', '24', '17', '¶ ఎవడైనా హత్య చేసినట్టయితే వాడికి మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3465', '3', '24', '18', 'జంతువు ప్రాణం తీసినవాడు ప్రాణానికి ప్రాణమిచ్చి దాని నష్టపరిహారం చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3466', '3', '24', '19', 'ఒకడు తన సాటి మనిషిని గాయపరిస్తే వాడు చేసినట్టే వాడికీ చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3467', '3', '24', '20', 'ఎముక విరగ్గొడితే వాడి ఎముక విరగ్గొట్టాలి. కంటికి కన్ను, పంటికి పన్ను. ఒకడు వేరొకడికి గాయం చేస్తే వాడికి అదే చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3468', '3', '24', '21', '¶ జంతువును చావగొట్టినవాడు దాని నష్టపరిహారం ఇచ్చుకోవాలి. హత్య చేసినవాడికి మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3469', '3', '24', '22', 'మీరు పక్షపాతం లేకుండా తీర్పు తీర్చాలి. మీలో నివసించే పరదేశికి మీరు చేసినట్టే మీ స్వజాతివారికీ చెయ్యాలి. నేను మీ దేవుడినైన యెహోవానని వారితో చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3470', '3', '24', '23', '¶ కాబట్టి మోషే ఇశ్రాయేలీయులతో “దేవుణ్ణి శాపనార్థాలు పెట్టిన వాణ్ణి శిబిరం బయటికి తీసుకుపోయి రాళ్లతో చావగొట్టండి” అని చెప్పాడు. యెహోవా మోషేకు ఆజ్ఞాపించినట్టు ఇశ్రాయేలీయులు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3471', '3', '25', '1', '¶ యెహోవా సీనాయికొండ మీద మోషేకు ఇలా చెప్పాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('3472', '3', '25', '2', '“నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. నేను మీకిస్తున్న దేశానికి మీరు వచ్చిన తరువాత ఆ భూమి కూడా యెహోవా పేరట విశ్రాంతి కాలాన్ని పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3473', '3', '25', '3', 'ఆరు సంవత్సరాలు నీ పొలంలో విత్తనాలు చల్లాలి. ఆరు సంవత్సరాలు నీ పండ్ల తోటను సాగుచేసి దాని పండ్లు సమకూర్చుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3474', '3', '25', '4', '¶ ఏడవ సంవత్సరం భూమికి మహా విశ్రాంతి కాలం, అంటే అది యెహోవా పేరట విశ్రాంతి సంవత్సరంగా ఉండాలి. ఆ సంవత్సరం నీ పొలంలో విత్తనాలు చల్ల కూడదు. నీ పండ్ల తోటను బాగు చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3475', '3', '25', '5', 'బీడుగా వదిలిన చేలో దానంతట అదే పండిన పంట కోత కోసం ఏర్పాట్లు చేసుకోకూడదు. బాగు చేయని నీ చెట్ల పండ్లు ఏరుకోకూడదు. అది భూమికి విశ్రాంతి సంవత్సరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3476', '3', '25', '6', 'అప్పుడు భూమి విశ్రాంతి సంవత్సరంలో దానంతట అదే పండిన పంట నీకు, నీ సేవకుడికి, నీ దాసికి, నీ జీతగాడికి, నీతో నివసిస్తున్న పరదేశికి ఆహారంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3477', '3', '25', '7', 'నీ పశువులకు, నీ దేశంలోని జంతువులకు దాని పంట అంతా మేతగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3478', '3', '25', '8', '¶ ఏడు విశ్రాంతి సంవత్సరాలను, అంటే ఏడేసి సంవత్సరాలను లెక్క బెట్టాలి. ఆ ఏడు విశ్రాంతి సంవత్సరాల కాలం మొత్తం 49 సంవత్సరాలు అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3479', '3', '25', '9', 'ఏడో నెల పదవ రోజు మీ దేశమంతటా కొమ్ము బూర ఊదాలి. ప్రాయశ్చిత్త దినాన మీ దేశమంతటా ఆ బూర ఊదాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3480', '3', '25', '10', 'మీరు ఆ సంవత్సరాన్ని, అంటే ఏభైయవ సంవత్సరాన్ని పరిశుద్ధ పరచి మీ దేశంలో ఉన్న వారందరికి విడుదల కలిగిందని చాటించాలి. అది మీకు సునాదం. అప్పుడు మీలో ప్రతివాడూ తన ఆస్తిని తిరిగి సొంతం చేసుకోవాలి. ప్రతివాడూ తన కుటుంబానికి తిరిగి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3481', '3', '25', '11', '¶ ఆ సంవత్సరం, అంటే ఏభైయవ సంవత్సరం మీకు సునాద కాలం. ఆ సంవత్సరంలో మీరు విత్తనాలు చల్ల కూడదు, కోత ఏర్పాట్లు చేసుకోకూడదు. బీడుగా వదిలిన చేలో దానంతట అదే పండిన పంట తినవచ్చు. బాగు చేయని ద్రాక్ష తోటలో పండ్లు ఏరుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3482', '3', '25', '12', 'అది సునాద కాలం. అది మీకు పవిత్రం. చేలో దానంతట అదే పండిన పంటను మీరు తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3483', '3', '25', '13', 'ఆ సునాద సంవత్సరం మీలో ప్రతి వాడు తన ఆస్తిని తిరిగి పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3484', '3', '25', '14', '¶ నీవు నీ పొరుగు వాడికి అమ్మిన దాని విషయంలో గానీ నీ పొరుగు వాడి దగ్గర నీవు కొనుక్కున్న దాని విషయంలో గానీ మీరు ఒకరినొకరు బాధించుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3485', '3', '25', '15', 'సునాద సంవత్సరం అయిన తరువాత జరిగిన సంవత్సరాల లెక్క ప్రకారం నీ పొరుగు వాడి దగ్గర నీవు దాన్ని కొనాలి. పంటల లెక్క చొప్పున అతడు నీకు దాన్ని అమ్మాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3486', '3', '25', '16', 'ఆ సంవత్సరాల లెక్క పెరిగిన కొద్దీ దాని వెల పెంచాలి. ఆ సంవత్సరాల లెక్క తగ్గిన కొద్దీ దాని వెల తగ్గించాలి. ఎందుకంటే పంటవచ్చిన సంవత్సరాల లెక్క చొప్పున అతడు దాని ఖరీదు కట్టాలి గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('3487', '3', '25', '17', 'మీరు ఒకరి నొకరు బాధించుకో కుండా నీ దేవునికి భయపడాలి. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3488', '3', '25', '18', '¶ కాబట్టి మీరు నా శాసనాలను నా విధులను పాటించి వాటి ననుసరించి నడుచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3489', '3', '25', '19', 'అప్పుడు మీరు ఆ దేశంలో సురక్షితంగా నివసిస్తారు. ఆ భూమి సస్యశ్యామలంగా ఉంటుంది. మీరు తృప్తిగా తిని దానిలో సురక్షితంగా నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3490', '3', '25', '20', 'ఏడవ సంవత్సరంలో మేము ఏమి తింటాము? మేము విత్తనాలు చల్లకూడదు, పంట కూర్చుకోకూడదు గదా అనుకుంటారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('3491', '3', '25', '21', 'నేను ఆరో సంవత్సరం నా దీవెన మీకు కలిగేలా ఆజ్ఞాపిస్తాను. ఆ సంవత్సరం మూడేళ్ళకు సరిపడిన పంట పండుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3492', '3', '25', '22', 'మీరు ఎనిమిదో సంవత్సరాన విత్తనాలు చల్లి తొమ్మిదో సంవత్సరం వరకూ పాత పంట తింటారు. కొత్త పంట వచ్చేదాకా పాత దాన్ని తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3493', '3', '25', '23', '¶ భూమిని శాశ్వతంగా వేరొకడికి అమ్మకూడదు. ఎందుకంటే భూమి నాది. మీరు నా దగ్గర తాత్కాలికంగా నివసిస్తున్న పరదేశులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3494', '3', '25', '24', 'నీవు కొనుక్కునే ఆస్తి అంతటి విషయంలో విడుదల హక్కును గుర్తించాలి. నీవు ఎవరినుంచి ఆస్తి కొన్నావో ఆ కుటుంబం దాన్ని తిరిగి కొనుక్కునే సదుపాయం కల్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3495', '3', '25', '25', 'నీ సోదరుడు పేదరికం వల్ల తన ఆస్తిలో కొంత అమ్ముకుంటే అతని సమీప బంధువు దాన్ని విడిపించడానికి ఎదుటికి వచ్చి తన సోదరుడు అమ్మినదాన్ని విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3496', '3', '25', '26', '¶ అయితే ఒకడు సమీప బంధువు లేకపోయినా తన ఆస్తిని విడిపించుకోడానికి కావలసిన డబ్బు తానే సంపాదించుకుంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('3497', '3', '25', '27', 'దాన్ని అమ్మిన సమయం నుండి గడచిన సంవత్సరాలు లెక్కబెట్టాలి. తన ఆస్తి కొనుక్కున్న వాడికి ఆ డబ్బు ఇచ్చి అతడు తన ఆస్తిని దక్కించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3498', '3', '25', '28', 'అతనికి దాని తిరిగి కొనుక్కునేందుకు కావలసిన డబ్బు దొరక్క పోతే అతడు అమ్మిన ఆస్తి సునాద సంవత్సరం వరకూ కొన్న వాడి స్వాధీనంలో ఉండాలి. సునాద సంవత్సరంలో అది విడుదల అవుతుంది. అప్పుడతడు తన ఆస్తిని తిరిగి పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3499', '3', '25', '29', '¶ ఎవరైనా ప్రాకారం ఉన్న ఊరిలోని తన సొంతిల్లు అమ్మితే దాన్ని అమ్మిన రోజు మొదలుకుని సంవత్సరంలోగా దాన్ని విడిపించుకోవచ్చు. ఆ సంవత్సరమంతా దాన్ని విడిపించుకునే అవకాశం అతనికి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3500', '3', '25', '30', 'అయితే ఆ సంవత్సరం నిండే లోగా దాన్ని విడిపించుకోకపోతే ప్రాకారం ఉన్న ఊళ్ళోని ఆ ఇల్లు కొనుక్కున్న వాడికే తరతరాలకు ఉండిపోతుంది. అది సునాద సంవత్సరంలో మొదటి యజమాని ఆధీనంలోకి తిరిగి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3501', '3', '25', '31', '¶ ప్రాకారం లేని గ్రామాల్లోని ఇళ్ళను మాత్రం దేశంలోని పొలాలతో సమానంగా ఎంచాలి. వాటిని తిరిగి విడిపించుకోవచ్చు. అవి సునాదకాలంలో విడుదల అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3502', '3', '25', '32', 'అయితే లేవీయుల పట్టణాల్లోని ఇళ్ళను వారు ఎప్పుడైనా విడిపించుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3503', '3', '25', '33', '¶ లేవీయుల పట్టణాల్లోని ఇళ్ళు ఇశ్రాయేలీయుల మధ్య నివసిస్తున్న ఆ లేవీయుల ఆస్తి గనక ఎవరైనా లేవీయుల దగ్గర ఇల్లు కొనుక్కున్నారనుకోండి. అది లేవీయులకు పిత్రార్జితంగా వచ్చిన పట్టణంలో అమ్మిన ఇల్లు. అది సునాద సంవత్సరంలో విడుదల అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3504', '3', '25', '34', 'లేవీయులు తమ పట్టణ ప్రాంతం భూములను అమ్ముకోకూడదు. అవి వారికి శాశ్వత ఆస్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3505', '3', '25', '35', '¶ నీ జాతివాడు ఎవరైనా పేదవాడై తనను పోషించుకోలేని స్థితిలో నీ దగ్గరికి వస్తే నీవు ఒక పరదేశికి, నీ దగ్గర నివసిస్తున్న బయటి వ్యక్తికి సహాయం చేసినట్టే అతనికి సహాయం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3506', '3', '25', '36', 'అతని దగ్గర వడ్డీ తీసుకోకూడదు. అతని వలన లాభం పొందాలని చూడకూడదు. నీ సోదరుడు నీ మూలంగా బ్రతకాలి. ఆ విధంగా నీ దేవుణ్ణి నీవు గౌరవించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3507', '3', '25', '37', 'డబ్బు ఇచ్చి వడ్డీ తీసుకోకూడదు. నీ దగ్గరున్న ఆహారపదార్థాలను లాభం వేసుకుని అతనికి అమ్మకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3508', '3', '25', '38', 'నేను యెహోవాను. మీకు దేవుడుగా ఉండడానికి ఐగుప్తులోనుండి మిమ్మల్ని రప్పించి, మీకు కనాను దేశాన్ని ఇచ్చిన వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3509', '3', '25', '39', '¶ నీ స్వజాతి వాడు పేదవాడై తనను నీకు అమ్మేసుకుంటే వాడిచేత బానిసలా ఊడిగం చేయించుకో కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3510', '3', '25', '40', 'వాడు సేవకునిలాగా పరదేశిలాగా నీ దగ్గర ఉండి సునాద సంవత్సరం వరకూ నీ దగ్గర సేవకుడుగా పని చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3511', '3', '25', '41', 'అప్పుడతడు తన పూర్వీకుల ఆస్తిని మళ్లీ అనుభవించేలా తన పిల్లలతో సహా నీ దగ్గర నుండి బయలు దేరి తన వంశం వారి దగ్గరికి తిరిగి వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3512', '3', '25', '42', 'ఎందుకంటే వారు నాకే సేవకులు. నేను ఐగుప్తులో నుండి వారిని రప్పించాను. బానిసలను అమ్మినట్టు వాళ్ళను అమ్మకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3513', '3', '25', '43', 'నీ దేవునికి భయపడి అలాటి వాణ్ణి కఠినంగా చూడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3514', '3', '25', '44', '¶ మీ చుట్టుపక్కల ఉన్న జాతుల్లోనించి దాస దాసీలను కొనుక్కోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3515', '3', '25', '45', 'మీ మధ్య నివసించే పరదేశులను నీ దేశంలో వారికి పుట్టిన పరాయి వారిని కొనవచ్చు. వారు మీ ఆస్తి అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3516', '3', '25', '46', 'అలాటి బానిసలను మీ తరవాత మీ సంతానానికి కూడా ఆస్తిగా సంపాదించుకోవచ్చు. వారు శాశ్వతంగా మీకు బానిసలౌతారు. కానీ మీ సోదర ఇశ్రాయేలీయులతో కఠినమైన చాకిరీ చేయించుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3517', '3', '25', '47', '¶ పరదేశిగానీ మీ దగ్గర తాత్కాలికంగా నివసించేవాడు గాని ధనికుడై, నీ సాటి ఇశ్రాయేలీయుల్లో ఒకడు పేదవాడై ఆ పరదేశికైనా ఆ పరదేశి కుటుంబంలో ఎవరికైనా తనను అమ్ముకున్నాడనుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3518', '3', '25', '48', 'నీ సాటి ఇశ్రాయేలీయుల్లో ఒకడు అమ్ముడుబోయిన తరువాత అతణ్ణి విడిపించ వచ్చు. అతడి బంధువుల్లో ఎవరైనా అతణ్ణి విడిపించవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3519', '3', '25', '49', '¶ అతని బాబాయిగాని బాబాయి కొడుకు గాని అతని వంశంలోని రక్తసంబంధిగాని అతణ్ణి విడిపించవచ్చు. అవసరమైన విడుదల వెల అతనికి దొరికితే అతడు తనను తాను విడిపించుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3520', '3', '25', '50', '¶ అప్పుడు అతడు తనను కొనుక్కున్న వాడితో బేరమాడాలి. తాను అమ్ముడుబోయిన సంవత్సరం నుండి సునాద సంవత్సరం వరకూ సంవత్సరాలు లెక్క బెట్టాలి. తనను కొనుక్కున్న వాడి దగ్గర ఎంతకాలం పనిచేశాడు అనే దాన్ని బట్టి అతని విడుదల వెల లెక్కగట్టాలి. ఆ వెలను జీతానికి పెట్టుకున్న సేవకునికి ఇచ్చే దాని ప్రకారం లెక్కించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3521', '3', '25', '51', '¶ సునాద సంవత్సరానికి ఇంకా చాలా సంవత్సరాలు మిగిలి ఉంటే, ఆ సంవత్సరాల లెక్క ప్రకారం తన విడుదల వెల తిరిగి చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3522', '3', '25', '52', 'సునాద సంవత్సరానికి ఇక కొద్ది కాలమే ఉంటే కొన్న వాడితో లెక్క చూసుకుని మిగిలిన సంవత్సరాల లెక్కచొప్పున చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3523', '3', '25', '53', 'సంవత్సరాల లెక్క ప్రకారం జీతంపై పని చేసే వాడి లాగా వాడతని దగ్గర పని చెయ్యాలి. అతని చేత కఠినంగా సేవ చేయించకుండా మీరు చూసుకుంటూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3524', '3', '25', '54', '¶ అతడు ఈ విధంగా విడుదల పొందకపోతే సునాద సంవత్సరంలో అతడు తన పిల్లలతో సహా విడుదల పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3525', '3', '25', '55', 'ఎందుకంటే ఇశ్రాయేలీయులు నాకే దాసులు. నేను ఐగుప్తుదేశంలో నుండి రప్పించిన నా దాసులే. నేను మీ దేవుడైన యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3526', '3', '26', '1', '¶ “మీరు విగ్రహాలను చేసుకోకూడదు. చెక్కిన ప్రతిమను గానీ దేవతా రాతి స్తంభాన్ని గానీ నిలబెట్టకూడదు. మీ దేశంలో మీరు మొక్కడానికి చెక్కిన రాతి బొమ్మను నిలబెట్టకూడదు. నేను మీ దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3527', '3', '26', '2', 'నేను నియమించిన విశ్రాంతి దినాలను మీరు ఆచరించాలి. నా పరిశుద్ధ మందిరాన్ని పవిత్రంగా చూడాలి. నేను యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3528', '3', '26', '3', 'మీరు నా శాసనాలను బట్టి నడుచుకుంటూ నా ఆజ్ఞలను పాటిస్తూ వాటిని అనుసరించి ప్రవర్తించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3529', '3', '26', '4', '¶ వర్షాకాలంలో మీకు వర్షం ఇస్తాను. మీ భూమి పంటలనిస్తుంది. మీ పొలాల్లో చెట్లు ఫలిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3530', '3', '26', '5', 'మీ ద్రాక్ష పండ్లకాలం వరకూ మీ పంట నూర్పు కొనసాగుతుంది. మీరు తృప్తిగా తిని మీ దేశంలో నిర్భయంగా నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3531', '3', '26', '6', 'ఆ దేశంలో నేను మీకు క్షేమం కలిగిస్తాను. మీరు పండుకొనేటప్పుడు ఎవరూ మిమ్మల్ని భయపెట్టరు. ఆ దేశంలో క్రూరమృగాలు లేకుండా చేస్తాను. మీ దేశంలోకి ఖడ్గం రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3532', '3', '26', '7', '¶ మీరు మీ శత్రువులను తరుముతారు. వారు మీ ఎదుట కత్తివాత కూలుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3533', '3', '26', '8', 'మీలో ఐదుగురు వంద మందిని తరుముతారు. వంద మంది పదివేల మందిని తరుముతారు, మీ శత్రువులు మీ ఎదుట కత్తివాత కూలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3534', '3', '26', '9', 'ఎందుకంటే నేను మిమ్మల్ని కరుణించి మీకు సంతానమిచ్చి మిమ్మల్ని విస్తరింపజేసి మీతో నేను చేసిన నిబంధనను స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3535', '3', '26', '10', '¶ మీరు చాలా కాలం నిలవ ఉన్న పాత ధాన్యం తింటారు. కొత్తది వచ్చినా పాతది మిగిలి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3536', '3', '26', '11', '¶ నా మందిరాన్ని మీ మధ్య ఉంచుతాను. మీ విషయం నా మనస్సు అసహ్యపడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3537', '3', '26', '12', 'నేను మీ మధ్య సంచరిస్తాను. మీకు దేవుడినై ఉంటాను. మీరు నాకు ప్రజలై ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3538', '3', '26', '13', 'మీరు ఐగుప్తీయులకు దాసులు కాకుండ వారి దేశంలోనుండి మిమ్మల్ని రప్పించాను. నేను మీ దేవుడైన యెహోవాను. నేను మీ కాడి అడ్డకొయ్యలు విరగగొట్టి మిమ్మల్ని తలెత్తుకుని నడిచేలా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3539', '3', '26', '14', '¶ ఒకవేళ మీరు నా మాట వినకుండా నా ఆజ్ఞలన్నిటినీ అనుసరించకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('3540', '3', '26', '15', 'నా శాసనాలను నిరాకరిస్తూ, నా ఆజ్ఞలన్నిటినీ నిరాకరిస్తూ నా నిబంధనను ఉల్లంఘిస్తూ నా తీర్పులను త్రోసిపుచ్చుతూ ఉంటారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('3541', '3', '26', '16', 'అలాగైతే నేను మీకు చేసేది ఇదే. మీమీదికి భయం రప్పిస్తాను. మీకు జ్వరం కలిగించి మీ కళ్ళు దెబ్బ తిని ప్రాణాలు నీరసించి పోయేలా చేస్తాను. మీరు చల్లిన విత్తనాలు వ్యర్థమైపోతాయి. మీ శత్రువులు వాటి పంటను తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3542', '3', '26', '17', '¶ మీ నుండి ముఖం తిప్పేసుకుంటాను. మీ శత్రువులు మిమ్మల్ని లోబరచుకుంటారు. మిమ్మల్ని ద్వేషించేవారు మిమ్మల్ని పరిపాలిస్తారు. ఎవరూ తరమకపోయినా మీరు పారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3543', '3', '26', '18', 'నా ఆజ్ఞలు పాటించకపోతే నేను మీ పాపాలను బట్టి మరి ఏడంతలుగా మిమ్మల్ని దండిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3544', '3', '26', '19', 'మీ బల గర్వాన్ని భంగపరచి, ఆకాశాన్ని ఇనుములాగా భూమిని ఇత్తడిలాగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3545', '3', '26', '20', 'మీ భూమి ఫలించదు. మీ దేశంలోని చెట్లు ఫలించవు. మీ బలం వృథాగా ఇంకి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3546', '3', '26', '21', '¶ మీరు నా మాట వినకుండా నాకు విరోధంగా నడిస్తే నేను మీ పాపాలను బట్టి మరి ఏడంతలుగా మిమ్మల్ని బాధిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3547', '3', '26', '22', 'మీ మధ్యకు క్రూరమృగాలను పంపిస్తాను. అవి మీ పిల్లలను ఎత్తుకుపోతాయి. మీ పశువులను నాశనం చేస్తాయి. మిమ్మల్ని కొద్ది మందిగా చేస్తాయి. మీ దారులు నిర్మానుష్యమై పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3548', '3', '26', '23', 'ఇంత చేసినా మీరు నాకు విరోధంగా నడుస్తూ ఉంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('3549', '3', '26', '24', 'నేను కూడా మీపై కోపంగా నడుచు కుంటాను. నేనే మీ పాపాలను బట్టి ఇంకా ఏడంతలుగా మిమ్మల్ని దండిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3550', '3', '26', '25', '¶ మీ మీదికి కత్తి రప్పిస్తాను. అది నా నిబంధన విషయం ప్రతి దండన చేస్తుంది. మీరు మీ పట్టణాల్లో సమకూడి ఉండగా మీ మధ్యకు తెగులు రప్పిస్తాను. మీరు శత్రువుల వశమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3551', '3', '26', '26', 'నేను మీ ఆహారాన్ని, అంటే మీ ప్రాణాధారం తీసేసిన తరువాత పదిమంది స్త్రీలు ఒక్క పొయ్యిలోనే మీకు రొట్టెలు చేసి కొలత ప్రకారం మీకు ఇస్తారు. మీరు తింటారు గాని తృప్తి పొందరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3552', '3', '26', '27', '¶ నేను ఇలా చేసిన తరువాత కూడా మీరు నా మాట వినక నాకు విరోధంగా నడిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('3553', '3', '26', '28', 'నేను కోపపడి మీకు విరోధంగా నడుస్తాను. నేనే మీ పాపాలను బట్టి ఏడంతలుగా మిమ్మల్ని దండిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3554', '3', '26', '29', 'మీరు మీ కొడుకుల మాంసం తింటారు, మీ కుమార్తెల మాంసం తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3555', '3', '26', '30', 'నేను మీ ఉన్నత స్థలాలను పాడు చేస్తాను. మీ విగ్రహాలను ధ్వంసం చేస్తాను. మీ విగ్రహాల శవాలపై మీ శవాలను పడవేయిస్తాను. నా మనస్సులో మిమ్మల్ని అసహ్యించు కుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3556', '3', '26', '31', '¶ నేను మీ ఊళ్ళను పాడు చేస్తాను. మీ పరిశుద్ధ స్థలాలను పాడుచేస్తాను. మీ సువాసన గల అర్పణలును వాసన చూడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3557', '3', '26', '32', '¶ నేనే మీ దేశాన్ని పాడు చేసిన తరువాత దానిలో నివసించే మీ శత్రువులు దాన్ని చూసి ఆశ్చర్యపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3558', '3', '26', '33', 'జనాల్లోకి మిమ్మల్ని చెదరగొట్టి కత్తి దూసి మీ వెంటబడి తరుముతాను. మీ దేశం పాడైపోతుంది, మీ ఊళ్లు పాడుబడిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3559', '3', '26', '34', 'మీరు మీ శత్రువుల దేశంలో ఉండగా మీ దేశం పాడుబడి ఉన్న కాలమంతా అది తన విశ్రాంతి కాలాలను అనుభవిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3560', '3', '26', '35', '¶ అది పాడై ఉండే దినాలన్నీ విశ్రాంతి తీసుకుంటుంది. మీరు దానిలో నివసించినప్పుడు అది విశ్రాంతి కాలంలో పొందలేకపోయిన విశ్రాంతిని అది పాడై ఉన్న దినాల్లో అనుభవిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3561', '3', '26', '36', 'మీలో మిగిలినవారు తమ శత్రువుల దేశాల్లో ఉండగా వారి హృదయాల్లో అధైర్యం పుట్టిస్తాను. గాలికి కొట్టుకుపోతున్న ఆకు చప్పుడుకు వారు పారిపోతారు. ఖడ్గం నుండి తప్పించుకోడానికి పారిపోతున్నట్టు వారు ఆ చప్పుడు విని పారిపోతారు. తరుమేవాడు ఎవరూ లేకుండానే పడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3562', '3', '26', '37', 'తరిమేవాడు ఎవరూ లేకుండానే వారు కత్తిని చూసినట్టుగా ఒకడి మీద ఒకడు పడతారు. మీ శత్రువుల ఎదుట మీరు నిలవలేక పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3563', '3', '26', '38', 'మీరు జనంగా ఉండకుండాా నశించి పోతారు. మీ శత్రువుల దేశం మిమ్మల్ని తినేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3564', '3', '26', '39', '¶ మీలో మిగిలినవారు మీ శత్రువుల దేశాల్లో తమ దోషాలను బట్టి క్షీణించిపోతారు. వారు తమ మీదికి వచ్చిన తమ తండ్రుల దోషాలను బట్టి క్షీణించిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3565', '3', '26', '40', 'వారు నాకు విరోధంగా చేసిన తిరుగుబాటును, తమ దోషాన్ని, తమ తండ్రుల దోషాన్ని ఒప్పుకుని, తాము నాకు విరోధంగా నడిచామని,');
INSERT INTO `bible_verses_te_irv` VALUES ('3566', '3', '26', '41', 'నేను వారికి విరోధంగా నడిచానని, తమ శత్రువుల దేశంలోకి తమ్మును రప్పించాననీ ఒప్పుకుంటే, అంటే లోబడని తమ హృదయాలు లొంగి తాము చేసిన దోషానికి ప్రతి దండన అనుభవించామని ఒప్పుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('3567', '3', '26', '42', 'నేను యాకోబుతో చేసిన నా నిబంధనను జ్ఞాపకం చేసుకుంటాను. నేను ఇస్సాకుతో చేసిన నా నిబంధనను నేను అబ్రాహాముతో చేసిన నా నిబంధనను జ్ఞాపకం చేసుకుంటాను. ఆ దేశాన్ని కూడా జ్ఞాపకం చేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3568', '3', '26', '43', 'తమ దేశాన్ని వారు విడిచిపెట్టి పోగా పాడైపోయిన వారి దేశం తన విశ్రాంతి దినాలను అనుభవిస్తుంది. వారు నా తీర్పులను తిరస్కరించి నా శాసనాలను అసహ్యించుకున్నారు. ఆ కారణం చేతనే వారు తమ పైకి వచ్చిన దోషశిక్ష న్యాయమని ఒప్పుకొంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3569', '3', '26', '44', 'అయితే వారు తమ శత్రువుల దేశంలో ఉన్నప్పుడు వారిని నిరాకరించను. నా నిబంధనను భంగపరచి వారిని బొత్తిగా నశింపజేయడానికి వారిపై అసహ్యపడను. ఎందుకంటే నేను వారి దేవుడైన యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3570', '3', '26', '45', '¶ నేను వారికి దేవుడనై ఉండేలా వారి పూర్వికులను వివిధ జాతులు చూస్తుండగా ఐగుప్తులో నుండి రప్పించి వారితో చేసిన నిబంధనను ఆ పూర్వికులను బట్టి జ్ఞాపకం చేసుకుంటాను. నేను యెహోవాను, అని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3571', '3', '26', '46', 'యెహోవా మోషే ద్వారా సీనాయి కొండ మీద తనకు, ఇశ్రాయేలీయులకును మధ్య నియమించిన శాసనాలు, తీర్పులు, ఆజ్ఞలు ఇవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3572', '3', '27', '1', '¶ యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3573', '3', '27', '2', '“నీవు ఇశ్రాయేలీయులతో ఇలా చెప్పు. ఎవరన్నా విశేషమైన మ్రొక్కుబడి చేస్తే నీవు నిర్ణయించిన వెల చొప్పున వారు యెహోవాకు దాన్ని చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3574', '3', '27', '3', 'నీవు నిర్ణయించవలసిన వెల ఇది. ఇరవై ఏళ్ళు మొదలు అరవై ఏళ్ల వయస్సు వరకూ పురుషుడికి పరిశుద్ధ స్థలం తులం లెక్క ప్రకారం ఏభై తులాల వెండి నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3575', '3', '27', '4', '¶ స్త్రీకి ముప్ఫై తులాలు నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3576', '3', '27', '5', 'ఐదేళ్ళు మొదలు ఇరవై ఏళ్ల లోపలి వయస్సు గల పురుషుడికి ఇరవై తులాల వెలను, స్త్రీకి పది తులాల వెలను నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3577', '3', '27', '6', 'ఒక నెల మొదలు ఐదేళ్ళ లోపు వయస్సుగల పురుషుడికి ఐదు తులాల వెండి వెలను స్త్రీకి మూడు తులాల వెండి వెలను నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3578', '3', '27', '7', 'అరవై ఏళ్ల వయసు దాటిన పురుషుడికి పదిహేను తులాల వెలను స్త్రీకి పది తులాల వెలను నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3579', '3', '27', '8', 'ఎవరైనా నీవు నిర్ణయించిన వెల చెల్లించలేనంత పేద వాడైతే అతడు యాజకుని ఎదుటికి రావాలి. అప్పుడు యాజకుడు అతని వెల నిర్ణయిస్తాడు. మొక్కుకున్న వాడి తాహతు చొప్పున వాడికి వెలను నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3580', '3', '27', '9', '¶ యెహోవాకు అర్పణంగా అర్పించే పశువుల్లో ప్రతిదాన్నీ యెహోవాకు ప్రతిష్ఠితంగా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3581', '3', '27', '10', 'దాన్ని మార్చకూడదు. చెడ్డదానికి బదులు మంచిదాన్ని గానీ మంచిదానికి బదులు చెడ్డదాన్ని గానీ ఒక దానికి బదులు మరొక దాన్నిగానీ ఇయ్యకూడదు. మొక్కుకున్న జంతువుకు బదులు వేరొక జంతువును మారిస్తే అదీ దానికి బదులుగా ఇచ్చినదీ కూడా ప్రతిష్ఠితం అయిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3582', '3', '27', '11', '¶ ప్రజలు యెహోవాకు అర్పించకూడని అపవిత్ర జంతువుల్లో ఒకదాన్ని తెస్తే ఆ జంతువును యాజకుని ఎదుట నిలబెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3583', '3', '27', '12', 'అది మంచిదైనా చెడ్డదైనా యాజకుడు దాని వెలను నిర్ణయించాలి. యాజకుడివైన నీవు నిర్ణయించిన వెల ఖాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3584', '3', '27', '13', '¶ అయితే ఎవరైనా అలాటి జంతువును విడిపించుకోవాలనుకుంటే నీవు నిర్ణయించిన వెలలో ఐదో వంతు దానితో కలపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3585', '3', '27', '14', 'ఎవరైనా తన ఇల్లు యెహోవాకు సమర్పించడానికి దాన్ని ప్రతిష్ఠించినట్టయితే అది మంచిదైనా చెడ్డదైనా యాజకుడు దాని వెల నిర్ణయించాలి. యాజకుడు నిర్ణయించిన వెల ఖాయం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3586', '3', '27', '15', '¶ తన ఇల్లు దేవునికి అర్పించిన వాడు దాన్ని విడిపించుకోవాలనుకుంటే అతడు నీవు నిర్ణయించిన వెలలో ఐదో వంతు దానితో కలపాలి. అప్పుడు ఆ ఇల్లు అతనిదవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3587', '3', '27', '16', 'ఒకడు తన పిత్రార్జితమైన పొలంలో కొంత యెహోవాకు ప్రతిష్ఠించినట్టయితే దానిలో చల్లే విత్తనాల కొలత చొప్పున దాని వెల నిర్ణయించాలి. పది తూముల బార్లీ విత్తనాలకు ఏభై తులాల వెండి నిర్ణయించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3588', '3', '27', '17', 'అతడు సునాద సంవత్సరం మొదలు తన పొలాన్ని ప్రతిష్ఠించినట్టయితే నీవు నిర్ణయించే వెల ఖాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3589', '3', '27', '18', '¶ సునాద సంవత్సరమైన తరువాత ఒకడు తన పొలాన్ని ప్రతిష్ఠించినట్టయితే యాజకుడు మిగిలిన సంవత్సరాల లెక్క చొప్పున, అంటే మరుసటి సునాద సంవత్సరం వరకూ ఉన్న సంవత్సరాలను బట్టి వెలను నిర్ణయించాలి. నీవు నిర్ణయించిన వెలలో దాని అంచనాను తగ్గించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3590', '3', '27', '19', 'పొలాన్ని ప్రతిష్ఠించినవాడు దాన్ని విడిపించుకోవాలనుకుంటే నీవు నిర్ణయించిన వెలలో ఐదో వంతును అతడు దానితో కలపాలి. అప్పుడు అది అతనిదవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3591', '3', '27', '20', 'అతడు ఆ పొలాన్ని విడిపించకపోతే లేదా దాన్ని వేరొకడికి అమ్మితే ఇక ఎన్నటికీ దాన్ని విడిపించడం వీలు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3592', '3', '27', '21', 'ఆ పొలం సునాద సంవత్సరంలో విడుదల అయితే అది ప్రతిష్ఠించిన పొలం లాగానే యెహోవాకు ప్రతిష్ఠితం అవుతుంది. ఆ ఆస్తి యాజకునిది అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3593', '3', '27', '22', '¶ ఒకడు తాను కొన్న పొలాన్ని, అంటే తన ఆస్తిలో చేరని దాన్ని యెహోవాకు ప్రతిష్ఠించినట్టయితే');
INSERT INTO `bible_verses_te_irv` VALUES ('3594', '3', '27', '23', 'యాజకుడు సునాద సంవత్సరం వరకూ నిర్ణయించిన వెల చొప్పున అతనికి నియమించాలి. ఆ రోజునే నీవు నిర్ణయించిన వెల చొప్పున యెహోవాకు ప్రతిష్ఠితంగా దాని చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3595', '3', '27', '24', 'సునాద సంవత్సరంలో ఆ భూమి ఎవరి పిత్రార్జితమో వాడికి, అంటే ఆ పొలాన్ని అమ్మిన వాడికి అది తిరిగి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3596', '3', '27', '25', '¶ నీ వెలలన్నీ పరిశుద్ధ స్థలం వెల చొప్పున నిర్ణయించాలి. ఒక తులం ఇరవై చిన్నాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3597', '3', '27', '26', 'జంతువుల్లో తొలిపిల్ల యెహోవాది గనక ఎవరూ దాన్ని ప్రతిష్ఠించకూడదు. అది ఎద్దు అయినా గొర్రెమేకల మందలోనిదైనా యెహోవాదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3598', '3', '27', '27', 'అది అపవిత్ర జంతువైతే వాడు నీవు నిర్ణయించే వెలలో ఐదో వంతు దానితో కలిపి దాని విడిపించవచ్చు. దాని విడిపించకపోతే నీవు నిర్ణయించిన వెలకు దాని అమ్మాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3599', '3', '27', '28', '¶ అయితే మనుషుల్లోగాని జంతువుల్లోగాని సొంత పొలంలోగాని తనకు కలిగినవాటన్నిటిలో దేనినైనా ఒకడు యెహోవాకు ప్రతిష్టించినట్టయితే ప్రతిష్ఠించిన దాన్ని అమ్మకూడదు, విడిపించ కూడదు. ప్రతిష్ఠించిన ప్రతిదీ యెహోవాకు అతి పరిశుద్ధంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3600', '3', '27', '29', 'మనుషులు ప్రతిష్ఠించే వాటిలో దేనినైనా విడిపించకుండా చంపి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3601', '3', '27', '30', '¶ ధాన్యంలో, చెట్ల కాయల్లో, భూమి ఫలమంతటిలో పదవ వంతు యెహోవా స్వంతం. అది యెహోవాకు ప్రతిష్ఠితం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3602', '3', '27', '31', 'ఒకడు తాను చెల్లించవలసిన దశమభాగాల్లో దేనినైనా విడిపించుకోవాలి అనుకుంటే దానిలో ఐదో వంతును దానితో కలపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3603', '3', '27', '32', 'ఆవుల్లోగాని, గొర్రె మేకల్లోగాని, కాపరి కర్రతో తోలే వాటన్నిటిలో దశమభాగం ప్రతిష్ఠితం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3604', '3', '27', '33', 'అది మంచిదో చెడ్డదో పరీక్ష చెయ్యకూడదు, దాన్ని మార్చకూడదు. దాని మారిస్తే అదీ దానికి బదులుగా ఇచ్చినది కూడా ప్రతిష్ఠితాలు అవుతాయి. అలాటి దాన్ని విడిపించ కూడదు అని చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3605', '3', '27', '34', '¶ ఇవి యెహోవా సీనాయి కొండ మీద ఇశ్రాయేలీయుల కోసం మోషేకు ఇచ్చిన ఆజ్ఞలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3606', '4', '1', '1', '¶ యెహోవా సీనాయి అరణ్యంలో ఉన్న సన్నిధి గుడారంలో నుండి మోషేతో మాట్లాడాడు. ఇది ఇశ్రాయేలు ప్రజలు ఐగుప్తు దేశం నుండి బయటకు వచ్చిన రెండో సంవత్సరం రెండో నెల మొదటి తేదీన జరిగింది. యెహోవా మోషేతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3607', '4', '1', '2', '“ఇశ్రాయేలు ప్రజల జనాభా లెక్కలు వారి వారి వంశాల ప్రకారం, పూర్వీకుల కుటుంబాల ప్రకారం రాయించు. వారి పేర్లు రాయించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3608', '4', '1', '3', 'ఇశ్రాయేలు రాజ్యం కోసం సైనికులుగా యుద్ధానికి వెళ్ళగలిగిన వారు, ఇరవై ఇంకా ఆ పై వయసున్న పురుషులందరినీ లెక్కపెట్టు. ఒక్కో దళంలో ఎంతమంది పురుషులున్నారో నువ్వూ, అహరోనూ కలసి నమోదు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3609', '4', '1', '4', '¶ మీతో కలసి సేవ చేయడానికి ఒక్కో గోత్రం నుండి ఒక వ్యక్తి గోత్ర నాయకుడిగా ఉండాలి. అతడు తన తెగలో ప్రముఖుడై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3610', '4', '1', '5', 'మీతో కలసి పోరాటాల్లో పాల్గొనే నాయకులు వీరు. రూబేను గోత్రం నుండి షెదేయూరు కొడుకు ఏలీసూరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3611', '4', '1', '6', 'షిమ్యోను గోత్రం నుండి సూరీషద్దాయి కొడుకు షెలుమీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3612', '4', '1', '7', 'యూదా గోత్రం నుండి అమ్మీనాదాబు కొడుకు నయస్సోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('3613', '4', '1', '8', 'ఇశ్శాఖారు గోత్రం నుండి సూయారు కొడుకు నెతనేలు');
INSERT INTO `bible_verses_te_irv` VALUES ('3614', '4', '1', '9', 'జెబూలూను గోత్రం నుండి హేలోను కొడుకు ఏలీయాబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3615', '4', '1', '10', '¶ యోసేపు సంతానమైన ఎఫ్రాయిము గోత్రం నుండి అమీహూదు కొడుకు ఎలీషామాయు, మనష్షే గోత్రం నుండి పెదాసూరు కొడుకు గమలీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3616', '4', '1', '11', 'బెన్యామీను గోత్రం నుండి గిద్యోనీ కొడుకు అబీదాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('3617', '4', '1', '12', 'దాను గోత్రం నుండి అమీషద్దాయి కొడుకు అహీయెజెరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3618', '4', '1', '13', 'ఆషేరు గోత్రం నుండి ఒక్రాను కొడుకు పగీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3619', '4', '1', '14', 'గాదు గోత్రం నుండి దెయూవేలు కొడుకు ఎలాసాపు');
INSERT INTO `bible_verses_te_irv` VALUES ('3620', '4', '1', '15', 'నఫ్తాలి గోత్రం నుండి ఏనాను కొడుకు అహీర.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3621', '4', '1', '16', '¶ వీళ్ళంతా ప్రజల్లోనుండి నియమితులయ్యారు. వీరు తమ పూర్వీకుల గోత్రాలకు నాయకులుగానూ, ఇశ్రాయేలు ప్రజల తెగలకు పెద్దలుగానూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3622', '4', '1', '17', '¶ ఈ పేర్లతో ఉన్న వ్యక్తులను మోషే అహరోనులు పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3623', '4', '1', '18', 'వీళ్ళతో పాటు ఇశ్రాయేలు ప్రజల్లో పురుషులందరినీ రెండో నెల మొదటి రోజున సమావేశపర్చారు. ఇరవై ఏళ్ళూ ఆ పై వయసున్న వారు తమ తమ వంశాలనూ, పూర్వీకుల కుటుంబాలనూ తమ తెగల పెద్దల పేర్లనూ తెలియజేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3624', '4', '1', '19', 'అప్పుడు యెహోవా తనకాజ్ఞాపించినట్టుగా సీనాయి అరణ్యంలో మోషే వారి సంఖ్య నమోదు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3625', '4', '1', '20', '¶ ఇశ్రాయేలు మొదటి కొడుకు రూబేను సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3626', '4', '1', '21', 'అలా రూబేను గోత్రం నుండి 46, 500 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3627', '4', '1', '22', '¶ షిమ్యోను సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3628', '4', '1', '23', 'అలా షిమ్యోను గోత్రం నుండి 59, 300 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3629', '4', '1', '24', '¶ గాదు సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3630', '4', '1', '25', 'అలా గాదు గోత్రం నుండి 45, 650 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3631', '4', '1', '26', '¶ యూదా సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాల, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3632', '4', '1', '27', 'అలా యూదా గోత్రం నుండి 74, 600 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3633', '4', '1', '28', '¶ ఇశ్శాఖారు సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3634', '4', '1', '29', 'అలా ఇశ్శాఖారు గోత్రం నుండి 54, 400 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3635', '4', '1', '30', '¶ జెబూలూను సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3636', '4', '1', '31', 'అలా జెబూలూను గోత్రం నుండి 57, 400 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3637', '4', '1', '32', '¶ యోసేపు కొడుకుల్లో ఒకడైన ఎఫ్రాయిము సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3638', '4', '1', '33', 'అలా ఎఫ్రాయిము గోత్రం నుండి 40, 500 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3639', '4', '1', '34', '¶ మనష్షే సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3640', '4', '1', '35', 'అలా మనష్షే గోత్రం నుండి 32, 200 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3641', '4', '1', '36', '¶ బెన్యామీను సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3642', '4', '1', '37', 'అలా బెన్యామీను గోత్రం నుండి 35, 400 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3643', '4', '1', '38', '¶ దాను సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3644', '4', '1', '39', 'అలా దాను గోత్రం నుండి 62, 700 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3645', '4', '1', '40', '¶ ఆషేరు సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3646', '4', '1', '41', 'అలా ఆషేరు గోత్రం నుండి 41, 500 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3647', '4', '1', '42', '¶ నఫ్తాలి సంతానం వివరాలు ఇవి. వారిలో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధానికి వెళ్ళే సామర్థ్యం ఉన్నవారు తమ తమ వంశాలూ, పూర్వీకుల కుటుంబాల ప్రకారం పేర్లు నమోదు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3648', '4', '1', '43', 'అలా నఫ్తాలి గోత్రం నుండి 53, 400 మందిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3649', '4', '1', '44', '¶ ఇశ్రాయేలులోని పన్నెండు గోత్రాలకు నాయకత్వం వహించిన వారితో పాటు వీరందర్నీ మోషే అహరోనులు లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3650', '4', '1', '45', 'ఆ విధంగా ఇశ్రాయేలు ప్రజల్లో ఇరవై ఏళ్ళూ అంతకంటే ఎక్కువ వయస్సుండి, యుద్ధాలకు వెళ్ళగలిగే వారిందర్నీ వారి వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3651', '4', '1', '46', 'వారింతా కలసి 6,03,550 మంది అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3652', '4', '1', '47', '¶ కాని లేవీ వారసులను వారు లెక్కించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3653', '4', '1', '48', 'ఎందుకంటే యెహోవా మోషేకి ఇంతకు ముందే ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3654', '4', '1', '49', '“లేవీ గోత్రికులను ఇశ్రాయేలు జనసంఖ్యలో చేర్చకూడదు. వారిని నమోదు చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3655', '4', '1', '50', '¶ వాళ్లకు నిబంధన శాసనాల గుడారం బాధ్యతలు అప్పగించు. శాసనాల గుడారం లోని అలంకరణలూ, వస్తువులన్నిటినీ వారు చూసుకోవాలి. లేవీయులే గుడారాన్ని మోసుకుంటూ వెళ్ళాలి. దానిలో ఉన్న వస్తువులను వారే మోయాలి. దాని చుట్టూ వారు తమ గుడారాలు వేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3656', '4', '1', '51', '¶ గుడారాన్ని మరో స్థలానికి తరలించాల్సి వస్తే లేవీయులే దాన్ని ఊడదీయాలి. తిరిగి గుడారాన్ని నిలపాలన్నా లేవీయులే దాన్ని నిలపాలి. ఎవరన్నా పరాయి వ్యక్తి గుడారాన్ని సమీపిస్తే వాడికి మరణ శిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3657', '4', '1', '52', 'ఇశ్రాయేలు ప్రజలు వారి వారి సైనిక దళానికి చెందిన జెండా ఎక్కడ నాటారో అక్కడే తమ గుడారాలు వేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3658', '4', '1', '53', '¶ నా కోపం ఇశ్రాయేలు ప్రజలపైకి రాకుండా ఉండాలంటే లేవీయులు నిబంధన శాసనాల గుడారం చుట్టూ తమ నివాసాలు ఏర్పాటు చేసుకోవాలి. నిబంధన శాసనాల గుడారాన్ని వారే జాగ్రత్తగా చూసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3659', '4', '1', '54', 'ఇశ్రాయేలు ప్రజలు ఈ ఆజ్ఞల ప్రకారం అన్నీ చేసారు. యెహోవా మోషేకు ఆజ్ఞాపించిన వాటన్నిటినీ ఇశ్రాయేలు ప్రజలు నెరవేర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3660', '4', '2', '1', '¶ యెహోవా మరోసారి మోషే, అహరోనులతో మాట్లాడాడు. ఆయన ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3661', '4', '2', '2', '“ఇశ్రాయేలు ప్రజల్లో ప్రతి ఒక్కరూ సైన్యంలో తమ దళానికి చెందిన పతాకం చుట్టూ, తన గోత్రాన్ని సూచించే చిన్నజెండా చుట్టూ తమ గుడారాలు వేసుకోవాలి. సన్నిధి గుడారానికి అభిముఖంగా వారి గుడారాలు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3662', '4', '2', '3', '¶ యూదా శిబిరానికి చెందిన వారు తమ సైనిక దళంతో యూదా పతాకం చుట్టూ తమ గుడారాలు వేసుకోవాలి. ఇవి సన్నిధి గుడారానికి తూర్పు దిక్కున సూర్యుడు ఉదయించే వైపున ఉండాలి. యూదా సైనిక దళానికి అమ్మీనాదాబు కొడుకు నయస్సోను నాయకత్వం వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3663', '4', '2', '4', 'యూదా దళంలో నమోదైన వారు 74, 600 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3664', '4', '2', '5', '¶ యూదా గోత్రం సమీపంలో ఇశ్శాఖారు గోత్రం వారు తమ శిబిరం ఏర్పాటు చేసుకోవాలి. సూయారు కొడుకు నెతనేలు ఇశ్శాఖారు గోత్రం వారి నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3665', '4', '2', '6', 'నెతనేలుతో ఉన్న సైన్యంలో 54, 400 మంది పురుషులు నమోదయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3666', '4', '2', '7', '¶ ఇశ్శాఖారు గోత్రం వారి తరువాత జెబూలూను గోత్రం వారుండాలి. హేలోను కొడుకు ఏలీయాబు జెబూలూను గోత్రం వారి నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3667', '4', '2', '8', 'అతని దళంలో నమోదైన వారు 57, 400 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3668', '4', '2', '9', '¶ యూదా వారితో కలసి శిబిరం ఏర్పాటు చేసుకున్న వారు మొత్తం లెక్కిస్తే 1, 86, 400 మంది పురుషులు ఉన్నారు. వీరు మొదటగా శిబిరం నుండి కదిలి వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3669', '4', '2', '10', '¶ దక్షిణ దిక్కున రూబేను దళం తమ పతాకం చుట్టూ గుడారాలు వేసుకోవాలి. షెదేయూరు కొడుకు ఏలీసూరు రూబేను సైనిక దళాలకు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3670', '4', '2', '11', 'అతని సైన్యంలో నమోదైన వారు 46, 500 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3671', '4', '2', '12', '¶ రూబేను గోత్రం వారి పక్కనే షిమ్యోను గోత్రం వారు తమ గుడారాలు వేసుకోవాలి. సూరీషద్దాయి కొడుకు షెలుమీయేలు షిమ్యోను గోత్రం వాళ్లకు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3672', '4', '2', '13', 'అతని దళంలో నమోదైన వారు 59, 300 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3673', '4', '2', '14', '¶ తరువాత గాదు గోత్రం ఉండాలి. రగూయేలు కుమారుడు ఏలీయాసాపు గాదు గోత్రానికి నాయకత్వం వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3674', '4', '2', '15', 'అతని సైన్యంలో నమోదైన వారు 45, 650 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3675', '4', '2', '16', '¶ కాబట్టి రూబేను గోత్రం వారితో కలసి శిబిరం ఏర్పాటు చేసుకున్న వారి మొత్తం లెక్కిస్తే 1, 51, 450 మంది పురుషులు ఉన్నారు. వీళ్ళంతా రెండో వరుసలో ముందుకు నడవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3676', '4', '2', '17', '¶ సన్నిధి గుడారం శిబిరం నుండి మిగిలిన గోత్రాలన్నిటి మధ్యలో లేవీయులతో కలసి ముందుకు కదలాలి. వారు శిబిరంలోకి ఏ క్రమంలో వచ్చారో అదే క్రమంలో శిబిరం నుండి బయటకు వెళ్ళాలి. ప్రతి ఒక్కడూ తన స్థానంలో ఉండాలి. తన పతాకం దగ్గరే ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3677', '4', '2', '18', '¶ ఎఫ్రాయిము గోత్రం సన్నిధి గుడారానికి పడమటి వైపున ఉండాలి. అమీహూదు కొడుకు ఎలీషామా ఎఫ్రాయిము సైన్యాలకు నాయకత్వం వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3678', '4', '2', '19', 'ఎఫ్రాయిము సైన్యంగా నమోదైన వారు 40, 500 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3679', '4', '2', '20', '¶ మనష్షే గోత్రం వారు ఎఫ్రాయిము గోత్రం వారి పక్కనే ఉండాలి. పెదాసూరు కొడుకు గమలీయేలు మనష్షే సైన్యాలకు నాయకుడుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3680', '4', '2', '21', 'అతని సైన్యంగా నమోదైన వారు 32, 200 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3681', '4', '2', '22', '¶ మనష్షే గోత్రం వాళ్లకు దగ్గర్లోనే బెన్యామీను గోత్రం వారుండాలి. గిద్యోనీ కొడుకు అబీదాను బెన్యామీను సైన్యాలకు నాయకుడుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3682', '4', '2', '23', 'అతని సైన్యంగా నమోదైన వారు 35, 400 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3683', '4', '2', '24', '¶ కాబట్టి ఎఫ్రాయిము గోత్రం వారితో కలసి శిబిరం ఏర్పాటు చేసుకున్న వారి మొత్తం లెక్కిస్తే 1,08,100 మంది పురుషులు ఉన్నారు. వారింతా మూడో వరుసలో శిబిరం నుండి కదలాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3684', '4', '2', '25', '¶ దాను శిబిరానికి చెందిన వారు తమ సైనిక దళంతో దాను పతాకం చుట్టూ తమ గుడారాలు వేసుకోవాలి. సన్నిధి గుడారానికి ఉత్తరం వైపున తమ గుడారాలు వేసుకోవాలి. అమీషదాయి కొడుకు అహీయెజెరు దాను గోత్రానికి నాయకత్వం వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3685', '4', '2', '26', 'దాను గోత్రానికి చెందిన సైన్యంగా నమోదైన వారు 62, 700 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3686', '4', '2', '27', '¶ అతనికి దగ్గరలోనే ఆషేరు గోత్రం వారు ఉండాలి. ఒక్రాను కొడుకు పగీయేలు ఆషేరు సైన్యానికి నాయకుడుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3687', '4', '2', '28', 'అతని సైన్యంగా 41, 500 మంది పురుషులు నమోదయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3688', '4', '2', '29', '¶ ఆషేరు గోత్రం వాళ్లకు దగ్గరలోనే నఫ్తాలి గోత్రం వారుండాలి. ఏనాను కొడుకు అహీర నఫ్తాలి గోత్రం వాళ్లకు నాయకుడిగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3689', '4', '2', '30', 'నఫ్తాలి గోత్రం వారి సైన్యంగా నమోదైన వారు 53, 400 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3690', '4', '2', '31', '¶ కాబట్టి దాను గోత్రం వారితో కలసి శిబిరం ఏర్పాటు చేసుకున్న వారు మొత్తం లెక్కిస్తే 1, 57, 600 మంది పురుషులు ఉన్నారు. వీరు తమ ధ్వజాల ప్రకారం చివరి బృందంగా నడవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3691', '4', '2', '32', '¶ ఇశ్రాయేలు ప్రజల్లో తమ తమ పూర్వీకుల కుటుంబాల ప్రకారం మోషే, అహరోనులు వీళ్ళను లెక్కించారు. వీరు మొత్తం 6,03,550 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3692', '4', '2', '33', 'అయితే యెహోవా మోషేకి ఆజ్ఞాపించిన ప్రకారం లేవీయుల సంఖ్య లెక్కపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3693', '4', '2', '34', '¶ ఈ విధంగా ఇశ్రాయేలు ప్రజలు మోషేకి యెహోవా ఆజ్ఞాపించినదంతా చేసారు. వారు తమ తమ ధ్వజాల దగ్గర గుడారాలు వేసుకున్నారు. శిబిరం నుండి బయటకు వెళ్ళినప్పుడు తమ పూర్వీకుల కుటుంబాల క్రమంలో వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3694', '4', '3', '1', '¶ యెహోవా సీనాయి కొండపైన మోషేతో మాట్లాడిన నాటికి అహరోను మోషేల సంతానం వివరాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3695', '4', '3', '2', 'అహరోను పెద్ద కొడుకు నాదాబు. ఆ తరువాత అబీహు, ఎలియాజరు, ఈతామారు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3696', '4', '3', '3', '¶ ఈ పేర్లు కలిగిన అహరోను కొడుకులు యాజకులుగా పనిచేయడానికి అభిషేకం పొందారు. వారిని యాజకులుగా ప్రతిష్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3697', '4', '3', '4', 'కాని నాదాబు, అబీహు సీనాయి అరణ్యంలో దేవునికి అంగీకారం కాని అగ్నిని అర్పించినప్పుడు యెహోవా సమక్షంలో పడి చనిపోయారు. నాదాబు, అబీహులకు పిల్లలు లేరు. కాబట్టి ఎలియాజరు, ఈతామారు మాత్రమే తమ తండ్రి అయిన అహరోనుతో కలసి యాజక సేవ జరిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3698', '4', '3', '5', '¶ తరువాత యెహోవా మోషేతో ఇలా చెప్పాడు. “నువ్వు లేవీ గోత్రం వారిని తీసుకుని రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('3699', '4', '3', '6', 'వారిని అహరోను ఎదుట నిలబెట్టు. వారు అతనికి సహాయకులుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3700', '4', '3', '7', '¶ వారు సన్నిధి గుడారం ఎదుట అహరోను తరపునా, సమాజమంతటి తరపునా బాధ్యతలు నిర్వర్తించాలి. వారు దేవుని మందిరంలో పరిచర్య చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3701', '4', '3', '8', 'సన్నిధి గుడారంలోని అలంకరణలూ, వస్తువుల విషయమై వారు జాగ్రత్త తీసుకోవాలి. ఇశ్రాయేలు గోత్రాల ప్రజలు మందిరంలో సేవ చేస్తున్నప్పుడు వాళ్లకి సహాయం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3702', '4', '3', '9', '¶ కాబట్టి నువ్వు లేవీయులను అహరోనుకూ అతని కొడుకులకూ అప్పగించు. ఇశ్రాయేలు ప్రజలకి సేవ చేయడంలో వారు అహరోనుకి సాయంగా ఉండాలి. వారు సంపూర్ణంగా అతనికి స్వాధీనం అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3703', '4', '3', '10', 'నువ్వు అహరోనునూ అతని కొడుకులను యాజకులుగా నియమించు. ఆ పరిచర్య చేయడానికి పరాయి వాడు ఎవడన్నా సమీపిస్తే వాడికి మరణ శిక్ష విధించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3704', '4', '3', '11', '¶ యెహోవా మోషేతో ఇంకా మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3705', '4', '3', '12', '“ఇశ్రాయేలు ప్రజల్లో నుండి నేను లేవీయులను ఎన్నుకున్నాను. ఇశ్రాయేలు ప్రజల్లో నుండి ప్రతి మొదటి మగ సంతానాన్ని తీసుకోడానికి బదులుగా నేను లేవీయులను తీసుకున్నాను. వారు నా వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3706', '4', '3', '13', 'మొదటి సంతానం నాకు చెందుతుంది. ఐగుప్తు దేశంలో నేను వారి మొదటి సంతానాన్ని సంహరించినప్పుడు ఇశ్రాయేలులో మనుషుల్లోనూ, పశువుల్లోనూ మొదటి సంతానాన్ని నా కోసం నేను ప్రత్యేక పరచుకున్నాను. వారు నా వారు. అవి నావి. నేనే యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3707', '4', '3', '14', '¶ సీనాయి అరణ్యంలో యెహోవా మోషేకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3708', '4', '3', '15', '“లేవీ వంశానికి చెందిన వాళ్లందర్నీ లెక్కించు. వారి వారి పూర్వీకుల కుటుంబాల ప్రకారం, వారి వంశాల ప్రకారం లెక్కించు. లేవీ వంశానికి చెందిన వాళ్లందర్నీ లెక్కించు. వారి పూర్వీకుల కుటుంబాల ప్రకారం, వారి వంశాల ప్రకారం లెక్కించు. ఒక నెల వయసున్న పిల్లల నుండి పురుషులందరినీ లెక్కపెట్టు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3709', '4', '3', '16', 'మోషే యెహోవా తనకు ఆదేశించిన ప్రకారం ఆయన చెప్పినట్టే వారిని లెక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3710', '4', '3', '17', '¶ లేవీకి గెర్షోను, కహాతు, మెరారి అనే కొడుకులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3711', '4', '3', '18', 'గెర్షోను కొడుకుల పేర్లు లిబ్నీ, షిమీ. ఈ పేర్లతో పిలిచే తెగలకు వీరే వంశకర్తలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3712', '4', '3', '19', 'కహాతు కొడుకుల పేర్లు అమ్రాము, ఇస్హారు, హెబ్రోను, ఉజ్జీయేలు. ఈ పేర్లతో పిలిచే తెగలకు వీరే వంశకర్తలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3713', '4', '3', '20', 'మెరారి కొడుకుల పేర్లు మాహలి, మూషి. ఈ పేర్లతో పిలిచే తెగలకు వీరే వంశకర్తలు. ఇవి లేవీ వంశానికి చెందిన తెగలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3714', '4', '3', '21', '¶ గెర్షోను వంశస్తులు లిబ్నీయులు, షిమీయులు. గెర్షోనీయుల తెగలు అంటే వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3715', '4', '3', '22', 'వీళ్ళలో ఒక నెల వయసున్న మగ పిల్లల నుండి లెక్క పెడితే మొత్తం 7, 500 మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3716', '4', '3', '23', 'గెర్షోనీయుల తెగలు దేవుని మందిరానికి పడమటి దిశగా అంటే వెనుక వైపున గుడారాలు వేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3717', '4', '3', '24', '¶ గెర్షోనీయుల తెగలకు లాయేలు కుమారుడు ఎలీయాసాపు నాయకత్వం వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3718', '4', '3', '25', 'గెర్షోను వంశం వారు సన్నిధి గుడారంలో మందిరానికీ, పైకప్పుగా ఉన్న తెరలకు బాధ్యత వహించాలి. ఇంకా గుడారానికీ, పైకప్పుకీ, సన్నిధి గుడారం ప్రవేశద్వారం దగ్గర ఉండే తెరలకీ బాధ్యత వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3719', '4', '3', '26', 'మందిరమూ, బలిపీఠమూ ఉండే ఆవరణ అడ్డతెరలకూ, ఆవరణ ద్వారం దగ్గర ఉండే తెరలకూ వారు బాధ్యత వహించాలి. సన్నిధి గుడారం లోని తాళ్లకీ దానిలో ఉన్న సమస్తానికీ వారు బాధ్యత వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3720', '4', '3', '27', '¶ కహాతు నుండి అమ్రామీయులు, ఇస్హారీయులు, హెబ్రోనీయులు, ఉజ్జీయేలీయులు అనే తెగలు కలిగాయి. ఇవి కహాతీయుల తెగలు');
INSERT INTO `bible_verses_te_irv` VALUES ('3721', '4', '3', '28', 'వీళ్ళలో ఒక నెల వయసున్న మగ పిల్లల నుండి లెక్క పెడితే మొత్తం 8, 600 మంది ఉన్నారు. వీరు పరిశుద్ధ స్థలం బాధ్యత తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3722', '4', '3', '29', 'కహాతు వంశస్తులు మందిరం దక్షిణం వైపున తమ గుడారాలు వేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3723', '4', '3', '30', '¶ కహాతీయుల తెగలకు ఉజ్జీయేలు కొడుకు ఎలీషాపాను నాయకత్వం వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3724', '4', '3', '31', 'వీరు మందసం, బల్ల, దీపస్తంభం, వేదికలు, పరిశుద్ధ స్థలంలోని వస్తువులు, పరిశుద్ధస్థలం తెర ఇంకా పరిశుద్ధస్థలంలో ఉన్న వాటి విషయమై బాధ్యత వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3725', '4', '3', '32', 'లేవీయులను నడిపించే వారందరికీ యాజకుడైన అహరోను కొడుకు ఎలియాజరు నాయకత్వం వహించాలి. అతడు పరిశుద్ధస్థలం బాధ్యత తీసుకున్న వారిని పర్యవేక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3726', '4', '3', '33', '¶ మెరారి నుండి రెండు తెగలు కలిగాయి. అవి మహలీయులు, మూషీయులు. ఇవి మెరారి తెగలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3727', '4', '3', '34', 'వీళ్ళలో ఒక నెల వయసున్న మగ పిల్లల నుండి లెక్క పెడితే మొత్తం 6, 200 మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3728', '4', '3', '35', 'మెరారీ తెగలకు అబీహాయిలు కొడుకు సూరీయేలు నాయకత్వం వహించాలి. వారు మందిరానికి ఉత్తరం వైపున తమ గుడారాలు వేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3729', '4', '3', '36', '¶ మెరారి వంశస్తులు మందిరపు పలకలకూ, దాని అడ్డకర్రలకూ, దాని స్తంభాలకూ, దాని మూలాలకూ, దాని స్థిర సామగ్రికీ, ఇంకా దానికి సంబంధిన వాటన్నిటికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('3730', '4', '3', '37', 'అంటే దాని చుట్టూ ఉన్న ఆవరణ స్తంభాలకీ, వాటి దిమ్మలకీ, మేకులకీ, తాళ్లకీ బాధ్యత వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3731', '4', '3', '38', '¶ మోషే, అహరోనూ, అతని కొడుకులూ మందిరానికి తూర్పు వైపున సూర్యోదయ దిశగా సన్నిధి గుడారానికి ఎదురుగా తమ గుడారాలు వేసుకోవాలి. ఇశ్రాయేలు ప్రజలు చేయాల్సిన పనులకూ, పరిశుద్ధ స్థలంలో నెరవేర్చాల్సిన విధులకూ వారు బాధ్యత వహించాలి. పరాయి వాడు ఎవడైనా పరిశుద్ధ స్థలాన్ని సమీపిస్తే వాడికి మరణ శిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3732', '4', '3', '39', 'యెహోవా తమకు ఆదేశించినట్లు మోషే అహరోనులు లేవీ వంశంలో ఒక నెల వయసున్న మగ బిడ్డ నుండి అందర్నీ లెక్కించారు. వారు 22,000 మంది అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3733', '4', '3', '40', '¶ తరువాత యెహోవా మోషేతో ఇలా చెప్పాడు “ఇశ్రాయేలు ప్రజల్లో మొదటి సంతానం అయిన పురుషులను ఒక నెల, ఆ పై వయసున్న వారిందర్నీ లెక్క పెట్టు. వారి పేర్లు రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3734', '4', '3', '41', 'నేనే యెహోవాను. ఇశ్రాయేలు ప్రజల్లో మొదటి సంతానానికి బదులుగా నాకోసం లేవీ జాతి వారిని వేరు చెయ్యి. అలాగే ఇశ్రాయేలు ప్రజలకు చెందిన పశువుల్లో మొదటి సంతానానికి బదులుగా లేవీ జాతి వారి పశువులను నాకోసం తీసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3735', '4', '3', '42', '¶ యెహోవా తనకు ఆదేశించిన విధంగా మోషే ఇశ్రాయేలు ప్రజల్లో మొదటి సంతానాన్ని లెక్కపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3736', '4', '3', '43', 'ఒక నెల, ఆ పై వయసున్న మొదటి మగ సంతానాన్ని లెక్కించాడు. వారి సంఖ్య 22, 273 అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3737', '4', '3', '44', '¶ తరువాత యెహోవా మోషేకి ఇలా ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3738', '4', '3', '45', '“ఇశ్రాయేలు ప్రజల్లో మొదటి సంతానం అయిన 22, 273 మందిలో ప్రతివాడికి బదులుగా నువ్వు లేవీ జాతి వారిని వారి పశువులకి బదులుగా లేవీ జాతి వారి పశువులను తీసుకో. లేవీ జాతి వారు నా వారుగా ఉంటారు. నేనే యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3739', '4', '3', '46', '¶ ఇశ్రాయేలు ప్రజల్లో మొదటి పుట్టినవారు లేవీ జాతి వారి కంటే 273 మంది ఎక్కువ అయ్యారు. వారిని విడిపించడం కోసం ఒక్కొక్కరి దగ్గర ఐదేసి తులాల వెండి తీసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('3740', '4', '3', '47', 'పరిశుద్ధ స్థలంలో ప్రమాణమైన తులం బరువులో అది ఉండాలి. ఒక తులం 20 చిన్నాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3741', '4', '3', '48', 'ఎక్కువైన వారిని విడిపించడానికి సేకరించిన ఆ ధనాన్ని అహరోనుకూ అతని కొడుకులకూ ఇవ్వాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3742', '4', '3', '49', '¶ కాబట్టి మోషే లేవీ జాతివారి కంటే ఎక్కువగా ఉన్న వారి దగ్గర ఆ విడుదల సొమ్మును సేకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3743', '4', '3', '50', 'ఇశ్రాయేలు ప్రజల పెద్ద కొడుకుల దగ్గర ఆ సొమ్మును సేకరించాడు. పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం ప్రకారం 1, 365 తులాలు సేకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3744', '4', '3', '51', 'మోషే తనకు యెహోవా ఆదేశించినట్లు ఆ విడుదల సొమ్మును అహరోనుకీ అతని కొడుకులకీ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3745', '4', '4', '1', '¶ యెహోవా మోషే అహరోనులతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3746', '4', '4', '2', '“లేవీ గోత్రం ప్రజల్లోని కహాతు వంశస్తుల్లో పురుషులను వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్క పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3747', '4', '4', '3', 'వారిలో ముప్ఫై ఏళ్ల వయస్సు నుండి యాభై ఏళ్ల వరకూ ఉన్న వారిని లెక్క పెట్టు. వీరు సన్నిధి గుడారంలో సేవలో చేరాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3748', '4', '4', '4', 'సన్నిధి గుడారంలో నా కోసం జరగాల్సిన అతి పరిశుద్ధమైన పరిచర్యలకు కహాతు వంశస్తులు బాధ్యత తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3749', '4', '4', '5', '¶ ప్రజలు ప్రయాణానికి సిద్ధమైనప్పుడు అహరోనూ, అతని కుమారులూ గుడారంలోకి వెళ్ళాలి. అక్కడ పరిశుద్ధ స్థలానికీ అతి పరిశుద్ధ స్థలానికీ మధ్యలో ఉన్న అడ్డ తెరలను దించాలి. ఆ తెరలతో నిబంధన శాసనాలున్న మందసం పెట్టెను కప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3750', '4', '4', '6', 'దానిపైన డాల్ఫిన్ చర్మాన్ని కప్పాలి. ఇంకా దానిపైన నీలం రంగు బట్ట పరచాలి. దాన్ని మోసుకు వెళ్ళడానికి పెట్టెకు ఉన్న రింగుల్లో కర్రలు దూర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3751', '4', '4', '7', '¶ సన్నిధి బల్ల పైన నీలం రంగు బట్టను పరచి దాని పైన గిన్నెలను, గరిటెలను, పాత్రలను, నీళ్ళు పోయడానికి కలశాలను ఉంచాలి. దాని పైన రొట్టె ప్రతినిత్యం ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3752', '4', '4', '8', 'దాని పైన ఎర్రటి బట్టను పరచాలి. తిరిగి దాని పైన డాల్ఫిన్ చర్మాన్ని కప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3753', '4', '4', '9', '¶ తరువాత వారు నీలం రంగు బట్టను తీసుకుని దానితో ఏడు దీపాల స్తంభాన్నీ, దాని దీపాలను, కత్తెరనూ కత్తెర పళ్ళాలను, దీపాల్లో పోసే నూనె పాత్రలనూ కప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3754', '4', '4', '10', 'ఏడు దీపాల స్తంభాన్నీ, దానికి సంబంధించిన పరికరాలన్నిటినీ గండుచేప చర్మంలో చుట్టి మోసుకు వెళ్ళడానికి వీలుగా కర్రల పైన ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3755', '4', '4', '11', 'తరువాత బంగారు బలిపీఠం పైన నీలం రంగు బట్ట పరచాలి. దాన్ని గండుచేప చర్మంలో చుట్టి దానికున్న రింగుల్లో కర్రలు దూర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3756', '4', '4', '12', '¶ తరువాత పరిశుద్ధ స్థలంలో సేవకు ఉపయోగించే పరికరాలన్నిటి పైనా నీలం రంగు బట్ట పరచాలి. దాన్ని గండుచేప చర్మంలో చుట్టి మోసుకు వెళ్ళడానికి వీలుగా కర్రల పైన ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3757', '4', '4', '13', 'బలిపీఠం పైన బూడిదను తీసివేసి దానిపై ఊదా రంగు బట్ట పరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3758', '4', '4', '14', 'బలిపీఠం దగ్గర సేవకై ఉపయోగించే పరికరాలన్నిటినీ మోసుకు వెళ్ళడానికి వీలుగా కర్రలపైన ఉంచాలి. ఈ పరికరాలేవంటే నిప్పు తెచ్చే పాత్రలూ, ముళ్ళ గరిటెలూ, పారలూ, గిన్నెలూ. బలిపీఠాన్ని గండుచేప చర్మంలో చుట్టి మోసుకు వెళ్ళడానికి వీలుగా దానికున్న రింగుల్లో కర్రలు దూర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3759', '4', '4', '15', '¶ అహరోనూ అతని కొడుకులూ పరిశుద్ధ స్థలాన్నీ, దానికి సంబంధించిన పరికరాలన్నిటినీ సంపూర్ణంగా కప్పిన తరువాత ప్రజలు ప్రయాణం మొదలు పెట్టినప్పుడు కహాతు వంశస్తులు పరిశుద్ధ స్థలాన్ని మోయడానికి ముందుకు రావాలి. అయితే వారు పరిశుద్ధ పరికరాలను ముట్టుకుంటే చనిపోతారు. సన్నిధి గుడారంలోని పరికరాలను మోసుకు వెళ్ళడం కహతు వంశస్తుల బాధ్యత.');
INSERT INTO `bible_verses_te_irv` VALUES ('3760', '4', '4', '16', 'యాజకుడు అహరోను కొడుకు ఎలియాజరు దీపాల్లో నూనె ఉందో లేదో చూసుకోవాలి. అలాగే అతడు పర్యవేక్షించాల్సిన బాధ్యతలు, పరిమళ సాంబ్రాణి, నైవేద్యం, అభిషేకానికి వాడే నూనె, మొత్తం మందిరం, దానిలోనివన్నీ, పరిశుద్ధ పరికరాలు, వస్తువులు-వీటన్నిటికీ అతడు బాధ్యత వహించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3761', '4', '4', '17', '¶ తరువాత యెహోవా మోషే, అహరోనులతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3762', '4', '4', '18', '“మీరు కహాతు తెగ వారిని లేవీ గోత్రం నుండి వేరు కానీయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3763', '4', '4', '19', 'వారు పరిశుద్ధమైన వాటిని సమీపించి చావకుండా వారిని పరిరక్షించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3764', '4', '4', '20', 'వారు పరిశుద్ధ స్థలంలోకి ఒక్క క్షణం కూడా వెళ్ళడానికి వీల్లేదు. అలా వెళ్తే వారు చనిపోతారు. అహరోనూ, అతని కొడుకులూ లోపలికి వెళ్ళాలి. ఆ తరువాత కహాతు వారిలో ఒక్కొక్కరికీ వారు చేయాల్సిన పనినీ, వారి ప్రత్యేక విధులను అప్పగించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3765', '4', '4', '21', '¶ తరువాత యెహోవా మోషే, అహరోనులతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3766', '4', '4', '22', '“గెర్షోను వంశస్తులను కూడా వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్కించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3767', '4', '4', '23', 'వారిల్లో ముప్ఫై ఏళ్ల నుండి యాభై ఏళ్ల వయసున్న వారిని లెక్కించండి. సన్నిధి గుడారంలో సేవ చేయడానికి ఈ వయస్సులో ఉన్న వారినందర్నీ లెక్కపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3768', '4', '4', '24', '¶ గెర్షోను తెగల వారు చేయాల్సిన సేవలూ, వారు మోయాల్సిన బరువులూ ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3769', '4', '4', '25', 'వారు సన్నిధి గుడారాన్నీ, మందిరం తెరలను, దాని పైకప్పునూ దాని పైన కప్పి ఉన్న గండుచేప చర్మాన్నీ, సన్నిధి గుడారం ప్రవేశం దగ్గర ఉన్న తెరలనూ మోసుకు వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3770', '4', '4', '26', 'మందిరానికీ, బలిపీఠానికీ సమీపంగా ఉండే ఆవరణలోని తెరలను, ఆవరణ ద్వారం దగ్గర ఉండే తెరలను వాటి తాళ్లనూ, వాటి సేవకి సంబంధించిన పరికరాలన్నిటినీ వారు మోసుకు వెళ్ళాలి. వీటితో చేయాల్సిన పనులన్నీ వారు చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3771', '4', '4', '27', '¶ గెర్షోను తెగల ప్రజలు చేయాల్సిన సేవల విషయంలో, వారు మోయాల్సిన బరువుల విషయంలో వారిని అహరోనూ అతడి కొడుకులూ నిర్దేశించాలి. వారి బాధ్యతలను వాళ్లకు మీరు అప్పగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3772', '4', '4', '28', 'సన్నిధి గుడారం దగ్గర గెర్షోను తెగల ప్రజలు జరిగించాల్సిన సేవ ఇది. యాజకుడు అహరోను కొడుకు ఈతామారు చేతి కింద వారు తమ సేవ జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3773', '4', '4', '29', '¶ మెరారి వంశస్తులను వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్కించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3774', '4', '4', '30', 'వారిల్లో ముప్ఫై ఏళ్ల నుండి యాభై ఏళ్ల వయసున్న వారిని లెక్కించండి. సన్నిధి గుడారంలో సేవ చేయడానికి ఈ వయస్సులో ఉన్న వారినందర్నీ లెక్కపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3775', '4', '4', '31', '¶ సన్నిధి గుడారంలో వారు తమ బాధ్యతగా జరిగించాల్సిన సేవలు ఇవి. వారు మందిరం చట్రాన్నీ, దాని అడ్డ కర్రలను, స్తంభాలను, దాని దిమ్మలను చూసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3776', '4', '4', '32', 'వీటితో పాటు మందిరం చుట్టూ ఉన్న ఆవరణలోని స్తంభాలను, వాటి దిమ్మలను, మేకులను, వాటి తాళ్లనూ, వాటికి సంబంధించిన సామగ్రినీ జాగ్రత్తగా చూసుకోవాలి. వారు మోసుకు వెళ్ళాల్సిన బరువులను పేర్ల వరుసలో రాసి ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3777', '4', '4', '33', '¶ మెరారి తెగల ప్రజలు సన్నిధి గుడారంలో యాజకుడు అహరోను కొడుకు ఈతామారు చేతికింద చేయాల్సిన సేవ ఇది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3778', '4', '4', '34', '¶ అప్పుడు మోషే, అహరోనూ, సమాజంలోని నాయకులూ కహాతు తెగల ప్రజలను వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3779', '4', '4', '35', 'వారిల్లో ముప్ఫై ఏళ్ళు నుండి యాభై ఏళ్ల వయసున్న వారిని సన్నిధి గుడారంలో సేవ చేయడానికి చేరే వారిందర్నీ లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3780', '4', '4', '36', 'వారి తెగల ప్రకారం 2 750 మంది మగ వారిని లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3781', '4', '4', '37', '¶ కహాతు తెగల ప్రజల్లో నుండి సన్నిధి గుడారంలో సేవ చేయడానికి మోషే, అహరోనులు వీరిని లెక్కించారు. మోషే ద్వారా యెహోవా పలికిన ఆజ్ఞకు లోబడి వారు ఈ పని చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3782', '4', '4', '38', '¶ గెర్షోను తెగల ప్రజలను వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3783', '4', '4', '39', 'వారిల్లో ముప్ఫై ఏళ్ళు నుండి యాభై ఏళ్ల వయసున్న వారిని, సన్నిధి గుడారంలో సేవ చేయడానికి చేరే వారందర్నీ లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3784', '4', '4', '40', 'వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం 2, 630 మంది పురుషులను లెక్కపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3785', '4', '4', '41', '¶ గెర్షోను తెగల ప్రజల్లోనుండి సన్నిధి గుడారంలో సేవ చేయడానికి మోషే, అహరోనులు వీళ్ళను లెక్కించారు. మోషే ద్వారా యెహోవా పలికిన ఆజ్ఞకు లోబడి వారు ఈ పని చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3786', '4', '4', '42', '¶ మెరారి తెగల ప్రజలను వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3787', '4', '4', '43', 'వారిల్లో ముప్ఫై ఏళ్ళు నుండి యాభై ఏళ్ల వయసున్న వారిని, సన్నిధి గుడారంలో సేవ చేయడానికి చేరే వారిందర్నీ లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3788', '4', '4', '44', 'వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం 3 200 మంది పురుషులను లెక్కపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3789', '4', '4', '45', '¶ మెరారి తెగల ప్రజల్లోనుండి సన్నిధి గుడారంలో సేవ చేయడానికి మోషే, అహరోనులు వీరిని లెక్కించారు. మోషే ద్వారా యెహోవా పలికిన ఆజ్ఞకు లోబడి వారు ఈ పని చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3790', '4', '4', '46', '¶ ఈ విధంగా మోషే, అహరోనూ, ఇశ్రాయేలు ప్రజల నాయకులూ లేవీ గోత్రం వారిందర్నీ వారి తెగల ప్రకారం, వారి పూర్వీకుల కుటుంబాల ప్రకారం లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3791', '4', '4', '47', 'వారిల్లో ముప్ఫై ఏళ్ళు నుండి యాభై ఏళ్ల వయసున్న వారిని, మందిరంలో సేవ చేయడానికి చేరే వారిందర్నీ, సన్నిధి గుడారంలో బరువులు మోసే వారిని లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3792', '4', '4', '48', 'అలా మొత్తం 8, 580 మంది మగ వారిని లెక్క పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3793', '4', '4', '49', '¶ యెహోవా ఇచ్చిన ఆజ్ఞ ప్రకారం మోషే వారిని లెక్కించాడు. వారిలో ప్రతి ఒక్కడూ తాను చేసే సేవల ప్రకారం, మోసే బరువుల ప్రకారం నమోదయ్యారు. ఈ విధంగా మోషే ద్వారా యెహోవా పలికిన ఆజ్ఞకు విధేయత చూపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3794', '4', '5', '1', '¶ తరువాత యెహోవా మోషేతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3795', '4', '5', '2', '“ఇశ్రాయేలు ప్రజలకి ఇలా ఆజ్ఞాపించు. చర్మంలో అంటువ్యాధి కలిగిన వాణ్ణీ, శరీరంలో నుండి స్రావం అవుతున్న వాణ్ణీ, శవాన్ని ముట్టుకుని అపవిత్రుడైన వాణ్ణి శిబిరంలో నుండి బయటికి పంపివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3796', '4', '5', '3', 'వారు ఆడవారైనా మగవారైనా శిబిరం నుండి బయటకు పంపించి వేయాలి. వారు శిబిరాన్ని కలుషితం చేయడానికి వీల్లేదు. ఎందుకంటే నేను శిబిరంలో వారి మధ్య నివసిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3797', '4', '5', '4', 'ఇశ్రాయేలు ప్రజలు అలాగే చేశారు. యెహోవా మోషేకి ఆజ్ఞాపించినట్లు అలాంటి వారిని శిబిరం బయటకు వెళ్ళగొట్టారు. ఇశ్రాయేలు ప్రజలు యెహోవాకు విధేయత చూపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3798', '4', '5', '5', '¶ యెహోవా మరోసారి మోషేతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు. “ఇశ్రాయేలు ప్రజలకి ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3799', '4', '5', '6', 'పురుషుడు గానీ స్త్రీ గానీ ఏదన్నా పాపం చేసి నాకు ద్రోహం చేస్తే ఆ వ్యక్తి అపరాధి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3800', '4', '5', '7', 'అప్పుడు అతడు తాను చేసిన పాపాన్ని ఒప్పుకోవాలి. తాను చేసిన పాపం వల్ల కలిగిన నష్టాన్ని అతడు చెల్లించాలి. ఆ రుసుముకి అదనంగా దానిలో ఐదో వంతు కలిపి చెల్లించాలి. తాను ఎవరికి విరోధంగా పాపం చేసాడో వారికి దాన్ని చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3801', '4', '5', '8', '¶ ఆ అపరాధ చెల్లింపుని తీసుకోడానికి ఆ వ్యక్తికి దగ్గర బంధువు ఎవరూ లేకుంటే అతడు ఆ సొమ్మును యాజకుడి ద్వారా నాకు చెల్లించాలి. దాంతోపాటు ఒక పొట్టేలును తన పరిహారం కోసం అర్పించాలి. ఆ సొమ్ముతో పాటు పొట్టేలు కూడా యాజకునిదవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3802', '4', '5', '9', 'ఇశ్రాయేలు ప్రజలు యాజకునికి సమర్పించేదీ, నా కోసం ప్రతిష్టించినదీ ఏదైనా యాజకునికే చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3803', '4', '5', '10', 'ప్రతిష్టిత వస్తువులు ఎవరి దగ్గర ఉన్నా అవి యాజకునికే చెందుతాయి. యాజకునికి ఇచ్చింది యాజకునికే చెందుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3804', '4', '5', '11', '¶ యెహోవా మళ్ళీ మోషేతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3805', '4', '5', '12', '“ఇశ్రాయేలు ప్రజలతో మాట్లాడి వారికి ఇలా చెప్పు. ఎవరైనా ఒకడి భార్య దారి తప్పి అతడికి ద్రోహం చేసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3806', '4', '5', '13', 'అంటే వేరే వ్యక్తి ఆమెతో సంబంధం పెట్టుకున్నాడనుకోండి. అప్పుడు ఆమె అపవిత్రం అయినట్టే. ఆ విషయాన్ని ఆమె భర్త చూడకపోయినా, అతనికి తెలియక పోయినా, ఆ కార్యం చేస్తుండగా ఎవరూ పట్టుకోకపోయినా, ఆమెకు వ్యతిరేకంగా సాక్ష్యం చెప్పడానికి ఎవరూ ముందుకు రాకపోయినా ఆమె పట్టుబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3807', '4', '5', '14', 'కానీ ఆ భర్త మనస్సులో రోషం పుట్టి తన భార్య అపవిత్రమైన సంగతి గ్రహిస్తే, లేదా ఆమె అపవిత్రం కాకపోయినా అలాంటిదే అనుమానం అతని మనస్సులో కలిగితే అతడు చేయాల్సింది ఇది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3808', '4', '5', '15', '¶ అలాంటి విషయంలో ఆ వ్యక్తి తన భార్యను యాజకుడి దగ్గరికి తీసుకురావాలి. ఆమెతో పాటు తూమెడు యవల పిండిలో పదో వంతు కూడా తీసుకు రావాలి. దానిమీద నూనె పోయకూడదు. సాంబ్రాణి వేయకూడదు. ఎందుకంటే అది రోషాన్ని సూచించే నైవేద్యం. పాపాన్ని సూచించడానికి చేస్తున్న నైవేద్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3809', '4', '5', '16', '¶ యాజకుడు ఆమెను యెహోవా సమక్షానికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3810', '4', '5', '17', 'తరువాత యాజకుడు మట్టికుండలో పవిత్రజలం తీసుకోవాలి. మందిరం నేలపైనుండి కొంత ధూళి తీసుకుని ఆ నీళ్ళలో కలపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3811', '4', '5', '18', '¶ తరువాత యాజకుడు యెహోవా సమక్షంలో ఆ స్త్రీని నిలబెట్టాలి. ఆ స్త్రీ తలపై ముసుగుని తీసి ఆమె జుట్టు జడలు విప్పాలి. రోషం కారణంగా చేసిన నైవేద్యాన్ని అంటే పాపానికి సూచనగా ఉన్న నైవేద్యాన్ని యాజకుడు ఆమె చేతుల్లో ఉంచాలి. ఇది రోషం కారణంగా చేసిన నైవేద్యం. ఆ సమయంలో శాపాన్ని కలిగించే చేదు నీళ్ళు యాజకుడి చేతిలో ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3812', '4', '5', '19', 'అప్పుడు యాజకుడు ఆ స్త్రీతో ఒట్టు పెట్టించి ఇలా చెప్పాలి. “ఏ పురుషుడూ నీతో లైంగికంగా కలవక పొతే, నువ్వు దారి తప్పి అపవిత్ర కార్యం చేయకపోతే శాపాన్ని కలిగించే ఈ చేదు నీళ్ళు నీపై ప్రభావం చూపించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3813', '4', '5', '20', '¶ కానీ భర్త ఆధీనంలో ఉన్న నువ్వు దారి తప్పి ఉంటే, అపవిత్రురాలివైతే, వేరే వ్యక్తి నీతో సంబంధం పెట్టుకుంటే”');
INSERT INTO `bible_verses_te_irv` VALUES ('3814', '4', '5', '21', 'ఇక్కడ యాజకుడు ఆమె పైకి శాపం వచ్చేట్లు ఆమెతో ఒట్టు పెట్టించాలి. తరువాత తన మాటలు కొనసాగించాలి. “యెహోవా నీ ప్రజల్లో అందరికీ తెలిసేలా నిన్ను శాపానికి గురిచేస్తాడు గాక. నీ తొడలు బలహీనమై నీ కడుపు ఉబ్బిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3815', '4', '5', '22', 'శాపాన్ని కలిగించే ఈ నీళ్ళు నీ కడుపులోకి వెళ్లి నీ పొత్తికడుపు ఉబ్బిపోయేలా చేసి నీ తొడలను బలహీనం చేస్తాయి.” యాజకుడు ఇలా చెప్పిన తరువాత ఆ స్త్రీ “నేను దోషినైతే అలాగే జరగాలి” అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3816', '4', '5', '23', '¶ యాజకుడు అప్పుడు ఆ శాపాలను ఒక పత్రం పైన రాయాలి. రాసిన ఆ శాపాలను చేదు నీళ్ళతో తుడిచి వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3817', '4', '5', '24', '¶ తరువాత యాజకుడు శాపాన్ని కలిగించే ఆ చేదు నీళ్ళని ఆమెతో తాగించాలి. శాపాన్ని కలిగించే ఆ నీళ్ళు ఆమెలో చేదును పుట్టిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3818', '4', '5', '25', 'తరువాత యాజకుడు రోషం కారణంగా అర్పించిన నైవేద్యాన్ని ఆమె చేతిలోనుండి తీసుకుని యెహోవా సమక్షంలో పైకి ఎత్తి, ఊపి దాన్ని బలిపీఠం దగ్గరకి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3819', '4', '5', '26', 'తరువాత యాజకుడు ఆ నైవేద్యంలో నుండి ఓ గుప్పెడు తీసి బలిపీఠం పైన దాన్ని దహించాలి. ఆ తరువాత ఆ నీళ్ళను ఆమెకు తాగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3820', '4', '5', '27', '¶ యాజకుడు ఆమెకు ఆ నీళ్లు త్రాగించినప్పుడు ఒకవేళ ఆమె అపవిత్రురాలై తన భర్తకి ద్రోహం చేసి ఉంటే శాపం కలుగజేసే ఆ నీళ్ళు ఆమె కడుపులోకి వెళ్ళి చేదు అవుతాయి. ఆమె పొత్తి కడుపు వాచి ఉబ్బుతుంది. ఆమె తొడలు బలహీనం అవుతాయి. ఆమె తన ప్రజల్లో శాపగ్రస్తురాలవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3821', '4', '5', '28', 'ఒకవేళ ఆ స్త్రీ అపవిత్రం కాకుండా పవిత్రంగా ఉంటే విడుదల పొందుతుంది. ఆమె సంతానం పొందడానికి యోగ్యురాలవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3822', '4', '5', '29', '¶ అనుమానం గురించిన చట్టం ఇది. భర్త ఆధీనంలో ఉన్న ఏ స్త్రీ అయినా దారి తప్పి అపవిత్రురాలైనప్పుడు పాటించాల్సిన చట్టం ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3823', '4', '5', '30', 'ఒకవేళ భర్తకు తన భార్యపై అనుమానం కలిగినా ఇదే చట్టం పాటించాలి. అతడు ఆమెను యెహోవా సమక్షంలోకి తీసుకు రావాలి. ఈ అనుమానం గురించిన చట్టం వివరించిన వాటన్నిటినీ యాజకుడు ఆమె విషయంలో జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3824', '4', '5', '31', '¶ అప్పుడు ఆ వ్యక్తి తన భార్యను యాజకుడి దగ్గరకి తీసుకు వచ్చిన నేరం నుండి విముక్తుడవుతాడు. ఆ స్త్రీ ఏదన్నా అపరాధం చేస్తే ఆ శిక్ష భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3825', '4', '6', '1', '¶ తరువాత యెహోవా మోషేతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3826', '4', '6', '2', '“ఇశ్రాయేలు ప్రజలతో మాట్లాడి ఇలా చెప్పు. ఎవరన్నా స్త్రీ గానీ పురుషుడు గానీ తనను యెహోవా కోసం ప్రత్యేకపరచుకుని నాజీరు కావడానికి మొక్కుకుంటే ఆ వ్యక్తి ద్రాక్షారసాన్ని గానీ మత్తు కలిగించే పానీయాలు గానీ తీసుకోకూడదు. పులిసిన ద్రాక్షారసం గానీ మద్యాన్ని గానీ తీసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3827', '4', '6', '3', 'ఎలాంటి ద్రాక్షారసాన్నీ తాగకూడదు. ద్రాక్షాపళ్ళు పండినవైనా, ఎండినవైనా తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3828', '4', '6', '4', 'నా కోసం అతడు ప్రత్యేకంగా ఉన్న రోజుల్లో ద్రాక్ష తీగల నుండి తీసిన దేనినీ తినకూడదు. అవి పచ్చి కాయలైనా, పైన ఉండే తోలు అయినా తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3829', '4', '6', '5', '¶ అతడు ప్రత్యేకంగా ఉండాలని మొక్కుకున్న రోజుల్లో మంగలి కత్తి అతడి తలని తాకకూడదు. యెహోవాకు ప్రత్యేకంగా ఉండాలని మొక్కుకున్న రోజులు పూర్తయే వరకూ జుట్టు పెరగనియ్యాలి. దేవుని కోసం అతడు ప్రత్యేకంగా ఉండాలి. తలపై జుట్టు పొడుగ్గా పెరగనియ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3830', '4', '6', '6', '¶ అతడు తనను యెహోవాకు ప్రత్యేకించుకున్న రోజుల్లో మృతదేహాన్ని సమీపించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3831', '4', '6', '7', 'తన తండ్రి, తల్లి, సోదరుడు, సోదరి, వీరిలో ఎవరు మరణించినా అతడు వారిని తాకి తనను అపవిత్రం చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3832', '4', '6', '8', 'అతడు ప్రత్యేకంగా ఉన్న రోజుల్లో పవిత్రంగా ఉంటాడు. యెహోవా కోసం ప్రత్యేకంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3833', '4', '6', '9', '¶ ఎవరైనా అతని పక్కనే అకస్మాత్తుగా పడి చనిపోతే, దానివల్ల ప్రత్యేకంగా ఉండే వ్యక్తి అపవిత్రుడైతే అతడు తాను పవిత్రం అయ్యాక అంటే ఏడు రోజుల తరువాత తన తల జుట్టుని కత్తిరించుకోవాలి. అంటే ఏడో రోజున కత్తిరించుకోవాలన్నమాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('3834', '4', '6', '10', '¶ ఎనిమిదో రోజున అతడు రెండు గువ్వలను గానీ లేదా రెండు పావురం పిల్లలను గానీ పట్టుకుని వాటిని సన్నిధి గుడారం ద్వారం దగ్గర ఉన్న యాజకుడి దగ్గరికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3835', '4', '6', '11', 'అప్పుడు యాజకుడు ఒకదాన్ని పాపం కోసం చేసే బలిగా. రెండో దాన్ని దహనబలిగా అర్పించాలి. ఆ వ్యక్తి మృతదేహాన్ని తాకి పాపం చేసాడు కాబట్టి ఇవి అతని కోసం పరిహారం అవుతాయి. ఆ రోజునే అతడు తనను తను పవిత్రం చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3836', '4', '6', '12', '¶ తరువాత అతడు తిరిగి నాజీరుగా ఉండే కాలాన్ని ప్రతిష్టించాలి. అతడు అపరాధ బలిగా ఒక ఏడాది వయసున్న మగ గొర్రె పిల్లని తీసుకురావాలి. అతడు అపవిత్రుడు కాకముందు మొక్కుకున్న రోజులు లెక్కలోకి రాకూడదు. ఎందుకంటే అతడు యెహోవా కోసం ప్రత్యేకంగా ఉండి అపవిత్రం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3837', '4', '6', '13', '¶ నాజీరుగా ఉండటానికి మొక్కుకుని ఆ నాజీరుగా ఉండే సమయం ముగిసిన తరువాత అతడు చేయాల్సిన దాని గురించిన చట్టం ఇది. అతణ్ణి సన్నిధి గుడారం ద్వారం దగ్గరకి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3838', '4', '6', '14', 'అతడు తన అర్పణ యెహోవాకు అర్పించాలి. ఒక ఏడాది వయసున్న లోపరహితమైన ఒక మగ గొర్రెపిల్లని దహనబలిగా అర్పించాలి. అలాగే ఒక ఏడాది వయసున్న లోపరహితమైన ఆడ గొర్రెపిల్లను పాపం కోసం చేసే అర్పణగా తీసుకురావాలి. అతడింకా లోపరహితమైన ఒక పొట్టేలును శాంతి బలిగా తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3839', '4', '6', '15', 'అలాగే అతడు తన నైవేద్య అర్పణ, పానార్పణలతో పాటు పొంగజేసే పదార్ధం లేకుండా చేసిన గంపెడు రొట్టెలూ, సన్నని గోదుమ పిండితో నూనె రాసి చేసిన వంటకాలూ, పొంగజేసే పదార్ధం లేకుండా నూనె రాసి చేసిన అప్పడాలూ యెహోవా దగ్గరకి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3840', '4', '6', '16', '¶ అప్పుడు యాజకుడు యెహోవా సమక్షంలోకి వాటిని తెచ్చి అతడి కోసం దహనబలినీ, పాపం కోసం చేసే బలినీ అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3841', '4', '6', '17', 'పొంగజేసే పదార్ధం లేకుండా చేసిన రొట్టెల గంపతో పాటు ఆ పొట్టేలును యెహోవాకు శాంతి బలిగా అర్పించాలి. అతని నైవేద్యాన్ని పానార్పణతో కలిపి అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3842', '4', '6', '18', '¶ అప్పుడా నాజీరు సన్నిధి గుడారం ద్వారం దగ్గర తన ప్రత్యేకతను సూచించే తల జుట్టు కత్తిరించుకోవాలి. ఆ జుట్టును శాంతిబలి అర్పణ సామగ్రి కింద ఉన్న మంటలో పడవేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3843', '4', '6', '19', '¶ అప్పుడు యాజకుడు ఉడికిన పొట్టేలు జబ్బనీ గంపలోనుండి పొంగని పదార్ధంతో చేసిన ఒక రొట్టెనూ పొంగని పదార్ధంతో చేసిన ఒక అప్పడాన్నీ తీసుకోవాలి. యాజకుడు వాటిని ప్రత్యేకతను సూచించే తన తల వెండ్రుకలు కత్తిరించుకున్న నాజీరు చేతుల్లో ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3844', '4', '6', '20', 'తరువాత యాజకుడు యెహోవా సమక్షంలో పైకెత్తి కదిల్చే అర్పణ గా వాటిని కదిలించాలి. వాటిని యెహోవాకు అర్పించాలి. అది పవిత్ర ఆహారం. పైకెత్తి కదిలించిన రొమ్ము భాగం, తొడ భాగంతో కలిపి ఇది యాజకునికి చెందుతుంది. దాని తరువాత ఆ నాజీరు ద్రాక్షారసం తాగవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3845', '4', '6', '21', '¶ మొక్కుకున్న నాజీరును గురించిన ఉపదేశం ఇది. తనను యెహోవా కోసం ప్రత్యేకించుకోడానికి అతడు అర్పించాల్సిన వాటిని గురించిన ఉపదేశం ఇది. తాను నాజీరు కావడానికి మొక్కుకున్న దంతా అతడు నెరవేర్చాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3846', '4', '6', '22', '¶ యెహోవా మళ్ళీ మోషేతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3847', '4', '6', '23', '“అహరోనుకూ అతని కొడుకులకూ ఇలా చెప్పు. మీరు ఇశ్రాయేలు ప్రజలను ఈ విధంగా దీవించాలి. మీరు వారితో ఇలా చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3848', '4', '6', '24', '¶ యెహోవా మిమ్మల్ని దీవించి సంరక్షిస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('3849', '4', '6', '25', '¶ యెహోవా మీపై తన వెలుగు ప్రకాశింప చేస్తాడు గాక! మిమ్మల్ని కరుణిస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('3850', '4', '6', '26', '¶ యెహోవా మిమ్మల్ని కన్నులారా చూసి మీకు శాంతి ప్రసాదించు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('3851', '4', '6', '27', '¶ ఈ విధంగా వారు ఇశ్రాయేలు ప్రజలకి నా నామాన్ని ఉచ్చరిస్తూ ఉండాలి. నేను అప్పుడు వారిని దీవిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3852', '4', '7', '1', '¶ మోషే దేవుని మందిర నిర్మాణం ముగించిన రోజునే దాన్ని దానిలోని అలంకరణలతో సహా యెహోవా సేవ కోసం అభిషేకించి పవిత్ర పరిచాడు. బలిపీఠాన్ని, అక్కడ పాత్రలను అభిషేకించి పవిత్ర పరిచాడు. వాటన్నిటినీ అభిషేకించి పవిత్ర పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3853', '4', '7', '2', 'ఆ రోజునే ఇశ్రాయేలు ప్రజల నాయకులు, తమ పూర్వీకుల కుటుంబాల పెద్దలు బలులు అర్పించారు. వీరు తమ తమ గోత్రాల ప్రజలను నడిపిస్తున్నవారు. జనాభా లెక్కలను పర్యవేక్షించింది వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3854', '4', '7', '3', 'వీరు తమ అర్పణలను యెహోవా సమక్షంలోకి తీసుకు వచ్చారు. వీరు ఆరు గూడు బళ్ళూ, పన్నెండు ఎద్దులను తీసుకు వచ్చారు. ఇద్దరు నాయకులకు ఒక బండినీ, ఒక్కొక్కరికీ ఒక ఎద్దునీ తీసుకు వచ్చారు. వీటిని మందిరం ఎదుటికి వారు తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3855', '4', '7', '4', '¶ అప్పుడు యెహోవా మోషేతో మాట్లాడాడు. ఆయన ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3856', '4', '7', '5', '“వారి దగ్గర నుండి ఈ కానుకలు స్వీకరించు. వాటిని సన్నిధి గుడారంలో సేవకై ఉపయోగించు. ఈ కానుకలను లేవీ వారికప్పగించు. వారిలో ప్రతి వాడి సేవకు తగినట్టుగా వాటిని వాళ్లకివ్వు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3857', '4', '7', '6', '¶ మోషే ఆ బళ్లనూ ఎద్దులను తీసుకుని వాటిని లేవీ వారికి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3858', '4', '7', '7', 'వాటిలో గెర్షోను వంశం వారికి వారు చేసే సేవ ప్రకారం రెండు బళ్లనూ నాలుగు ఎద్దులను ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3859', '4', '7', '8', 'యాజకుడు అహరోను కొడుకు ఈతామారు పర్యవేక్షణ లో పనిచేసే మెరారి వంశస్తులకి వారు చేసే సేవను బట్టి నాలుగు బళ్లనూ ఎనిమిది ఎద్దులనూ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3860', '4', '7', '9', '¶ అయితే కహాతు వాళ్లకి ఏమీ ఇవ్వలేదు. ఎందుకంటే వారి సేవ అంతా మందిరంలోని సామగ్రికీ వస్తువులకీ సంబంధించింది. వాటిని వారు తమ భుజాలపై మోసుకు వెళ్ళాలి. కాబట్టి వారికి బళ్ళు ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3861', '4', '7', '10', '¶ మోషే బలిపీఠాన్ని అభిషేకించిన రోజున ఆ నాయకులు బలిపీఠాన్ని ప్రతిష్టించడానికి సామగ్రిని తీసుకు వచ్చారు. బలిపీఠం ఎదుట తాము తెచ్చిన అర్పణలను సమర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3862', '4', '7', '11', 'యెహోవా మోషేకి “బలిపీఠం అభిషేకం కోసం అర్పణలు తీసుకు రావడానికి ప్రతి నాయకుడికీ ఒక్కో రోజు కేటాయించు” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3863', '4', '7', '12', '¶ మొదటి రోజు అర్పణం తెచ్చింది యూదా గోత్రం వాడూ, అమ్మీనాదాబు కొడుకు నయస్సోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3864', '4', '7', '13', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ, 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండా నూనెతో కలిపిన మెత్తని పిండిని నైవేద్య అర్పణగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3865', '4', '7', '14', 'వీటితో పాటు పది తులాల బరువున్న పాత్రను సాంబ్రాణితో నింపి అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3866', '4', '7', '15', '¶ ఇంకా అతడు దహనబలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక ఏడాది వయసున్న గొర్రె పిల్లనూ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3867', '4', '7', '16', 'పాపం కోసం బలిగా ఒక మేక పోతును ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3868', '4', '7', '17', 'రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక ఏడాది వయసున్న ఐదు గొర్రె పిల్లలను శాంతిబలిగా సమర్పించాడు. ఇవి అమ్మీనాదాబు కొడుకు నయస్సోను తెచ్చిన అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3869', '4', '7', '18', '¶ రెండో రోజు అర్పణం తెచ్చింది ఇశ్శాఖారు వంశంలో నాయకుడూ, సూయారు కొడుకూ అయిన నెతనేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3870', '4', '7', '19', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండా నూనెతో కలిపిన సన్నని పిండిని నైవేద్య అర్పణగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3871', '4', '7', '20', '¶ అతడింకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3872', '4', '7', '21', 'దహన బలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న గొర్రె పిల్లనూ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3873', '4', '7', '22', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3874', '4', '7', '23', 'అలాగే అతడు శాంతిబలిగా రెండు ఎద్దులను, ఐదు పోట్టేళ్ళనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు గొర్రె పిల్లలను తీసుకు వచ్చాడు. ఇది సూయారు కొడుకు నెతనేలు తెచ్చిన అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3875', '4', '7', '24', '¶ మూడో రోజు జెబూలూను వంశస్తులకు నాయకుడూ హేలోను కొడుకూ అయిన ఏలీయాబు తన అర్పణ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3876', '4', '7', '25', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3877', '4', '7', '26', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3878', '4', '7', '27', '¶ ఇంకా దహనబలిగా ఒక కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక మగ గొర్రెపిల్లనూ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3879', '4', '7', '28', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3880', '4', '7', '29', 'శాంతి బలిగా రెండు ఎద్దులను, ఐదు పోట్టేళ్ళనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను తీసుకు వచ్చాడు. ఇది హేలోను కొడుకు ఏలీయాబు తెచ్చిన అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3881', '4', '7', '30', '¶ నాలుగో రోజు రూబేను వంశస్తుల నాయకుడూ, షెదేయూరు కొడుకూ అయిన ఏలీసూరు తన అర్పణ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3882', '4', '7', '31', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండా నూనెతో కలిపిన మెత్తని పిండిని నైవేద్య అర్పణగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3883', '4', '7', '32', 'ఇంకా సాంబ్రాణితో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3884', '4', '7', '33', '¶ అతడు దహనబలిగా ఒక ఎద్దునూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక మగ గొర్రెపిల్లనూ తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3885', '4', '7', '34', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3886', '4', '7', '35', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్ళనూ ఐదు మేకపోతులను, ఐదు మగ గొర్రెపిల్లలను శాంతిబలి అర్పణగా తీసుకువచ్చాడు. ఇది షెదేయూరు కొడుకు ఏలీసూరు అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3887', '4', '7', '36', '¶ ఐదో రోజు షిమ్యోను వంశస్తుల నాయకుడూ, సూరీషదాయి కొడుకూ అయిన షెలుమీయేలు తన అర్పణం తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3888', '4', '7', '37', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెను, 70 తులాల బరువున్న వెండి పాత్రను, సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3889', '4', '7', '38', 'ఇంకా సాంబ్రాణితో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3890', '4', '7', '39', '¶ ఇతడు దహనబలిగా ఒక కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక గొర్రె పిల్లనూ తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3891', '4', '7', '40', 'ఒక మేకపోతును పాపం కోసం చేసే బలిగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3892', '4', '7', '41', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది సూరీషదాయి కొడుకు షెలుమీయేలు అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3893', '4', '7', '42', '¶ ఆరో రోజు గాదు వంశస్తులకు నాయకుడూ, దెయూవేలు కొడుకు ఎలీయాసాపా తన అర్పణ తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3894', '4', '7', '43', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3895', '4', '7', '44', 'ఇంకా సాంబ్రాణితో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3896', '4', '7', '45', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెను, ఒక పొట్టేలును, ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లను తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3897', '4', '7', '46', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3898', '4', '7', '47', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది దెయూవేలు కొడుకు ఎలీయాసాపా అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3899', '4', '7', '48', '¶ ఏడో రోజు ఎఫ్రాయిము వంశస్తులకు నాయకుడూ, అమీహూదు కొడుకూ అయిన ఎలీషామా తన అర్పణ తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3900', '4', '7', '49', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3901', '4', '7', '50', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3902', '4', '7', '51', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెను, ఒక పొట్టేలును, ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లను తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3903', '4', '7', '52', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3904', '4', '7', '53', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది అమీహూదు కొడుకు ఎలీషామా అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3905', '4', '7', '54', '¶ ఎనిమిదో రోజు మనష్శే వంశస్తుల నాయకుడూ, పెదాసూరు కొడుకూ అయిన గమలీయేలు తన అర్పణ తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3906', '4', '7', '55', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3907', '4', '7', '56', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్ర ఒకదాన్ని తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3908', '4', '7', '57', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లనూ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3909', '4', '7', '58', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3910', '4', '7', '59', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది పెదాసూరు కొడుకు గమలీయేలు అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3911', '4', '7', '60', '¶ తొమ్మిదో రోజు బెన్యామీను వంశస్తులకి నాయకుడూ, గిద్యోనీ కొడుకూ అయిన అబీదాను తన అర్పణ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3912', '4', '7', '61', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3913', '4', '7', '62', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3914', '4', '7', '63', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లనూ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3915', '4', '7', '64', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3916', '4', '7', '65', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది గిద్యోనీ కొడుకు అబీదాను అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3917', '4', '7', '66', '¶ పదో రోజు దాను వంశస్తులకి నాయకుడూ, అమీషదాయి కొడుకూ అయిన అహీయెజెరు తన అర్పణ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3918', '4', '7', '67', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3919', '4', '7', '68', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3920', '4', '7', '69', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లనూ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3921', '4', '7', '70', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3922', '4', '7', '71', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లను, ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది అమీషదాయి కొడుకు అహీయెజెరు అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3923', '4', '7', '72', '¶ పదకొండో రోజు ఆషేరు వంశస్తుల నాయకుడూ, ఒక్రాను కొడుకూ అయిన పగీయేలు తన అర్పణ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3924', '4', '7', '73', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3925', '4', '7', '74', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3926', '4', '7', '75', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లనూ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3927', '4', '7', '76', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3928', '4', '7', '77', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది ఒక్రాను కొడుకు పగీయేలు అర్పణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('3929', '4', '7', '78', '¶ పన్నెండో రోజు నఫ్తాలీ వంశస్తులకి నాయకుడూ, ఏనాను కొడుకూ అయిన అహీరా.');
INSERT INTO `bible_verses_te_irv` VALUES ('3930', '4', '7', '79', 'అతడు పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం 130 తులాల బరువున్న వెండి గిన్నెనూ 70 తులాల బరువున్న వెండి పళ్ళేన్నీ సమర్పించాడు. ఈ రెంటి నిండుగా నైవేద్య అర్పణ కోసం నూనె కలిపిన మెత్తని గోదుమ పిండిని తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3931', '4', '7', '80', 'ఇంకా సాంబ్రాణి తో నిండి ఉన్న పది తులాల బంగారు పాత్రను తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3932', '4', '7', '81', '¶ అతడు దహనబలిగా ఒక చిన్న కోడెనూ ఒక పొట్టేలునూ ఒక సంవత్సరం వయసున్న ఒక గొర్రెపిల్లనూ తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3933', '4', '7', '82', 'పాపం కోసం చేసే బలిగా ఒక మేకపోతును తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3934', '4', '7', '83', 'ఇంకా రెండు ఎద్దులను, ఐదు పొట్టేళ్లనూ ఐదు మేకపోతులను, ఒక సంవత్సరం వయసున్న ఐదు మగ గొర్రె పిల్లలను శాంతిబలిగా ఇచ్చాడు. ఇది ఏనాను కొడుకు అహీరా అర్పణం. బలిపీఠాన్ని అభిషేకించిన రోజున ఇశ్రాయేలీయుల ప్రధానులు అర్పించిన ప్రతిష్ఠార్పణలు ఇవి. వెండి గిన్నెలు పన్నెండు, వెండి ప్రోక్షణపాత్రలు పన్నెండు, బంగారు ధూపార్తులు పన్నెండు, ప్రతి వెండి గిన్నె నూట ముప్ఫై తులాల బరువు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3935', '4', '7', '84', '¶ మోషే బలిపీఠాన్ని అభిషేకించిన రోజున ఇశ్రాయేలు నాయకులు వీటన్నిటినీ ప్రతిష్టించారు. వారు పన్నెండు వెండి గిన్నెలను, పన్నెండు వెండి పాత్రలను, పన్నెండు బంగారు పాత్రలను ప్రతిష్టించారు. ప్రతి ప్రోక్షణపాత్ర డెబ్భై తులాల బరువున్నది. ఆ ఉపకరణాల వెండి అంతా పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం రెండు వేల నాలుగువందల తులాల బరువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3936', '4', '7', '85', 'ప్రతి వెండి గిన్నే 130 తులాలు, ప్రతి పాత్రా 70 తులాల బరువైనవి. పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం మొత్తం వెండి పాత్రలన్నీ 2, 400 తులాల బరువు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3937', '4', '7', '86', 'సాంబ్రాణితో నిండిన బంగారు పాత్రలు పన్నెండు ఉన్నాయి. పరిశుద్ధ స్థలంలో చెలామణీ అయ్యే తులం బరువు ప్రకారం ఒక్కొక్కటి పది తులాల బరువుంది. మొత్తం బంగారం 120 తులాలుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3938', '4', '7', '87', '¶ దహనబలి కింద వారు పన్నెండు ఎద్దులను, పన్నెండు పొట్టేళ్లనూ ఒక సంవత్సరం వయసున్న పన్నెండు మగ గొర్రెలను ప్రతిష్టించారు. తమ నైవేద్య అర్పణ అర్పించారు. పాపం కోసం బలిగా పన్నెండు మేకపోతులను అర్పించారు. పశువులన్నీ పన్నెండు కోడెలు, పొట్టేళ్లు పన్నెండు, ఏడాది గొర్రెపిల్లలు పన్నెండు, వాటి నైవేద్యాలు పాపపరిహారం కోసం మగ మేక పిల్లలు పన్నెండు, సమాధానబలి పశువులు ఇరవై నాలుగు కోడెలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('3939', '4', '7', '88', 'వారి పశువులన్నిటిలో నుండి 24 ఎద్దులను, 60 పొట్టేళ్లనూ 60 మేకపోతులను, ఒక సంవత్సరం వయసున్న 60 మగ గొర్రె పిల్లలను శాంతిబలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3940', '4', '7', '89', '¶ యెహోవాతో మాట్లాడడానికి మోషే సన్నిధి గుడారంలోకి వెళ్ళినప్పుడు అతడు దేవుని స్వరం తనతో మాట్లాడడం విన్నాడు. నిబంధన మందసం శాసనాల పెట్టె పైన ఉన్న పరిహార స్థానం నుండి ఇద్దరు కెరూబుల మధ్యలోనుండి దేవుడు అతనితో మాట్లాడాడు. యెహోవా అతనితో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3941', '4', '8', '1', '¶ తరువాత యెహోవా మోషేతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3942', '4', '8', '2', '“నువ్వు అహరోనుతో మాట్లాడి ఇలా చెప్పు. దీపాలను వెలిగించినప్పుడు ఆ ఏడు దీపాల వెలుగు ఏడు దీపాల స్తంభానికి ఎదురుగా పడేలా చూడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3943', '4', '8', '3', '¶ అహరోను అలాగే చేశాడు. మోషేకి యెహోవా ఆజ్ఞాపించినట్టే దీపాల కాంతి ఆ ఏడు దీపాల స్తంభానికి ఎదురుగా పడేలా వాటిని వెలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3944', '4', '8', '4', 'దాని అడుగు నుండి పైన పువ్వుల వరకూ ఆ దీప స్తంభాన్ని సాగగొట్టిన బంగారంతో చేశారు. దాన్ని ఎలా చేయాలో యెహోవా మోషేకి చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3945', '4', '8', '5', '¶ యెహోవా మళ్ళీ మోషేతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3946', '4', '8', '6', '“ఇశ్రాయేలు ప్రజల్లోనుండి లేవీ వారిని వేరు చెయ్యి. తరువాత వారిని పవిత్రం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3947', '4', '8', '7', '¶ వారిని పవిత్రం చేయడానికి ఇలా చెయ్యి. పరిహారం కోసం వారిపై పవిత్రజలాన్ని చిలకరించు. వారిల్లో ప్రతి ఒక్కడూ మంగలి కత్తితో తన శరీరం పై ఉన్న జుట్టు అంతటినీ నున్నగా కత్తిరించుకుని, తన బట్టలు ఉతుక్కుని, తనను పవిత్రం చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3948', '4', '8', '8', 'తరువాత వారు ఒక కోడెదూడను, దాని నైవేద్య అర్పణగా నూనె కలిపిన సన్నని గోదుమ పిండినీ తీసుకు రావాలి. పాపాల కోసం చేసే బలిగా మరో కోడెని తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3949', '4', '8', '9', '¶ తరువాత నువ్వు వారిని సన్నిధి గుడారం ఎదుటకి తీసుకు రావాలి. ఇశ్రాయేలు సమాజాన్నంతా సమావేశ పరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3950', '4', '8', '10', 'లేవీ వారిని యెహోవా నైన నా ఎదుట నిలబెట్టు. అప్పుడు ఇశ్రాయేలు ప్రజలు లేవీ వారిపైన తమ చేతులుంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3951', '4', '8', '11', 'లేవీ వారిని అహరోను నా ఎదుట సమర్పించాలి. ఇశ్రాయేలు ప్రజల తరపున వారిని కదలిక అర్పణగా నా ఎదుట కదిలించాలి. లేవీ వారు నాకు సేవ చేయడానికి అతడు ఈ విధంగా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3952', '4', '8', '12', '¶ లేవీ వారు ఆ కోడెదూడల తలలపై తమ చేతులుంచాలి. లేవీ వారి కోసం పరిహారం చేయడానికి పాపం కోసం అర్పణగా ఒక ఎద్దునూ దహనబలిగా మరొక ఎద్దునూ నువ్వు నాకు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3953', '4', '8', '13', 'వారిని అహరోను ఎదుటా, అతని కొడుకుల ఎదుటా హాజరు పరచి నాకు కదలిక అర్పణగా నా ఎదుట నిలబెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3954', '4', '8', '14', '¶ ఈ విధంగా నువ్వు ఇశ్రాయేలు ప్రజల నుండి లేవీ వారిని వేరు చేయాలి. లేవీ వంశం వారు నాకు చెందిన వారుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3955', '4', '8', '15', 'ఇదంతా అయ్యాక లేవీ వారు సేవ చేయడానికి సన్నిధి గుడారంలోకి వెళ్ళాలి. నువ్వు వారిని పవిత్ర పరచాలి. వారిని నాకు కదలిక అర్పణ గా నా ఎదుట వారిని ఎత్తి పట్టుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3956', '4', '8', '16', '¶ ఇలా తప్పకుండా చెయ్యి. ఎందుకంటే ఇశ్రాయేలు ప్రజల్లోనుండి వీరు సంపూర్ణంగా నా వారు. ఇశ్రాయేలు సంతానంలో గర్భం నుండి బయటకు వచ్చే ప్రతి మొదటి మగ పసికందు స్థానాన్ని వీరు తీసుకుంటారు. లేవీ వారిని నేను తీసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3957', '4', '8', '17', 'ఎందుకంటే ఇశ్రాయేలు ప్రజల్లో ప్రతి మొదటి సంతానం నాదే. ఇది మనుషులకీ, పశువులకీ వర్తిస్తుంది. ఈజిప్టులో మొదటి సంతానాన్ని నేను సంహరించినప్పుడు వీరిని నాకోసం ప్రత్యేకించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3958', '4', '8', '18', '¶ మొదటి సంతానానికి బదులుగా నేను ఇశ్రాయేలు ప్రజల్లో నుండి లేవీ వారిని తీసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3959', '4', '8', '19', 'వారిని అహరోనుకీ అతని కొడుకులకీ ఒక బహుమానంగా ఇచ్చాను. సన్నిధి గుడారంలో ఇశ్రాయేలు ప్రజల కోసం పనిచేయడానికి వారిని ఇశ్రాయేలు ప్రజల్లో నుండి తీసుకున్నాను. ఇశ్రాయేలు ప్రజలు పరిశుద్ధ స్థలాన్ని సమీపించినప్పుడు వాళ్లకి ఎలాంటి తెగులు హాని చేయకుండా వారి కోసం పరిహారం చేయడానికి నేను వీరిని నియమించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3960', '4', '8', '20', '¶ అప్పుడు మోషే, అహరోనూ, ఇశ్రాయేలు సమాజమంతా అలాగే చేశారు. లేవీ వారి విషయంలో యెహోవా మోషేకి ఆదేశించింది అంతా అమలు చేశారు. ఇశ్రాయేలు ప్రజలు లేవీ వాళ్లకి ఇదంతా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3961', '4', '8', '21', 'లేవీ వారు తమ బట్టలు ఉతుక్కుని పవిత్రం అయ్యారు. వారిని పవిత్రం చేయడానికి అహరోను వారిని యెహోవా ఎదుట సమర్పించి వారి కోసం పరిహారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3962', '4', '8', '22', '¶ తరువాత లేవీ వారు అహరోను ఎదుటా, అతని కొడుకుల ఎదుటా సన్నిధి గుడారంలో తమ సేవ చేయడానికి వెళ్ళారు. లేవీ వారిని గురించి యెహోవా మోషేకి ఆదేశించిన దాని ప్రకారం ఇది జరిగింది. లేవీ వాళ్లకందరికీ ఇలాగే జరిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3963', '4', '8', '23', '¶ యెహోవా తిరిగి మోషేతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3964', '4', '8', '24', '“ఇరవై ఐదు సంవత్సరాలు, అంతకంటే ఎక్కువ వయసున్న లేవీ వాళ్లందరికీ ఇలాగే చేయాలి. వారు సన్నిధి గుడారంలో సేవ చేయడం కోసం చేరాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3965', '4', '8', '25', '¶ అయితే వాళ్లకి యాభై ఏళ్ళు వచ్చాక ఈ విధంగా చేసే సేవ నుండి విరమించాలి. వారు అక్కడితో ఆగిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3966', '4', '8', '26', 'సన్నిధి గుడారంలో పని చేసే తమ సోదరులకు వారు సహాయం చేయవచ్చు గానీ సేవ నుండి మానుకోవాలి. ఈ విషయాలన్నిటిలో నువ్వు వాళ్లకి మార్గ దర్శనం చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3967', '4', '9', '1', '¶ యెహోవా సీనాయి అరణ్యంలో మోషేతో మాట్లాడాడు. ఇది వారు ఐగుప్తు దేశం నుండి బయటకు వచ్చిన రెండో సంవత్సరం మొదటి నెలలో జరిగింది. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3968', '4', '9', '2', '“ప్రతి సంవత్సరం ఇశ్రాయేలు ప్రజలు పస్కా పండగను దానికి నిర్ధారించిన తేదీల్లో ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3969', '4', '9', '3', 'దాన్ని నిర్ధారించిన కాలం ఈ నెల పద్నాలుగో రోజు. ఆ రోజు సాయంత్రం మీరు పస్కా జరుపుకోవాలి. దాన్ని ఆచరించాలి. దానికి సంబంధించిన నియమాలను, ఆదేశాలను తప్పక పాటించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3970', '4', '9', '4', '¶ కాబట్టి మోషే పస్కా పండగను ఆచరించాలని ఇశ్రాయేలు ప్రజలకి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3971', '4', '9', '5', 'దాంతో సీనాయి అరణ్యంలో ఆ మొదటి నెలలో పద్నాలుగో రోజు సాయంత్రం వారు పస్కా ఆచరించారు. యెహోవా మోషేకి ఆజ్ఞాపించిన వాటికి ఇశ్రాయేలు ప్రజలు విధేయులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3972', '4', '9', '6', '¶ కొంతమంది చనిపోయిన వ్యక్తి శరీరాన్ని తాకి అపవిత్రులయ్యారు. కాబట్టి ఆ రోజు వారు పస్కా ఆచరించలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3973', '4', '9', '7', 'ఆ వ్యక్తులు మోషే దగ్గరకి వచ్చి “మేము చనిపోయిన వ్యక్తి కారణంగానే కదా అపవిత్రులమయ్యాం. ఈ సంవత్సరంలో నిర్ధారించిన రోజున యెహోవాకు బలి అర్పించకుండా మమ్మల్ని ఎందుకు దూరం చేస్తున్నారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3974', '4', '9', '8', 'దానికి మోషే “కాస్త ఆగండి. మీ గురించి యెహోవా ఏం చెబుతాడో విందాం.” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3975', '4', '9', '9', '¶ అప్పుడు యెహోవా మోషేతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3976', '4', '9', '10', '“నువ్వు ఇశ్రాయేలు ప్రజలకి ఇలా చెప్పు. ‘మీలో ఎవరైనా లేదా మీ సంతానంలో ఎవరైనా శవాన్ని తాకి అపవిత్రుడైనా, లేదా దూర ప్రయాణంలో ఉన్నా ఆ వ్యక్తి పస్కాను ఆచరించ వచ్చు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('3977', '4', '9', '11', '¶ వారు రెండో నెల పద్నాలుగో రోజున సాయంత్రం పస్కా ఆచరించాలి. పొంగజేసే పదార్ధం లేకుండా చేసిన రొట్టెలు, చేదు ఆకు కూరలతో తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3978', '4', '9', '12', 'మర్నాటి ఉదయానికి దానిలో దేన్నీ మిగల్చకూడదు. దాని ఎముకల్లో దేన్నీ విరగ్గొట్టకూడదు. పస్కాకి సంబంధించిన నియమాలన్నిటినీ వారు పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3979', '4', '9', '13', '¶ అయితే పవిత్రంగా ఉండీ, ప్రయాణమేదీ చేయని వాడు ఒకవేళ పస్కాను ఆచరించకపోతే ఆ వ్యక్తిని సమాజంలో లేకుండా చేయాలి. ఎందుకంటే ఆ వ్యక్తి సంవత్సరంలో నిర్ధారించిన రోజున యెహోవాకు అవసరమైన బలి అర్పణ అర్పించలేదు. ఆ వ్యక్తి తన పాపాన్ని భరించాల్సిందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('3980', '4', '9', '14', 'మీ మధ్య నివసించే విదేశీయుడు ఎవరైనా యెహోవా గౌరవం కోసం పస్కాని ఆచరించాలనుకుంటే అతడు ఆయన ఆదేశాలను అనుసరించాలి. నియమాలను అనుసరించే పస్కా ఆచరించాలి. పస్కా అనుసరించే విషయంలో మీ దేశంలో పుట్టిన వాడికీ మీ మధ్య నివసించే విదేశీయుడికీ ఒకే విధానం ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('3981', '4', '9', '15', '¶ మందిరాన్ని నిలబెట్టిన రోజున మేఘం నిబంధన శాసనాల గుడారాన్ని కమ్ముకుంది. సాయంత్రానికి మేఘం మందిరం పైగా కనిపించింది. అది మర్నాటి ఉదయం వరకూ అగ్నిలా కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3982', '4', '9', '16', 'అది ఎల్లప్పుడూ అలాగే కనిపించింది. మేఘం మందిరాన్ని కమ్మి రాత్రిలో అగ్నిలా కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('3983', '4', '9', '17', 'గుడారం పైనుండి ఆ మేఘం పైకి వెళ్ళిపోయినప్పుడు ఇశ్రాయేలు ప్రజలు ప్రయాణం సాగించేవారు. ఆ మేఘం ఆగినప్పుడు ఇశ్రాయేలు ప్రజలు నిలిచి గుడారాలు వేసుకునేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3984', '4', '9', '18', '¶ యెహోవా ఆదేశాల ప్రకారం ఇశ్రాయేలు ప్రజలు ప్రయాణం సాగించారు. ఆయన ఆదేశాల ప్రకారం గుడారాలు వేసుకుని నిలిచి పోయారు. మందిరం పైన మేఘం నిలిచినప్పుడు తమ శిబిరంలో ఉండే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3985', '4', '9', '19', 'ఆ మేఘం ఒకవేళ ఎక్కువ రోజులు మందిరం పైన ఉండిపోతే యెహోవా ఆదేశాలను బట్టి ఇశ్రాయేలు ప్రజలు ప్రయాణం చేసేవారు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3986', '4', '9', '20', '¶ కొన్నిసార్లు మేఘం కొన్ని రోజులు మాత్రమే మందిరం పైన నిలిచి ఉంటే వారు కూడా నిలిచిపోయే వారు. యెహోవా ఆదేశాల మేరకు గుడారాలు వేసుకుని తిరిగి ఆయన ఆదేశాల ప్రకారం ప్రయాణమయ్యే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3987', '4', '9', '21', 'కొన్నిసార్లు మేఘం సాయంత్రం నుండి మర్నాటి ఉదయం వరకూ ఉండేది. అప్పుడు ఉదయం మేఘం వెళ్ళగానే ప్రయాణం మొదలు పెట్టేవారు. ఒకవేళ మేఘం ఒక పగలూ ఒక రాత్రీ ఉంటే ఆ మేఘం వెళ్ళిన తరువాత మాత్రమే ప్రయాణం చేసేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3988', '4', '9', '22', '¶ ఆ మేఘం రెండు రోజులు గానీ, ఒక నెల గానీ, లేదా ఒక సంవత్సరం గానీ మందిరం పైన నిలిచి పొతే ఇశ్రాయేలు ప్రజలు ప్రయాణం చేయకుండా తమ గుడారాల్లో ఉండి పోయారు. ఆ మేఘం వెళ్లి పోయిన తరువాత మాత్రమే ప్రయాణం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3989', '4', '9', '23', 'యెహోవా ఆదేశాలకు విధేయులై వారు తమ గుడారాలు వేసుకున్నారు. యెహోవా ఆదేశాలకు విధేయులై ప్రయాణం చేశారు. యెహోవా మోషే ద్వారా తమకిచ్చిన ఆదేశాలకు వారు విధేయులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3990', '4', '10', '1', '¶ యెహోవా మోషేతో మాట్లాడాడు. ఆయన ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3991', '4', '10', '2', '“రెండు వెండి బాకాలు చేయించు. వెండిని సాగగొట్టి వాటిని చేయించాలి. సమాజాన్ని సమావేశం కోసం పిలవడానికీ, సేనలను తరలించడానికీ ఆ బాకాలను ఉపయోగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3992', '4', '10', '3', '¶ సన్నిధి గుడారం ఎదుట నీ దగ్గరికి సమాజమంతా సమావేశం కావడానికి యాజకులు ఆ బాకాలు ఊదాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3993', '4', '10', '4', 'యాజకులు ఒకే బాకా ఊదితే ఇశ్రాయేలు సమాజంలో నాయకులూ, తెగల పెద్దలు నీ దగ్గరకి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3994', '4', '10', '5', 'మీరు పెద్ద శబ్దంతో వాటిని ఊదితే అది సంకేతంగా భావించి తూర్పు వైపున ఉన్న సేనలు ప్రయాణం ప్రారంభించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3995', '4', '10', '6', '¶ మీరు రెండో సారి పెద్ద శబ్దంతో వాటిని ఊదితే అది సంకేతంగా భావించి దక్షిణం వైపున సైన్యాలు ప్రయాణం మొదలు పెట్టాలి. వారి ప్రయాణం ప్రారంభించినప్పుడు పెద్ద శబ్దంతో ఊదాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3996', '4', '10', '7', 'సమాజం సమావేశంగా కూడినప్పుడు బాకాలు ఊదాలి గానీ పెద్ద శబ్దం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('3997', '4', '10', '8', 'యాజకులైన అహరోను కొడుకులు ఆ బాకాలు ఊదాలి. మీ తరతరాల్లో మీ సంతానానికి అది నిత్యమైన నియమంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('3998', '4', '10', '9', '¶ మిమ్మల్ని బాధించే శత్రువుకి వ్యతిరేకంగా మీ దేశంలో యుద్ధానికి బయలు దేరే సమయంలో ఆ బాకాలు పదేపదే పెద్ద శబ్దంతో ఊదాలి. అప్పుడు మీ దేవుడైన యెహోవా అనే నేను మిమ్మల్ని జ్ఞాపకం చేసుకుని శత్రువుల నుండి మిమ్మల్ని రక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('3999', '4', '10', '10', '¶ మీ పండగల సమయంలోనూ, నెల ప్రారంభంలోనూ మీరు వేడుకలు చేసుకునేటప్పుడు మీరు అర్పించే దహన బలుల గౌరవార్ధం, మీ శాంతి బలుల గౌరవార్ధం మీరు బాకాలు ఊదాలి. ఇవి మీకు మీ దేవుడినైన నన్ను జ్ఞాపకం చేస్తాయి. నేనే యెహోవాను. మీ దేవుణ్ణి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4000', '4', '10', '11', '¶ రెండో సంవత్సరం రెండో నెల ఇరవయ్యో రోజున శాసనాల గుడారం పైనుండి మేఘం వెళ్లి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4001', '4', '10', '12', 'కాబట్టి ఇశ్రాయేలు ప్రజలు సీనాయి అరణ్యంలో తమ ప్రయాణం సాగించారు. మేఘం తిరిగి పారాను అరణ్యంలో నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4002', '4', '10', '13', 'యెహోవా మోషేకి ఇచ్చిన ఆదేశాలను బట్టి వారు తమ మొదటి ప్రయాణం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4003', '4', '10', '14', '¶ యూదా గోత్రం వారి ధ్వజం కింద ఉన్న సైన్యం మొదట శిబిరం బయటికి కదిలింది. అమ్మీనాదాబు కొడుకు నయస్సోను ఆ సైన్యానికి నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4004', '4', '10', '15', 'ఇశ్శాఖారు గోత్రం సైన్యాన్ని సూయారు కొడుకు నెతనేలు నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4005', '4', '10', '16', 'జెబూలూను గోత్రం సైన్యానికి హేలోను కొడుకు ఏలీయాబు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4006', '4', '10', '17', '¶ గెర్షోను, మెరారి తెగలవారు తమ బాధ్యత ప్రకారం మందిరాన్ని విప్పి దాన్ని మోస్తూ ముందుకు సాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4007', '4', '10', '18', 'తరువాత రూబేను గోత్రం ధ్వజం కింద ఉన్న సైన్యం ముందుకు కదిలింది. ఆ సైన్యానికి నాయకుడు షెదేయూరు కొడుకు ఏలీసూరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4008', '4', '10', '19', 'షిమ్యోను గోత్రం సైన్యానికి సూరీషదాయి కొడుకు షెలుమీయేలు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4009', '4', '10', '20', 'గాదు గోత్రం సైన్యానికి దెయూవేలు కొడుకు ఎలీయాసాపు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4010', '4', '10', '21', '¶ కహాతు తెగవారు ప్రయాణమయ్యారు. వారు పరిశుద్ధ స్థలంలోని పరిశుద్ధ పరికరాలను మోస్తూ వెళ్ళారు. తరువాతి శిబిరంలో కహాతు తెగవారు వచ్చేలోగా ఇతరులు మందిరాన్ని నిలబెడుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4011', '4', '10', '22', 'ఎఫ్రాయీము గోత్రం వారి ధ్వజం కింద వారి సేనలు కదిలాయి. ఈ సైన్యానికి అమీహూదు కొడుకు ఎలీషామా నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4012', '4', '10', '23', 'మనష్శే గోత్రం సైన్యానికి పెదాసూరు కొడుకు గమలీయేలు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4013', '4', '10', '24', 'బెన్యామీను గోత్రం సైన్యానికి గిద్యోనీ కొడుకు అబీదాను నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4014', '4', '10', '25', '¶ చివర్లో దాను గోత్రపు సైన్యాలు తమ ధ్వజం కింద కదిలాయి. ఈ సైన్యానికి నాయకుడు అమీషదాయి కొడుకు అహీయెజెరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4015', '4', '10', '26', 'ఆషేరు గోత్రం సైన్యానికి ఒక్రాను కొడుకు పగీయేలు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4016', '4', '10', '27', 'నఫ్తాలి గోత్రం సేనలకి ఏనాను కొడుకు అహీరా నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4017', '4', '10', '28', 'ఈ విధంగా ఇశ్రాయేలు సైన్యాలు ముందుకు ప్రయాణం చేసాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4018', '4', '10', '29', '¶ మోషే హోబాబుతో మాట్లాడాడు. ఈ హోబాబు మోషే భార్యకు తండ్రి అయిన రెవూయేలు కొడుకు. ఇతడు మిద్యాను ప్రాంతం వాడు. మోషే హోబాబుతో “యెహోవా మాకు చూపించిన దేశానికి మేము వెళ్తున్నాం. దాన్ని మీకు ఇస్తానని యెహోవా మాకు చెప్పాడు. నువ్వు మాతో రా. మా వల్ల మీకు మేలు కలుగుతుంది. ఇశ్రాయేలు ప్రజలకి మేలు చేస్తానని యెహోవా ప్రమాణం చేశాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4019', '4', '10', '30', 'దానికి అతడు “నేను రాను. నేను నా స్వదేశానికీ, నా సొంత ప్రజల దగ్గరకీ వెళ్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4020', '4', '10', '31', '¶ అప్పుడు మోషే ఇలా జవాబిచ్చాడు. “నువ్వు మమ్మల్ని దయచేసి విడిచి పెట్టవద్దు. అరణ్యంలో ఎలా నివసించాలో నీకు బాగా తెలుసు. నువ్వు మా కోసం కనిపెట్టుకుని ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4021', '4', '10', '32', 'నువ్వు మాతో వస్తే యెహోవా మాకు చేసిన మేలుని మేము నీకు చేస్తాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4022', '4', '10', '33', '¶ వారు యెహోవా కొండ దగ్గర నుండి మూడు రోజులు ప్రయాణం చేశారు. వారి విశ్రాంతి స్థలం కోసం చేసిన మూడు రోజుల ప్రయాణంలో యెహోవా నిబంధన శాసనాల పెట్టె వాళ్లకి ముందుగా కదిలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4023', '4', '10', '34', 'వారు తాము మజిలీ చేసిన స్థలం నుండి ప్రయాణం చేసినప్పుడు యెహోవా మేఘం పగటివేళ వారి మీద ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4024', '4', '10', '35', '¶ నిబంధన పెట్టె ప్రయాణం కోసం లేచినప్పుడల్లా మోషే “యెహోవా, లే, నీ శత్రువులను చెదరగొట్టు. నిన్ను ద్వేషించే వారిని నీ ఎదుటనుండి తరిమి కొట్టు” అనేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4025', '4', '10', '36', 'నిబంధన పెట్టె ఆగినప్పుడు మోషే “యెహోవా లక్షలాది మంది ఇశ్రాయేలు ప్రజల దగ్గరికి తిరిగి రా” అనేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4026', '4', '11', '1', '¶ ప్రజలు యెహోవా వింటుండగా తమ సమస్యల గురించి ఫిర్యాదు చేయడం మొదలు పెట్టారు. వారి మాటలు విని యెహోవా ఆగ్రహించాడు. దాంతో వారి మధ్యలో మంటలు రేగి శిబిరం ఒక వైపున అంచుల్లో కాలిపోవడం మొదలయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4027', '4', '11', '2', 'అప్పుడు ప్రజలు గట్టిగా కేకలు పెట్టి మోషేను బతిమాలారు. కాబట్టి మోషే యెహోవాకు ప్రార్ధించాడు. అప్పుడు ఆ మంటలు చల్లారాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4028', '4', '11', '3', 'యెహోవా అగ్ని వారి మధ్యలో రగిలింది కాబట్టి ఆ స్థలానికి “తబేరా” అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4029', '4', '11', '4', '¶ కొంతమంది విదేశీయులు ఇశ్రాయేలు ప్రజల మధ్య వారితో కలసి నివసిస్తున్నారు. వారు తినడానికి ఇంకా మంచి ఆహారం కోరుకున్నారు. దాంతో ఇశ్రాయేలు ప్రజలు ఫిర్యాదు చేస్తూ “తినడానికి మాకు మాంసం ఎవరిస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4030', '4', '11', '5', 'ఐగుప్తులో మేము స్వేచ్ఛగా ఆరగించిన చేపలూ, కీర దోస కాయలూ, కర్బూజాలూ, ఆకు కూరలూ, ఉల్లి పాయలూ, వెల్లుల్లీ మాకు గుర్తుకు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4031', '4', '11', '6', 'ఇప్పుడు మేము బలహీనులమయ్యాం. తినడానికి ఈ మన్నా తప్పించి మాకేం కన్పించడం లేదు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4032', '4', '11', '7', '¶ ఆ మన్నా కొత్తిమీర గింజల్లా ఉంటుంది. చూడ్డానికి గుగ్గిలంలా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4033', '4', '11', '8', 'ప్రజలు శిబిరం మైదానంలో నడుస్తూ మన్నాని సేకరించేవారు. తిరగలిలో విసిరి గానీ రోట్లో దంచి గానీ దాన్ని పిండి చేసి పెనం పైన కాల్చి రొట్టెలు చేసే వారు. దాని రుచి తాజా ఒలీవ నూనె రుచిలా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4034', '4', '11', '9', '¶ రాత్రి వేళల్లో శిబిరం పైన మంచు కురిసినప్పుడు దాంతో పాటే మన్నా కూడా ఆ మంచు పైన పడేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4035', '4', '11', '10', 'ప్రజలు వారి కుటుంబాలతో కలసి ఎవరి గుమ్మం ఎదుట వారు కూర్చుని ఏడుస్తుండగా మోషే విన్నాడు. యెహోవా భీకర కోపం రగిలి పోయింది. వారు ఏడవడం, ఫిర్యాదు చేయడం మోషే దృష్టిలో తప్పుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4036', '4', '11', '11', '¶ అప్పుడు మోషే యెహోవాతో ఇలా అన్నాడు. “నేను నీ సేవకుణ్ణి. నాపై ఇంత నిర్దయగా వ్యవహరించావెందుకు? నాపై ఇంత కోపంగా ఉన్నావెందుకు? ఈ ప్రజల భారాన్ని నాపై మోపావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4037', '4', '11', '12', 'ఈ జనాన్నంతా నేను కన్నానా? ‘తండ్రి తన బిడ్డని గుండెకి హత్తుకున్నట్టుగా వీరిని హత్తుకో’ అని నువ్వు నాతో చెప్పడానికి నేనేమన్నా వారిని నా గర్భంలో మోసానా? వారి పూర్వీకులకి నువ్వు ఇస్తానని ప్రమాణం చేసిన దేశానికి నేను వారిని మోసుకు వెళ్ళాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4038', '4', '11', '13', '¶ ఇంతమంది ప్రజలకి మాంసం నేను ఎక్కడ నుండి తేవాలి? వారు నన్ను చూసి ఏడుస్తున్నారు. ‘మేము తినడానికి మాంసం ఇవ్వు’ అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4039', '4', '11', '14', 'ఈ ప్రజలందరి భారం మోయడం నా ఒక్కడి వల్ల కాదు. వీళ్ళ భారం నా శక్తికి మించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4040', '4', '11', '15', 'నువ్వు నాతో ఇలా వ్యవహరించదలిస్తే నన్ను ఇప్పుడే చంపెయ్యి. నా మీద నీకు దయ కలిగితే నన్ను చంపి నా బాధ తీసెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4041', '4', '11', '16', '¶ అప్పుడు యెహోవా మోషేతో ఇలా అన్నాడు. “ఇశ్రాయేలు ప్రజల్లో పెద్దలు 70 మందిని నాదగ్గరికి తీసుకురా. వారు ప్రజల్లో పెద్దలనీ అధిపతులనీ స్పష్టంగా గుర్తించి తీసుకురా. వారిని సన్నిధి గుడారం దగ్గరికి తీసుకుని రా. వారిని నీతో కూడా నిలబెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4042', '4', '11', '17', 'అక్కడ నేను దిగి నీతో మాట్లాడతాను. తరువాత నీ మీద ఉన్న ఆత్మలో కొంత వారి పైన ఉంచుతాను. వారు నీతో కలసి ప్రజల భారాన్ని మోస్తారు. నువ్వు ఒంటరిగా ఈ భారం మోయాల్సిన అవసరం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4043', '4', '11', '18', '¶ నువ్వు ప్రజలకుఇలా చెప్పు. రేపటికి మిమ్మల్ని మీరు పవిత్రం చేసుకోండి. యెహోవా రాకకై సిద్ధపడండి. యెహోవా వింటుండగా మీరు ఏడ్చారు కాబట్టి మీరు కచ్చితంగా మాంసం తింటారు. ‘మాకు మాంసం ఎవరు పెడతారు? మాకు ఐగుప్తులోనే బాగుంది’ అన్నారు గదా. అందుకని యెహోవా మీకు మాంసం ఇస్తాడు. మీరు దాన్ని తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4044', '4', '11', '19', 'ఒక్క రోజు కాదు, రెండు రోజులు కాదు, ఐదు రోజులు కాదు, పది రోజులు కాదు, ఇరవై రోజులు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4045', '4', '11', '20', 'ఒక నెల రోజులు మీరు మాంసం తింటారు. అది మీ ముక్కు పుటాల్లోంచి బయటకు వచ్చి మీకు అసహ్యం పుట్టే వరకూ తింటారు. మీరు మీ మధ్య ఉన్న యెహోవాను తిరస్కరించారు కాబట్టి అది మీకు వెగటు పుట్టిస్తుంది. ఆయన ముందు మీరు ఏడ్చారు. ‘ఐగుప్తు నుండి ఎందుకు వచ్చాం?’ అన్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4046', '4', '11', '21', '¶ దానికి మోషే “నేను ఆరు లక్షలమంది జనంతో ఉన్నాను. నువ్వేమో ‘ఒక నెల అంతా వాళ్లకి మాంసం ఇస్తాను’ అంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4047', '4', '11', '22', 'ఇప్పుడు వారిని తృప్తి పరచడానికి గొర్రెలను, పశువులను చంపాలా? సముద్రంలో ఉన్న చేపలన్నిటినీ వారి కోసం పట్టాలా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4048', '4', '11', '23', 'అప్పుడు యెహోవా మోషేతో “నా బాహుబలానికి శక్తి తగ్గిందా? నా మాట నిజమో కాదో నువ్వు ఇప్పుడే చూస్తావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4049', '4', '11', '24', '¶ మోషే బయటికి వచ్చి యెహోవా మాటలు ప్రజలకు చెప్పాడు. ప్రజల్లోనుండి 70 మంది పెద్దలను గుడారం చుట్టూ నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4050', '4', '11', '25', 'అప్పుడు యెహోవా మేఘంలో దిగాడు. అతనితో మాట్లాడాడు. అతని పైన ఉన్న ఆత్మలో ఒక భాగాన్ని పెద్దల పైన ఉంచాడు. ఆత్మ వారిపై ఉన్నప్పుడు వారు ప్రవచనం చెప్పారు. వారంతా ఆ సందర్భంలోనే ప్రవచించారు, ఆ తరువాత ఎప్పుడూ ప్రవచనం చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4051', '4', '11', '26', '¶ ఆ మనుషుల్లో ఇద్దరు శిబిరంలో ఉండిపోయారు. వారి పేర్లు ఎల్దాదు, మేదాదు. ఆత్మ వారిపై కూడా నిలిచాడు. వారి పేర్లు పెద్దల జాబితాలో ఉన్నాయి కానీ వారు గుడారం దగ్గరకి వెళ్ళలేదు. అయినా వారి శిబిరంలోనే వారు ప్రవచించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4052', '4', '11', '27', 'అప్పుడు శిబిరంలో ఒక యువకుడు మోషే దగ్గరికి పరుగెత్తుకుంటూ వచ్చి “ఎల్దాదు, మేదాదులు శిబిరంలో ప్రవచిస్తున్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4053', '4', '11', '28', '¶ మోషే సహాయకుడూ, తాను ఎన్నుకున్న వారిలో ఒకడూ, నూను కొడుకూ అయిన యెహోషువ “మోషే, నా యజమానీ, వారిని ఆపు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4054', '4', '11', '29', 'దానికి మోషే “నా కోసం నీకు రోషం వచ్చిందా? అసలు యెహోవా ప్రజలందరూ ప్రవక్తలు కావాలని కోరుకుంటున్నాను. దాని కోసం యెహోవా తన ఆత్మని అందరి పైనా ఉంచుతాడు గాక” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4055', '4', '11', '30', 'అప్పుడు మోషే, ఇశ్రాయేలు పెద్దలంతా శిబిరంలోకి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4056', '4', '11', '31', '¶ అప్పుడు యెహోవా దగ్గరనుండి వాయువు బయల్దేరింది. అది సముద్రం నుండి పూరేడు పిట్టలను తీసుకు వచ్చి శిబిరంలో అంతటా పడవేసింది. ఈ వైపునుండి ఆ వైపుకీ, ఆ వైపునుండి ఈ వైపుకీ ఒక రోజు ప్రయాణమంత దూరం వరకూ అవి వచ్చి పడ్డాయి. అవి భూమికి రెండు మూరల ఎత్తున పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4057', '4', '11', '32', 'కాబట్టి ప్రజలు ఉదయాన్నే లేచి ఆ రోజంతా వాటిని సేకరించారు. ఆ రాత్రీ మరుసటి రోజు అంతా వాటిని సేకరించారు. నూరు తూముల పిట్టల కంటే తక్కువ సేకరించినవాడు లేడు. తరువాత వారు వాటిని శిబిరం చుట్టూ తమ కోసం పరచి ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4058', '4', '11', '33', '¶ ఆ మాంసం వారి పళ్ళ మధ్య ఉండగానే, వారు దాన్ని నములుతూ ఉన్నప్పుడే యెహోవా వారిపై ఆగ్రహించాడు. పెద్ద రోగంతో ఆయన వారిని బాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4059', '4', '11', '34', 'మాంసం కోసం అతిగా ఆశ పడిన వారిని ప్రజలు ఒక స్థలంలో పాతిపెట్టారు. అందుకే ఆ స్థలానికి “కిబ్రోతు హత్తావా” అనే పేరు కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4060', '4', '11', '35', 'ప్రజలు కిబ్రోతు హత్తావా నుండి హజేరోతుకి ప్రయాణమై వెళ్ళారు. అక్కడ నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4061', '4', '12', '1', '¶ మోషే కూషు దేశానికి చెందిన ఒక స్త్రీని పెళ్ళి చేసుకున్నాడు. అందుకని మిర్యాము, అహరోనులు మోషేకి వ్యతిరేకంగా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4062', '4', '12', '2', '“యెహోవా కేవలం మోషేతోనే మాట్లాడాడా? మాతో ఆయన మాట్లాడలేదా?” అని చెప్పుకున్నారు. వాళ్ల మాటలు యెహోవా విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4063', '4', '12', '3', 'మోషే ఎంతో సాధుగుణం గలవాడు. భూమిపైన ఉన్నవారందరిలో ఎంతో సాత్వికుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4064', '4', '12', '4', '¶ వెంటనే యెహోవా మోషే, అహరోను, మిర్యాములతో మాట్లాడాడు. “మీరు ముగ్గురూ ఉన్న పళంగా సన్నిధి గుడారం దగ్గరకి రండి” అన్నాడు. ఆ ముగ్గురూ అక్కడికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4065', '4', '12', '5', 'అప్పుడు యెహోవా మేఘస్తంభంలో దిగి వచ్చాడు. గుడారం ద్వారం దగ్గర నుండి అహరోను, మిర్యాములను పిలిచాడు. వారిద్దరూ అక్కడికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4066', '4', '12', '6', '¶ యెహోవా ఇలా అన్నాడు. “మీరు ఇప్పుడు నా మాటలు వినండి. మీ మధ్య నా ప్రవక్త ఎవరన్నా ఉంటే, నేను అతనికి స్వప్నాల ద్వారా దర్శనం ఇస్తాను. కలల ద్వారా అతనితో మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4067', '4', '12', '7', '¶ నా సేవకుడు మోషే అలాంటి వాడు కాదు. అతడు నా ఇల్లంతటిలో నమ్మకమైనవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4068', '4', '12', '8', '¶ నేను అతనితో స్వప్నాల్లోనో, నిగూఢమైన రీతిలోనో మాట్లాడను. ముఖాముఖీగా మాట్లాడతాను. అతడు నా స్వరూపాన్ని చూస్తాడు. అలాంటప్పుడు నా సేవకుడైన మోషేకి వ్యతిరేకంగా మాట్లాడడానికి మీరెందుకు భయపడలేదు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('4069', '4', '12', '9', '¶ యెహోవా వారిపై తీవ్రంగా ఆగ్రహించి అక్కడనుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4070', '4', '12', '10', 'గుడారం పైనుండి మేఘం పైకి వెళ్ళిపోయింది. అప్పుడు అకస్మాత్తుగా మిర్యాముకు కుష్టు వ్యాధి సోకింది. ఆమె మంచులా తెల్లగా కన్పించింది. అహరోను ఆమెని చూశాడు. ఆమెకి కుష్టువ్యాధి ఉండడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4071', '4', '12', '11', '¶ అప్పుడు అహరోను మోషేతో ఇలా అన్నాడు. “అయ్యో నా ప్రభూ, మేము చేసిన పాపానికి శిక్ష మాకు వేయవద్దు. మేము తెలివి తక్కువగా మాట్లాడి పాపం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4072', '4', '12', '12', 'తన తల్లి గర్భంలోంచి బయటకి వచ్చేటప్పటికే సగం మాంసం పోగొట్టుకున్న మృతశిశువులా ఆమెని ఉండనీయకు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4073', '4', '12', '13', '¶ కాబట్టి మోషే యెహోవాకు మొర పెట్టాడు. “దేవా, దయచేసి ఈమెను బాగు చెయ్యి” అని ప్రార్ధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4074', '4', '12', '14', 'అప్పుడు యెహోవా మోషేతో “ఆమె తండ్రి ఆమె ముఖంపై ఉమ్మి వేస్తే ఆ అవమానం ఆమె ఏడు రోజులు భరిస్తుంది కదా. ఆ ఏడు రోజులూ ఆమెని శిబిరం బయట ప్రత్యేకంగా ఉంచు. ఆ తరువాత ఆమెని తిరిగి శిబిరంలోకి తీసుకు రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4075', '4', '12', '15', 'కాబట్టి మిర్యాము ఏడు రోజులు శిబిరం బయటే గడిపింది. మిర్యాము తిరిగి శిబిరంలోకి వచ్చే వరకూ ప్రయాణం చేయకుండా ప్రజలు నిలిచిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4076', '4', '12', '16', '¶ ఆ తరువాత ప్రజలు హజేరోతు నుండి ప్రయాణం చేసి పారాను అరణ్యంలో ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4077', '4', '13', '1', '¶ ఆ తరువాత యెహోవా మోషేతో మాట్లాడాడు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4078', '4', '13', '2', 'నేను ఇశ్రాయేలు ప్రజలకి ఇస్తున్న కనాను దేశాన్ని పరీక్షించడానికి కొంతమందిని పంపించు. తమ పూర్వీకుల గోత్రాల ప్రకారం ఒక్కో గోత్రం నుండి ఒక్కో వ్యక్తిని మీరు పంపించాలి. వారిల్లో ప్రతి వాడూ తమ ప్రజల్లో నాయకుడై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4079', '4', '13', '3', '¶ మోషే యెహోవా ఆజ్ఞకు విధేయులయ్యేలా వారిని పారాను అరణ్యం నుండి పంపించాడు. వెళ్ళిన వారంతా ఇశ్రాయేలు ప్రజల్లో నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4080', '4', '13', '4', 'వారి పేర్లు ఇవి. రూబేను గోత్రం నుండి జక్కూరు కొడుకు షమ్మూయ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4081', '4', '13', '5', 'షిమ్యోను గోత్రం నుండి హోరీ కొడుకు షాపాతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4082', '4', '13', '6', 'యూదా గోత్రం నుండి యెఫున్నె కొడుకు కాలేబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4083', '4', '13', '7', 'ఇశ్శాఖారు గోత్రం నుండి యోసేపు కొడుకు ఇగాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4084', '4', '13', '8', 'ఎఫ్రాయిము గోత్రం నుండి నూను కుమారుడు హోషేయ.');
INSERT INTO `bible_verses_te_irv` VALUES ('4085', '4', '13', '9', '¶ బెన్యామీను గోత్రం నుండి రాఫు కొడుకు పల్తీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4086', '4', '13', '10', 'జెబూలూను గోత్రం నుండి సోరీ కొడుకు గదీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4087', '4', '13', '11', 'యోసేపు గోత్రం నుండి అంటే మనష్షే గోత్రం నుండి సూసీ కొడుకు గదీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4088', '4', '13', '12', 'దాను గోత్రం నుండి గెమలి కొడుకు అమ్మీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4089', '4', '13', '13', 'ఆషేరు గోత్రం నుండి మిఖాయేలు కొడుకు సెతూరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4090', '4', '13', '14', 'నఫ్తాలి గోత్రం నుండి వాపెసీ కొడుకు నహబీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4091', '4', '13', '15', 'గాదు గోత్రం నుండి మాకీ కొడుకు గెయువేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4092', '4', '13', '16', 'ఆ దేశాన్ని పరీక్షించడానికి మోషే పంపిన వ్యక్తుల పేర్లు ఇవి. నూను కొడుకు హోషేయకి మోషే యెహోషువ అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4093', '4', '13', '17', '¶ వారిని కనాను దేశాన్ని చూసి పరీక్షించడానికి మోషే పంపించాడు. అప్పుడు వాళ్లతో ఇలా చెప్పాడు. “మీరు దక్షిణం వైపు నుండి ప్రవేశించి పర్వత ప్రాంతంలోకి ఎక్కి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4094', '4', '13', '18', 'ఆ దేశం ఎలాంటిదో పరీక్షించండి. అక్కడ నివసించే ప్రజలను పరిశీలించండి. ఆ ప్రజలు బలవంతులా లేక బలహీనులా అన్నది చూడండి. అక్కడి ప్రజల జనాభా కొద్దిమందే ఉన్నారా లేక అధికంగా ఉన్నారా అనేది చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4095', '4', '13', '19', 'వారు నివసించే నేల ఎలాంటిదో చూడండి. అది మంచిదా, చెడ్డదా? ఎలాంటి పట్టణాలు అక్కడ ఉన్నాయి? వారి నివాసాలు శిబిరాల్లా ఉన్నాయా లేక ప్రాకారాలున్న కోటల్లో నివసిస్తున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4096', '4', '13', '20', 'అక్కడి భూమి లక్షణం ఎలాంటిదో చూడండి. అది సారవంతమైనదా లేక నిస్సారమైనదా? అక్కడ చెట్లు ఉన్నాయో లేవో చూడండి. ధైర్యంగా ఉండండి. అక్కడి భూమి మీద పండే ఉత్పత్తుల్లో ఏవైనా రకాలు తీసుకు రండి.” అది ద్రాక్ష పళ్ళు పక్వానికి వచ్చే కాలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4097', '4', '13', '21', '¶ కాబట్టి ఆ వ్యక్తులు బయల్దేరి వెళ్ళారు. వారు లెబో హమాతు అనే ప్రాంతానికి దగ్గరగా సీను అరణ్యం నుండి రెహోబు వరకూ వెళ్లి సంచారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4098', '4', '13', '22', 'వారు దక్షిణం వైపు నుండి ప్రయాణం చేసి హెబ్రోనుకి వచ్చారు. అక్కడ అనాకు వంశం వారు అయిన అహీమాను, షేషయి, తల్మయి అనే తెగల ప్రజలు ఉన్నారు. ఆ హెబ్రోను పట్టణాన్ని ఐగుప్తులో ఉన్న సోయను పట్టణం కంటే ఏడేళ్ళు ముందుగా కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4099', '4', '13', '23', '¶ వారు ఎష్కోలు లోయ చేరుకున్నారు. అక్కడ ద్రాక్ష గుత్తులు ఉన్న ఒక కొమ్మను కోశారు. దాన్ని ఒక కర్రకి కట్టి ఇద్దరు వ్యక్తులు మోశారు. అక్కడనుంచే కొన్ని దానిమ్మ పళ్ళనూ కొన్ని అంజూరు పళ్ళనూ తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4100', '4', '13', '24', 'ఇశ్రాయేలు ప్రజలు ఆ ప్రాంతంలో కోసిన ద్రాక్ష గెలను బట్టి ఆ ప్రాంతానికి “ఎష్కోలు లోయ” అనే పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4101', '4', '13', '25', '¶ వారు ఆ దేశంలో నలభై రోజుల పాటు సంచరించి, పరీక్షించి తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4102', '4', '13', '26', 'పారాను అరణ్యంలో కాదేషులో ఉన్న మోషే అహరోనుల దగ్గరికీ, ఇశ్రాయేలు ప్రజలందరి దగ్గరికీ వచ్చారు. ఆ దేశం గురించిన సమాచారం తెలియజేశారు. అలాగే తాము తెచ్చిన ఆ ప్రాంతం పళ్ళు చూపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4103', '4', '13', '27', '¶ వారు మోషేకి ఇలా చెప్పారు. “నువ్వు మమ్మల్ని పంపించిన దేశానికి మేము వెళ్లాం. అక్కడ పాలు తేనెలు ప్రవహిస్తున్నాయి అన్నది నిజమే. ఆ దేశం పళ్ళు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4104', '4', '13', '28', 'కానీ అక్కడ నివసిస్తున్న ప్రజలు చాలా బలవంతులు. అక్కడి పట్టణాలు పెద్దవి. అవన్నీ బ్రమ్హాండమైన ప్రాకారాలు ఉన్న పట్టణాలు. అక్కడ మేము అనాకు వంశం వారిని చూశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4105', '4', '13', '29', 'దక్షిణ ప్రాంతంలో అమాలేకు ప్రజలు నివసిస్తున్నారు. కొండ ప్రాంతంలో హిత్తీ, యెబూసీ, అమోరీ తెగల వారు నివసిస్తున్నారు. ఇక సముద్రం సమీపంలోనూ, యొర్దాను నదీ ప్రాంతంలోనూ కనాను ప్రజలు నివసిస్తున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4106', '4', '13', '30', '¶ అప్పుడు కాలేబు మోషే చుట్టూ చేరిన జనాన్ని ఉత్సాహపరచడానికి ప్రయత్నం చేశాడు. “మనం దానిపై దాడి చేసి స్వాధీనం చేసుకుందాం. దాన్ని జయించడానికి మనకున్న బలం సరిపోతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4107', '4', '13', '31', 'కాని అతనితో వెళ్ళిన మిగతా వారు “అక్కడి ప్రజలపై మనం దాడి చేయలేం. ఎందుకంటే వారు మనకన్నా బలవంతులు.” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4108', '4', '13', '32', '¶ ఈ విధంగా వారు తాము వెళ్లి చూసి వచ్చిన ప్రాంతం గురించి ఇశ్రాయేలు ప్రజలకు నిరుత్సాహ పరిచే నివేదిక ఇచ్చారు. “మేము చూసి వచ్చిన ఆ దేశం తన నివాసుల్నే మింగివేసే దేశం. మేము చూసిన ప్రజలంతా ఆజానుబాహులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4109', '4', '13', '33', 'అక్కడ మేము నెఫీలీ ప్రజలను చూశాం. వారు అనాకు వంశం వాడైన నెఫీలీ తెగ వారు. వారి ఎదుట మా దృష్టికి మేము మిడతల్లాగా ఉన్నాం. వారి దృష్టికీ అలాగే ఉన్నాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4110', '4', '14', '1', '¶ ఆ రాత్రి ప్రజలందరూ పెద్దగా కేకలు పెట్టి ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4111', '4', '14', '2', 'ఇశ్రాయేలీయులందరూ మోషే అహరోనులకు వ్యతిరేకంగా గొడవ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4112', '4', '14', '3', 'ఆ సమాజమంతా వారితో “ఈ అరణ్యంలో చనిపోవడం కన్నా మేము ఐగుప్తులో చనిపోతే బాగుండేది! మేము కత్తివాత చావాలని యెహోవా మమ్మల్ని ఈ ప్రదేశానికి తీసుకొచ్చాడా? మా భార్యలు, మా చిన్న పిల్లలు బాధల పాలౌతారు. మళ్ళీ ఐగుప్తు తిరిగి వెళ్ళడం మాకు మేలు కాదా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4113', '4', '14', '4', '¶ వారు “మనం ఇంకొక నాయకుణ్ణి ఎంపిక చేసుకుని ఐగుప్తుకు తిరిగి వెళ్దాం పదండి” అని ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4114', '4', '14', '5', 'అప్పుడు మోషే, అహరోను ఇశ్రాయేలు ప్రజల సమావేశం ఎదుట సాగిలపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4115', '4', '14', '6', '¶ అప్పుడు, ఆ ప్రదేశాన్ని పరిశీలించి చూసిన వారిలో నూను కొడుకు యెహోషువ, యెఫున్నె కొడుకు కాలేబు బట్టలు చింపుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('4116', '4', '14', '7', 'ఇశ్రాయేలీయుల సర్వజన సమూహంతో మాట్లాడుతూ “మేము సంచారం చేసి పరిశీలించి చూసిన ప్రదేశం ఎంతో మంచి ప్రదేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4117', '4', '14', '8', 'యెహోవా మనలను బట్టి ఆనందిస్తే, ఆ ప్రదేశంలో మనలను చేర్చి, దాన్ని మనకు ఇస్తాడు. అది పాలు తేనెలు ప్రవహించే ప్రదేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4118', '4', '14', '9', '¶ కాబట్టి, మీరు యెహోవా మీద తిరగబడవద్దు. ఆ దేశ ప్రజలకు భయపడవద్దు. వారు మనకు అన్నం తిన్నంత తేలిక. యెహోవా మనతో ఉన్నాడు గనక వారి భద్రత ఇక వారి పై నుండి తొలిగిపోతుంది. వాళ్లకు భయపడవద్దు” అన్నారు. కాని, ఆ సమూహం, వారిని రాళ్లతో కొట్టి చంపాలన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4119', '4', '14', '10', 'అప్పుడు సన్నిధి గుడారంలో యెహోవా మహిమ ఇశ్రాయేలీయులందరికీ కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4120', '4', '14', '11', '¶ యెహోవా మోషేతో “ఎంతకాలం ఈ ప్రజలు నన్ను కించపరుస్తారు? నా శక్తిని చూపించే సూచనలన్నీ నేను వారి మధ్య జరిగించినా, నన్ను ఇంకెంతకాలం నమ్మకుండా ఉంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4121', '4', '14', '12', 'నేను వారి మీద తెగులుపంపిస్తాను. వారికి వారసత్వ హక్కు లేకుండా చేస్తాను. ఈ జనం కంటే మరింత గొప్ప బలమైన జనాంగాన్ని నీ వంశం ద్వారా పుట్టిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4122', '4', '14', '13', '¶ మోషే యెహోవాతో “అలా చేస్తే ఐగుప్తీయులు దాని గురించి వింటారు. ఎందుకంటే నీ బలంతో నువ్వు ఈ జనాన్ని ఐగుప్తీయుల్లో నుంచి రప్పించావు. వారు ఈ దేశ వాసులతో ఈ విషయం చెప్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4123', '4', '14', '14', 'యెహోవా అనే నువ్వు ఈ ప్రజల మధ్య ఉన్నావనీ, యెహోవా అనే నువ్వు ముఖాముఖిగా కనిపించినవాడివనీ, నీ మేఘం వారి మీద నిలిచి ఉన్నదనీ, నువ్వు పగలు మేఘస్తంభంలోనూ, రాత్రి అగ్నిస్తంభంలోనూ వారి ముందు నడుస్తున్నావనీ, వారు విని ఉన్నారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('4124', '4', '14', '15', '¶ కాబట్టి నువ్వు ఒక్క దెబ్బతో ఈ ప్రజలను చంపితే నీ కీర్తిని గురించి విన్న ప్రజలు');
INSERT INTO `bible_verses_te_irv` VALUES ('4125', '4', '14', '16', '‘ప్రమాణ పూర్వకంగా తాను ఈ ప్రజలకిచ్చిన దేశంలో వారినిచేర్చడానికి శక్తిలేక, యెహోవా వారిని అరణ్యంలో చంపేశాడు’ అని చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4126', '4', '14', '17', '‘యెహోవా దీర్ఘశాంతుడు, నిబంధన నమ్మకత్వం సమృద్ధిగా కలిగినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4127', '4', '14', '18', 'దోషం, అతిక్రమం పరిహరించేవాడు. అపరాధిని నిరపరాధిగా ఎంచకుండా, మూడు నాలుగు తరాల వరకూ తండ్రుల దోషాన్ని కొడుకుల మీదికి తెచ్చే వాడిగా ఉన్నాడు’ అని నువ్వు చెప్పిన మాట ప్రకారం నా ప్రభువు బలానికి ఘనత కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('4128', '4', '14', '19', 'ఐగుప్తులోనుంచి వచ్చింది మొదలు ఇంతవరకూ నువ్వు ఈ ప్రజల పాపం పరిహరించినట్టు నీ గొప్ప నిబంధన నమ్మకత్వాన్నిబట్టి ఈ ప్రజల పాపాన్ని దయచేసి క్షమించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4129', '4', '14', '20', 'యెహోవా “నీ కోరిక ప్రకారం నేను క్షమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4130', '4', '14', '21', 'కాని, నా జీవంతో తోడు, భూమి అంతా నిండి ఉన్న యెహోవా మహిమ తోడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4131', '4', '14', '22', 'ఐగుప్తులో, అరణ్యంలో నేను చేసిన సూచనలనూ, నా మహిమను చూసిన ఈ మనుషులందరూ, ఈ పదిసార్లు నా మాట వినకుండా నన్ను పరీక్షకు గురి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4132', '4', '14', '23', 'కాబట్టి వారి పితరులకు ప్రమాణ పూర్వకంగా నేనిచ్చిన దేశాన్ని వారు చూడనే చూడరు. నన్ను పట్టించుకోని వారిలో ఎవరూ దాన్ని చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4133', '4', '14', '24', 'నా సేవకుడైన కాలేబు వీళ్ళ లాంటి వాడు కాదు. అతడు పూర్ణమనస్సుతో నన్ను అనుసరించిన కారణంగా అతడు పరిశీలించడానికి వెళ్ళిన దేశంలో అతన్ని ప్రవేశపెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4134', '4', '14', '25', 'అతని సంతానం దాన్ని స్వాధీనం చేసుకుంటుంది. అమాలేకీయులు, కనానీయులు ఆ లోయలో నివాసం ఉంటున్నారు. రేపు మీరు తిరిగి ఎర్రసముద్రం మార్గంలో అరణ్యంలోకి ప్రయాణమై వెళ్ళండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4135', '4', '14', '26', '¶ ఇంకా యెహోవా మోషే అహరోనులతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4136', '4', '14', '27', '“నాకు విరోధంగా నన్ను విమర్శించే ఈ చెడ్డ సమాజాన్ని నేనెంత వరకూ సహించాలి? ఇశ్రాయేలీయులు నాకు విరోధంగా చేస్తున్న విమర్శలు నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4137', '4', '14', '28', '¶ నువ్వు వారితో, యెహోవా చెప్పేదేమంటే, నేను జీవంతో ఉన్నట్టు, మీరు నాతో చెప్పినట్టు నేను కచ్చితంగా మీపట్ల చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4138', '4', '14', '29', 'మీ శవాలు ఈ అరణ్యంలోనే రాలిపోతాయి. మీ పూర్తి లెక్క ప్రకారం మీలో లెక్కకు వచ్చిన వారందరూ, అంటే, ఇరవై సంవత్సరాలు మొదలు ఆ పైవయస్సు కలిగి, నాకు విరోధంగా విమర్శించిన వారిందరూ రాలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4139', '4', '14', '30', 'యెఫున్నె కొడుకు కాలేబు, నూను కొడుకు యెహోషువ తప్ప మీకు నివాసంగా ఇస్తానని నేను ప్రమాణం చేసిన దేశంలో కచ్చితంగా మీలో ఎవరూ ప్రవేశించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4140', '4', '14', '31', '¶ కాని, బందీలౌతారని మీరు చెప్పిన మీ పిల్లలను నేను ఆ దేశం లోపలికి రప్పిస్తాను. మీరు తృణీకరించిన దేశాన్ని వారు అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4141', '4', '14', '32', 'మీ విషయంలో మాత్రం, మీ శవాలు ఈ అరణ్యంలో రాలిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4142', '4', '14', '33', 'మీ పిల్లలు ఈ అరణ్యంలో నలభై సంవత్సరాలు తిరుగులాడతారు. ఈ అరణ్యం మీ శరీరాలను చంపే వరకూ మీ తిరుగుబాటు వల్ల వచ్చిన పర్యవసానాలను వారు భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4143', '4', '14', '34', '¶ మీరు ఆ ప్రదేశాన్ని సంచారం చేసి చూసిన నలభై రోజుల లెక్క ప్రకారం రోజుకు ఒక సంవత్సరం ప్రకారం నలభై సంవత్సరాలు మీ పాపశిక్షను భరించి, నేను మీకు శత్రువైతే ఎలా ఉంటుందో మీరు తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4144', '4', '14', '35', 'నేను, యెహోవాను మాట్లాడాను. నాకు విరోధంగా సమకూడిన ఈ దుర్మార్గపు సమాజం పట్ల నేను దీన్ని కచ్చితంగా జరిగిస్తాను. ఈ అరణ్యంలో వారు నాశనం అయిపోతారు. ఇక్కడే చనిపోతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4145', '4', '14', '36', '¶ మోషే పంపినప్పుడు ఆ దేశంలో సంచారం చేసి చూడడానికి వెళ్లి తిరిగి వచ్చి ఆ దేశం గురించి చెడ్డ సమాచారం చెప్పడం వల్ల సమాజం అంతా అతని మీద తిరుగుబాటు చేసిన మనుషులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4146', '4', '14', '37', 'అంటే ఆ దేశం గురించి చెడ్డ సమాచారం చెప్పిన మనుషులు యెహోవా సన్నిధిలో తెగులు వల్ల చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4147', '4', '14', '38', 'అయితే ఆ దేశం సంచారం చేసి చూసిన మనుషుల్లో నూను కొడుకు యెహోషువ, యెఫున్నె కొడుకు కాలేబు బ్రతికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4148', '4', '14', '39', '¶ మోషే ఇశ్రాయేలీయులందరితో ఆ మాటలు చెప్పినప్పుడు ఆ ప్రజలు చాలా దుఃఖపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4149', '4', '14', '40', 'వారు ఉదయాన లేచి ఆ కొండ శిఖరం ఎక్కి “మనం నిజంగా పాపం చేశాం. చూడండి, మనం ఇక్కడ ఉన్నాం. యెహోవా మనకు వాగ్దానం చేసిన స్థలానికి వెళ్దాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4150', '4', '14', '41', 'కాని మోషే “మీరు యెహోవా ఆజ్ఞను ఎందుకు అతిక్రమిస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4151', '4', '14', '42', 'దాన్ని మీరు సాధించ లేరు. యెహోవా మీ మధ్య లేడు కాబట్టి మీ శత్రువుల ఎదుట మీరు హతం అవుతారు. మీరు వెళ్ళవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4152', '4', '14', '43', 'ఎందుకంటే, అమాలేకీయులు, కనానీయులు మీకంటే ముందుగా అక్కడికి చేరారు. మీరు ఖడ్గం చేత చనిపోతారు. మీరు యెహోవాను అనుసరించ లేదు గనక ఇంక యెహోవా మీకు తోడుగా ఉండడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4153', '4', '14', '44', '¶ కాని వారు మూర్ఖంగా ఆ కొండ కొన మీదకు ఎక్కి వెళ్ళారు. కాని, యెహోవా నిబంధన మందసం గానీ, మోషే గానీ శిబిరం నుంచి బయటకు వెళ్ళలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4154', '4', '14', '45', 'అప్పుడు ఆ కొండ మీద నివాసం ఉన్న అమాలేకీయులు, కనానీయులు దిగి వచ్చి వారిపై దాడి చేసి, హోర్మా వరకూ వారిని తరిమి హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4155', '4', '15', '1', '¶ తరువాత యెహోవా మోషేతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4156', '4', '15', '2', '“నువ్వు ఇశ్రాయేలీయులతో చెప్పు, ‘యెహోవా మీకిస్తున్న ఆ ప్రదేశంలోకి మీరు వెళ్ళినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4157', '4', '15', '3', 'యెహోవాకు ఇష్టమైన సువాసన కలిగేలా మందలోని పశువుల్లో, దహనబలిగానైనా, బలిగానైనా తెచ్చి, మొక్కుబడి చెల్లించడానికి గాని, స్వేచ్ఛార్పణగా గాని, నియామక కాలంలో అర్పించేదిగా గాని, దేనినైనా మీరు అర్పించాలనుకున్నారనుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4158', '4', '15', '4', '¶ యెహోవాకు ఆ అర్పణ అర్పించే వాడు ముప్పావు నూనెతో కలిపిన రెండున్నర కిలోల పిండిని నైవేద్యంగా తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4159', '4', '15', '5', 'ఒక్కొక్క గొర్రెపిల్లతో పాటు దహనబలి మీద గాని, బలి మీద గాని పొయ్యడానికి ముప్పావు లీటర్ల ద్రాక్షారసం పానార్పణగా సిద్ధం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4160', '4', '15', '6', 'పొట్టేలుతో పాటు ఒక పడి నూనెతో కలిపిన నాలుగు లీటర్ల పిండిని నైవేద్యంగా సిద్ధం చెయ్యాలి');
INSERT INTO `bible_verses_te_irv` VALUES ('4161', '4', '15', '7', 'ఒక లీటరు ద్రాక్షారసం పానార్పణగా తేవాలి. అది యెహోవాకు ఇష్టమైన సువాసన.');
INSERT INTO `bible_verses_te_irv` VALUES ('4162', '4', '15', '8', '¶ మొక్కుబడి చెల్లించడానికైనా, యెహోవాకు సమాధానబలి అర్పించడానికైనా, నువ్వు దహనబలిగానైనా, బలిగానైనా లేత దున్నపోతును సిద్ధం చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('4163', '4', '15', '9', 'దానితో పాటు, లీటరున్నర నూనె కలిపిన ఏడున్నర కిలోల గోదుమపిండిని నైవేద్యంగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4164', '4', '15', '10', 'ఇంకా, యెహోవాకు ఇష్టమైన సువాసన కలిగిన దహన బలిగా మీరు తేవలసినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4165', '4', '15', '11', '¶ లీటరున్నర ద్రాక్షారసం పానీయార్పణగా తేవాలి. ఒక్కొక్క కోడెతోపాటు, ఒక్కొక్క పొట్టేలుతోపాటు, గొర్రెల్లోనైనా, మేకల్లోనైనా ఒక్కొక్క పిల్లతో పాటు ఆ విధంగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4166', '4', '15', '12', 'మీరు సిద్ధపరిచే వాటి లెక్కను బట్టి వాటి లెక్కలో ప్రతి దానికీ ఆ విధంగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4167', '4', '15', '13', 'దేశంలో పుట్టిన వారందరూ యెహోవాకు ఇష్టమైన సువాసన కలిగిన దహనబలి అర్పణ తెచ్చేటప్పుడు ఆ విధంగానే చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4168', '4', '15', '14', '¶ మీ దగ్గర నివాసం ఉన్న పరదేశిగాని, మీ తరతరాల్లో మీ మధ్య ఉన్నవాడు ఎవడైనా గాని యెహోవాకు ఇష్టమైన సువాసన కలిగిన దహనబలి అర్పించాలని అనుకున్నప్పుడు, మీరు చేసినట్టే అతడు కూడా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4169', '4', '15', '15', 'సమాజానికి, అంటే మీకూ, మీలో నివాసం ఉన్న పరదేశికీ ఒకే కట్టడ. అది మీ తరతరాలకు ఉండే శాశ్వతమైన కట్టుబాటు. యెహోవా సన్నిధిలో మీరున్నట్టే పరదేశి కూడా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4170', '4', '15', '16', 'మీకూ, మీ దగ్గర నివాసం ఉండే పరదేశికీ ఒకే ఏర్పాటు, ఒకే న్యాయవిధి ఉండాలి’” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4171', '4', '15', '17', '¶ యెహోవా మోషేతో మళ్ళీ మాట్లాడుతూ “ఇశ్రాయేలీయులతో ఇలా చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4172', '4', '15', '18', 'నేను మిమ్మల్ని తీసుకెళ్తున్న దేశంలో మీరు ప్రవేశించిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('4173', '4', '15', '19', 'మీరు ఆ దేశపు ఆహారం తిన్నప్పుడు యెహోవాకు ప్రతిష్ట అర్పణ అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4174', '4', '15', '20', '¶ మీరు మీ మొదటి పిండిముద్ద రొట్టెను ప్రతిష్టార్పణగా అర్పించాలి. కళ్లపు అర్పణలా దాన్ని అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4175', '4', '15', '21', 'మీ తరతరాలకు మీ మొదటి పిండిముద్దలోనుంచి ప్రతిష్ఠార్పణను యెహోవాకు అర్పించాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4176', '4', '15', '22', '¶ “యెహోవా మోషేతో చెప్పిన ఈ ఆజ్ఞలన్నిట్లో, అంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('4177', '4', '15', '23', 'యెహోవా ఆజ్ఞాపించిన రోజు మొదలుకుని ఆ తరువాత మీ తరతరాలకు యెహోవా మోషే ద్వారా మీకు ఆజ్ఞాపించిన వాటిలో పొరపాటున దేనినైనా మీరు చెయ్యనప్పుడు, అది సమాజానికి తెలియజేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('4178', '4', '15', '24', 'సమాజమంతా యెహోవాకు ఇష్టమైన సువాసనగా ఉండడానికి దహనబలిగా ఒక లేత దున్నపోతును ఆజ్ఞప్రకారం దాని నైవేద్యాన్ని, దాని పానీయార్పణను, పాపపరిహారార్థబలిగా ఒక మేకపిల్లను సిద్ధం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4179', '4', '15', '25', '¶ యాజకుడు ఇశ్రాయేలీయుల సర్వసమాజం కోసం ప్రాయశ్చిత్తం చెయ్యాలి. తెలియక దాన్ని చేశారు గనక క్షమాపణ దొరుకుతుంది. వారు పొరపాటున చేసిన పాపాలను బట్టి తమ అర్పణ, అంటే యెహోవాకు చెందవలసిన దహనబలి, పాపపరిహారార్థబలి యెహోవా సన్నిధికి తీసుకు రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4180', '4', '15', '26', 'అప్పుడు ఇశ్రాయేలీయుల సర్వసమాజానికి గాని, వారి మధ్య నివాసం ఉంటున్న పరదేశికి గాని, క్షమాపణ దొరుకుతుంది. ఎందుకంటే, ప్రజలందరూ తెలియక దాన్ని చెయ్యడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4181', '4', '15', '27', '¶ ఒకడు పొరపాటున పాపం చేస్తే, అతడు పాపపరిహారార్థ బలిగా ఒక సంవత్సరం వయస్సు ఉన్న ఆడమేక పిల్లను తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4182', '4', '15', '28', 'పొరపాటుగా యెహోవా సన్నిధిలో దాన్ని చేశాడు గనక తెలియక పాపం చేసిన అతని కోసం యాజకుడు ప్రాయశ్చిత్తం చేస్తాడు. అతని కోసం ప్రాయశ్చిత్తం చేయడం వల్ల అతడు క్షమాపణ పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4183', '4', '15', '29', 'ఇశ్రాయేలీయుల్లో పుట్టినవాడు గాని వారి మధ్య నివాసం ఉంటున్న పరదేశి గాని పొరపాటున ఎవరైనా పాపం చేస్తే, అతనికీ, మీకూ ఒక్కటే చట్టం ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4184', '4', '15', '30', '¶ కాని, దేశంలో పుట్టినవాడు గాని పరదేశి గాని ఎవరైనా కావాలని పాపం చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('4185', '4', '15', '31', 'అతడు యెహోవాను తృణీకరించిన వాడు గనక అలాంటి వాడు కచ్చితంగా ప్రజల్లో ఉండకుండాా కొట్టివేయాలి. అతని పాపం అతని మీద ఉంటుంది. అతడు యెహోవా మాటను అలక్ష్యం చేసి ఆయన ఆజ్ఞను అతిక్రమించిన కారణంగా అతడు తన ప్రజల్లో లేకుండా పోతాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4186', '4', '15', '32', '¶ ఇశ్రాయేలీయులు అరణ్యంలో ఉన్నప్పుడు ఒకడు విశ్రాంతి దినాన కట్టెలు ఏరడం గమనించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4187', '4', '15', '33', 'అతడు కట్టెలు ఏరడం చూసిన వారు మోషే అహారోనుల దగ్గరికి, సమాజం ఎదుటికి అతన్ని తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4188', '4', '15', '34', 'అతని పట్ల ఏం చెయ్యాలో అది వాళ్లకు తెలియ లేదు గనక అతన్ని అదుపులోకి తీసుకుని ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4189', '4', '15', '35', '¶ తరువాత యెహోవా మోషేతో “ఆ వ్యక్తికి మరణ శిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4190', '4', '15', '36', 'సర్వసమాజం శిబిరం బయట అతన్ని రాళ్లతో కొట్టి చంపాలి” అన్నాడు. కాబట్టి యెహోవా మోషేకు ఆజ్ఞాపించినట్టు సర్వ సమాజం శిబిరం బయటకు అతన్ని తీసుకెళ్ళి, రాళ్లతో కొట్టి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4191', '4', '15', '37', '¶ ఇంకా యెహోవా మోషేతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4192', '4', '15', '38', '“నువ్వు ఇశ్రాయేలీయులతో ఇలా చెప్పు, వారు తమ తరతరాలకు తమ బట్టల అంచులకు కుచ్చులు చేసుకుని, అంచుల కుచ్చుల మీద నీలిరంగు దారం తగిలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4193', '4', '15', '39', 'మీరు నా ఆజ్ఞలన్నిటినీ జ్ఞాపకం చేసుకుని, మీ దేవునికి ప్రతిష్ఠితులై ఉండేలా ఇదివరకు కోరిన వాటిని బట్టి, చూసిన వాటిని బట్టి ఆధ్యాత్మిక వ్యభిచారం చెయ్యకుండా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4194', '4', '15', '40', '¶ మీరు నా కోసం ప్రత్యేకపరచిన వారు గనక, మీరు పవిత్రులుగా ఉండేందుకు యెహోవా ఆజ్ఞలన్నిటినీ జ్ఞాపకం చేసుకుని వాటిని అనుసరించడానికి జాగ్రత్త తీసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4195', '4', '15', '41', 'నేను మీకు దేవుడుగా ఉండాలని ఐగుప్తు దేశంలో నుంచి మిమ్మల్ని రప్పించిన మీ దేవుడనైన యెహోవాను. మీ దేవుడనైన యెహోవాను నేనే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4196', '4', '16', '1', '¶ లేవీ మునిమనవడు, కహాతు మనవడు, ఇస్హారు కొడుకు కోరహు, రూబేనీయుల్లో ఏలీయాబు కొడుకులు దాతాను, అబీరాము, పేలెతు కొడుకు ఓనుతో కలిసి');
INSERT INTO `bible_verses_te_irv` VALUES ('4197', '4', '16', '2', 'ఇశ్రాయేలీయుల్లో పేరు పొందిన 250 మంది నాయకులతో సహా మోషే మీద తిరుగుబాటుగా లేచి');
INSERT INTO `bible_verses_te_irv` VALUES ('4198', '4', '16', '3', 'మోషే అహరోనులకు విరోధంగా సమకూడారు. “మీరు చాలా ఎక్కువ అధికారం చలాయిస్తున్నారు. ఈ సమాజంలో ఉన్న వారిందరూ పవిత్రులే. అందరూ యెహోవా కోసం ప్రత్యేకించిన వారే. యెహోవా వారి మధ్య ఉన్నాడు. యెహోవా సమాజం మీద మిమ్మల్ని మీరు ఎందుకు గొప్ప చేసుకుంటున్నారు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4199', '4', '16', '4', '¶ మోషే ఆ మాట విన్నప్పుడు, సాగిలపడ్డాడు. ఆ తరువాత అతడు కోరహుతో, అతని గుంపుతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('4200', '4', '16', '5', '“ఆయన వారు ఎవరో యెహోవా కోసం ప్రత్యేకించిన వారెవరో రేపు యెహోవా తెలియజేసి అతన్ని తన సన్నిధికి రానిస్తాడు. ఆయన తాను ఏర్పరచుకున్నవాణ్ణి తన దగ్గరికి చేర్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4201', '4', '16', '6', '¶ కోరహు, నువ్వూ నీ గుంపూ ఇలా చెయ్యండి, మీరు ధూపార్తులు తీసుకుని వాటిలో నిప్పు ఉంచి రేపు యెహోవా సన్నిధిలో వాటి మీద ధూపసాంబ్రాణి వెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4202', '4', '16', '7', 'అప్పుడు యెహోవా ఎవరిని ఏర్పాటు చేసుకుంటాడో అతనే పవిత్రుడు. లేవీ కొడుకులారా, మీరు చాలా దూరం వెళ్ళారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4203', '4', '16', '8', '¶ ఇంకా మోషే కోరహుతో “లేవీ కొడుకులారా వినండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4204', '4', '16', '9', 'తన మందిరసేవ చెయ్యడానికి యెహోవా మిమ్మల్ని తన దగ్గరికి చేర్చుకోవడం చిన్న విషయమా? మీరు సమాజం ఎదుట నిలబడి వారు చెయ్యవలసిన సేవ చేసేలా ఇశ్రాయేలీయుల దేవుడు ఇశ్రాయేలీయుల సమాజంలోనుంచి మిమ్మల్ని ప్రత్యేక పరచుకోవడం మీకు తక్కువగా కనిపిస్తున్నదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4205', '4', '16', '10', 'ఆయన నిన్నూ, నీతో లేవీయులైన నీ గోత్రం వారిందర్నీ చేర్చుకున్నాడు గదా. ఇప్పుడు మీరు యాజకత్వం కూడా కోరుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4206', '4', '16', '11', 'దీని కోసం నువ్వూ, నీ గుంపూ యెహోవాకు విరోధంగా పోగయ్యారు. మీరు అహరోనును ఎందుకు విమర్శిస్తున్నారు? అతడు కేవలం యెహోవాకు లోబడినవాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4207', '4', '16', '12', '¶ మోషే అప్పుడు ఏలీయాబు కొడుకులు దాతాను అబీరాములను పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4208', '4', '16', '13', 'కాని వారు “మేము రాము, ఈ అరణ్యంలో మమ్మల్ని చంపాలని పాలు తేనెలు ప్రవహించే దేశంలో నుంచి మమ్మల్ని తీసుకు రావడం చాలదనట్టు, మామీద ప్రభుత్వం చెయ్యడానికి నీకు అధికారం కావాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4209', '4', '16', '14', 'అంతేకాదు, నువ్వు పాలు తేనెలు ప్రవహించే దేశం లోకి మమ్మల్ని తీసుకు రాలేదు. పొలాలు, ద్రాక్షతోటలు ఉన్న స్వాస్థ్యం మాకివ్వలేదు. మమ్మల్ని శుష్క ప్రియాలతో గుడ్డివారుగా చేస్తావా? మేము రాము” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4210', '4', '16', '15', '¶ అందుకు మోషే పట్టరాని కోపంతో, యెహోవాకు చెప్తూ “నువ్వు వారి నైవేద్యాన్ని గుర్తించ వద్దు. ఒక్క గాడిదనైనా నేను వారి దగ్గర తీసుకోలేదు. వారిలో ఎవరికీ నేను హాని చెయ్యలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4211', '4', '16', '16', 'అప్పుడు మోషే కోరహుతో “నువ్వూ, నీ గుంపూ, అంటే నువ్వూ, నీ వారూ, అహరోను, రేపు యెహోవా సన్నిధిలో నిలబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4212', '4', '16', '17', 'మీలో ప్రతివాడూ తన ధూపార్తిని తీసుకుని వాటి మీద ధూప సాంబ్రాణి వేసి, ఒక్కొక్కడు తన ధూపార్తిని పట్టుకుని 250 ధూపార్తులను యెహోవా సన్నిధికి తేవాలి. నువ్వూ, అహరోను ఒక్కొక్కడు తన ధూపార్తిని తేవాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4213', '4', '16', '18', '¶ కాబట్టి వారిల్లో ప్రతివాడూ తన ధూపార్తిని తీసుకుని వాటిలో నిప్పు ఉంచి వాటి మీద ధూప సాంబ్రాణి వేసినప్పుడు, వారూ, మోషే అహరోనులూ సన్నిధి గుడారం ద్వారం దగ్గర నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4214', '4', '16', '19', 'కోరహు సన్నిధి గుడారం ద్వారం దగ్గరికి తన సమాజాన్ని వాళ్లకు విరోధంగా పోగు చేసినప్పుడు, యెహోవా మహిమ సమాజమంతటికీ కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4215', '4', '16', '20', '¶ అప్పుడు యెహోవా “మీరు ఈ సమాజంలోనుంచి అవతలికి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4216', '4', '16', '21', 'తక్షణమే నేను వారిని కాల్చేస్తాను” అని మోషే అహరోనులతో చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4217', '4', '16', '22', 'వారు సాగిలపడి “దేవా, సమస్త మానవాళి ఆత్మలకు దేవా, ఈ ఒక్కడు పాపం చేసినందుకు ఈ సమాజం అంతటి మీద నువ్వు కోపం చూపిస్తావా?” అని యెహోవాను వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4218', '4', '16', '23', '¶ అప్పుడు యెహోవా మోషేకు జవాబిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4219', '4', '16', '24', '“సమాజమంతటితో చెప్పు, కోరహు, దాతాను, అబీరాముల గుడారాల చుట్టుపట్ల నుంచి వెళ్ళి పొండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4220', '4', '16', '25', 'అప్పుడు మోషే లేచి, దాతాను అబీరాముల దగ్గరికి వెళ్ళినప్పుడు ఇశ్రాయేలీయుల పెద్దలు అతని వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4221', '4', '16', '26', 'అతడు “ఈ దుష్టుల గుడారాల దగ్గర నుంచి వెళ్ళి పొండి. మీరు వారి పాపాలన్నిట్లో పాలివారై నాశనం కాకుండా ఉండేలా వాళ్లకు కలిగినది ఏదీ ముట్టుకోకండి” అని ఆ సమాజంతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4222', '4', '16', '27', 'కాబట్టి వారు కోరహు, దాతాను, అబీరాముల గుడారాల దగ్గర నుంచి ఇటు అటు లేచి వెళ్ళిపోయారు. దాతాను, అబీరాము, వారి భార్యలు, వారి కొడుకులు, వారి పసిపిల్లలు తమ గుడారాల ద్వారం దగ్గర నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4223', '4', '16', '28', '¶ అప్పుడు మోషే “ఈ కార్యాలన్నీ చెయ్యడానికి యెహోవా నన్ను పంపాడనీ, నా అంతట నేనే వాటిని చెయ్యలేదనీ దీనివల్ల మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4224', '4', '16', '29', 'మనుషులందరికీ వచ్చే చావు లాంటి చావు వీళ్ళకు వస్తే ప్రతి మనిషికీ కలిగేదే వీళ్ళకూ కలిగితే, యెహోవా నన్ను పంపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4225', '4', '16', '30', 'కాని, యెహోవా ఒక అద్భుతం చేసి, వారు ప్రాణాలతోనే పాతాళంలోకి కుంగిపోయేలా భూమి తన నోరు తెరచి వారిని, వాళ్లకు కలిగిన సమస్తాన్నీ మింగేస్తే, వారు యెహోవాను అలక్ష్యం చేశారని మీకు తెలుస్తుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4226', '4', '16', '31', '¶ మోషే ఆ మాటలన్నీ చెప్పిన వెంటనే వారి కింద ఉన్న నేల తెరుచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4227', '4', '16', '32', 'భూమి తన నోరు తెరిచి వారిని, వారి కుటుంబాలను, కోరహు సంబంధులందర్నీ, వాళ్లకు చెందిన వాటన్నిటినీ మింగేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4228', '4', '16', '33', '¶ వారూ, వారి సంబంధులందరూ ప్రాణాలతో పాతాళంలోకి కుంగిపోయారు. భూమి వారిని మింగేసింది. వారు సమాజంలో ఉండకుండాా నాశనం అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4229', '4', '16', '34', 'వారి చుట్టూ ఉన్న ఇశ్రాయేలీయులందరూ వారి కేకలు విని “భూమి మనలను కూడా మింగేస్తుందేమో” అనుకుంటూ పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4230', '4', '16', '35', 'అప్పుడు యెహోవా దగ్గర నుంచి అగ్ని బయలుదేరి, ధూపార్పణ తెచ్చిన ఆ 250 మందిని కాల్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4231', '4', '16', '36', '¶ అప్పుడు యెహోవా మోషేతో “నువ్వు యాజకుడైన అహరోను కొడుకు ఎలియాజరుతో చెప్పు, ఆ అగ్ని మధ్యలోనుంచి ఆ ధూపార్తులను ఎత్తు, అవి ప్రతిష్ఠితమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4232', '4', '16', '37', 'ఆ నిప్పుని దూరంగా చల్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4233', '4', '16', '38', 'పాపం చేసి తమ ప్రాణాలకు ముప్పు తెచ్చుకున్న వీళ్ళ ధూపార్తులను తీసుకుని బలిపీఠానికి కప్పుగా వెడల్పైన రేకులు చెయ్యాలి. వారు యెహోవా సన్నిధికి వాటిని తెచ్చిన కారణంగా అవి ప్రతిష్ఠితం అయ్యాయి. అవి ఇశ్రాయేలీయులకు గుర్తుగా ఉంటాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4234', '4', '16', '39', '¶ అహరోను సంతాన సంబంధి కాని అన్యుడు ఎవరూ యెహోవా సన్నిధిలో ధూపం అర్పించడానికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4235', '4', '16', '40', 'కోరహులా, అతని గుంపులా అయపోకుండా ఇశ్రాయేలీయులకు జ్ఞాపికగా ఉండడానికి కాలిపోయినవారు అర్పించిన ఇత్తడి ధూపార్తులను యాజకుడైన ఎలియాజరు తీసి యెహోవా మోషే ద్వారా తనతో చెప్పినట్టు వాటితో బలిపీఠానికి కప్పుగా వెడల్పైన రేకులు చెయ్యించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4236', '4', '16', '41', '¶ తరువాత రోజు ఇశ్రాయేలీయుల సమాజమంతా మోషే అహరోనులను విమర్శిస్తూ “మీరు యెహోవా ప్రజలను చంపారు” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4237', '4', '16', '42', 'సమాజమంతా మోషే అహరోనులకు విరోధంగా సమకూడారు. వారు సన్నిధి గుడారం వైపు తిరిగి చూసినప్పుడు, ఆ మేఘం దాన్ని కమ్మింది. యెహోవా మహిమ కూడా కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4238', '4', '16', '43', 'మోషే అహరోనులు సన్నిధి గుడారం ఎదుటికి వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4239', '4', '16', '44', 'యెహోవా మోషేతో “మీరు ఈ సమాజం మధ్య నుంచి వెళ్ళి పొండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4240', '4', '16', '45', 'తక్షణమే నేను వారిని నాశనం చేస్తాను” అని చెప్పినప్పుడు, వారు సాగిలపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4241', '4', '16', '46', 'అప్పుడు మోషే “నువ్వు ధూపార్తిని తీసుకుని బలిపీఠపు నిప్పులతో నింపి ధూపం వేసి త్వరగా సమాజం దగ్గరికి వెళ్లి వారి కోసం ప్రాయశ్చిత్తం చెయ్యి, ఎందుకంటే, యెహోవా సన్నిధిలోనుంచి కోపం బయలుదేరింది. తెగులు మొదలయ్యింది” అని అహరోనుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4242', '4', '16', '47', '¶ మోషే చెప్పినట్టు అహరోను వాటిని తీసుకుని సమాజం మధ్యకు పరుగెత్తి వెళ్ళినప్పుడు ప్రజల్లో తెగులు మొదలై పాకిపోతూ ఉంది. కాబట్టి అతడు ధూపం వేసి ఆ ప్రజల కోసం ప్రాయశ్చిత్తం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4243', '4', '16', '48', 'అతడు చనిపోయిన వారికీ, బతికున్న వారికీ మధ్య నిలబడినప్పుడు తెగులు ఆగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4244', '4', '16', '49', '¶ కోరహు తిరుగుబాటులో చనిపోయిన వారు కాకుండా 14, 700 మంది ఆ తెగులు వల్ల చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4245', '4', '16', '50', 'ఆ తెగులు ఆగినప్పుడు అహరోను సన్నిధి గుడారపు ద్వారం దగ్గర ఉన్న మోషే దగ్గరికి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4246', '4', '17', '1', '¶ యెహోవా మోషేతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4247', '4', '17', '2', '“నువ్వు ఇశ్రాయేలీయులతో మాట్లాడు, వారి దగ్గర ఒక్కొక్క పితరుల వంశానికి ఒక్కొక్క చేతికర్ర చొప్పున, అంటే ప్రతి వంశానికి చెందిన వారి నాయకుని దగ్గరనుంచి తమ తమ వంశాల ప్రకారం 12 చేతికర్రలు తీసుకుని ఎవరి చేతికర్ర మీద వారి పేరు రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4248', '4', '17', '3', '¶ లేవీ చేతికర్ర మీద అహరోను పేరు రాయాలి. ఎందుకంటే ఒక్కొక్క పితరుల వంశాల నాయకునికి ఒక్క చేతికర్రే ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4249', '4', '17', '4', 'నేను మిమ్మల్ని కలుసుకునే సన్నిధి గుడారంలోని నిబంధన శాసనాల ముందు వాటిని ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4250', '4', '17', '5', 'అప్పుడు నేను ఎవరిని ఏర్పరచుకుంటానో, అతని కర్ర చిగురిస్తుంది. ఇశ్రాయేలీయులు మీకు విరోధంగా చేస్తున్న ఫిర్యాదులు నాకు వినిపించకుండా ఆపేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4251', '4', '17', '6', '¶ కాబట్టి మోషే ఇశ్రాయేలీయులతో చెప్పినప్పుడు వారి నాయకులందరూ తమ తమ పితరుల వంశాల్లో ఒక్కొక్క నాయకునికి ఒక్కొక్క కర్ర ప్రకారం 12 కర్రలు అతనికిచ్చారు. అహరోను కర్ర కూడా వారి కర్రల మధ్యలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4252', '4', '17', '7', 'మోషే, వారి కర్రలను నిబంధన శాసనాల గుడారంలో యెహోవా సన్నిధిలో పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4253', '4', '17', '8', '¶ తరువాత రోజు మోషే నిబంధన శాసనాల గుడారంలోకి వెళ్లి చూసినప్పుడు లేవీ వంశానికి చెందిన అహరోను కర్ర మొగ్గ తొడిగి ఉంది. అది మొగ్గలు తొడిగి, పూలు పూసి, పండిన బాదం కాయలు కాసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4254', '4', '17', '9', 'మోషే యెహోవా సన్నిధిలోనుంచి ఆ కర్రలన్నీ ఇశ్రాయేలీయులందరి ఎదుటకు తెచ్చినప్పుడు వారు వాటిని చూసి ఒక్కొక్కరూ ఎవరి కర్ర వారు తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4255', '4', '17', '10', '¶ అప్పుడు యెహోవా మోషేతో “అహరోను కర్రను నిబంధన శాసనాల ఎదుట శాశ్వతంగా ఉంచు. అలా చేస్తే, అది తిరుగుబాటు చేసిన వారి అపరాధానికి గుర్తుగానూ, నాకు విరోధంగా సణిగి ఎవ్వరూ చనిపోకుండా ఉండడానికీ వీలౌతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4256', '4', '17', '11', 'అప్పుడు యెహోవా మోషేకు ఆజ్ఞాపించినట్టు, అతడు కచ్చితంగా అలాగే చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4257', '4', '17', '12', '¶ అయితే ఇశ్రాయేలీయులు మోషేతో “మేము ఇక్కడ చనిపోతాం. మేమందరం నశించిపోతాం!');
INSERT INTO `bible_verses_te_irv` VALUES ('4258', '4', '17', '13', 'యెహోవా మందిరాన్ని సమీపించిన ప్రతిఒక్కరూ చనిపోతారు. మేమందరం చావాల్సిందేనా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4259', '4', '18', '1', '¶ యెహోవా అహరోనుతో “పవిత్ర స్థలంలో సేవలో జరిగే పాపాలకు నువ్వూ, నీ కొడుకులూ, నీ వంశం జవాబుదారులు. నువ్వూ, నీ కొడుకులూ మీ యాజకత్వపు పాపాలకు జవాబుదారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4260', '4', '18', '2', 'ఇంకా, నీ తండ్రి గోత్రం, అంటే లేవీ వంశస్తులైన నీ సహోదరులను నువ్వు దగ్గరికి తీసుకు రావాలి. నువ్వూ నీ కొడుకులూ నిబంధన శాసనాల గుడారం ఎదుట పరిచర్య చేస్తున్నప్పుడు వారు నీతో కలిసి నీకు సాయం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4261', '4', '18', '3', '¶ వారు నీకూ, గుడారం అంతటికీ సేవ చెయ్యాలి. కాని వారూ, మీరూ చనిపోకుండా ఉండాలంటే వారు పవిత్ర స్థలపు ఉపకరణాల దగ్గరకైనా, బలిపీఠం దగ్గరకైనా రాకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4262', '4', '18', '4', 'వారు నీతో కలిసి సన్నిధి గుడారంలోని సేవంతటి విషయంలో శ్రద్ధ వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4263', '4', '18', '5', 'ఒక బయటి వాడు మీ దగ్గరికి రాకూడదు. ఇకముందు ఇశ్రాయేలీయుల మీదకి నా కోపం రాకుండా ఉండాలంటే మీరు పవిత్రస్థలం పట్ల, బలిపీఠం పట్ల బాధ్యత వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4264', '4', '18', '6', '¶ చూడండి, ఇశ్రాయేలీయుల మధ్య నుంచి లేవీయులైన మీ సహోదరులను నేనే ఎంపిక చేసుకున్నాను. సన్నిధి గుడారపు సేవ చెయ్యడానికి వారిని యెహోవా కోసం మీకు ఒక బహుమానంగా ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4265', '4', '18', '7', 'కాని నువ్వూ, నీ కొడుకులు మాత్రమే బలిపీఠానికీ, అడ్డతెర లోపల ఉన్న వాటికీ సంబంధించిన పనులన్నిటి విషయంలో యాజకత్వం జరుపుతూ సేవ చెయ్యగలరు. కేవలం మీరు మాత్రమే ఈ బాధ్యతలు చేపట్టగలరు. ఈ యాజకత్వాన్ని మీకు ఒక బహుమానంగా ఇస్తున్నాను. వేరే ఎవరైనా దాన్ని సమీపిస్తే అతనికి మరణ శిక్ష విధించాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4266', '4', '18', '8', '¶ ఇంకా యెహోవా అహరోనుతో “చూడు, ఇశ్రాయేలీయులు నాకు తెచ్చే కానుకలు, పవిత్ర అర్పణల బాధ్యత నీకిచ్చాను. ఈ అర్పణల్లో నీకూ, నీ కొడుకులకూ శాశ్వతంగా భాగం దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4267', '4', '18', '9', 'అతి పవిత్రమైన వాటిలో అగ్నిలో పూర్తిగా కాలనివి నీకు చెందుతాయి. వారి నైవేద్యాలన్నిట్లో, వారి పాప పరిహారార్థ బలులన్నిట్లో, వారి అపరాధ పరిహారార్థ బలులన్నిట్లో, వారు నాకు చెల్లించే పవిత్ర అర్పణలన్నీ నీకు, నీ కొడుకులకూ చెందుతాయి. మీరు వాటిని అతి పవిత్రమైనవిగా ఎంచి తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4268', '4', '18', '10', '¶ మీలో ప్రతి మగవాడు ఈ అర్పణలు తినాలి. అవి నాకు ప్రత్యేకించిన అర్పణలుగా మీరు పరిగణించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4269', '4', '18', '11', 'ఇంకా వారి దానాల్లో ప్రతిష్టించిందీ, ఇశ్రాయేలీయులు అల్లాడించే అర్పణలన్నీ నీకు చెందుతాయి. నీకూ, నీ కొడుకులకూ, నీ కూతుళ్ళకూ శాశ్వతమైన భాగంగా నేను మీకిచ్చాను. నీ ఇంట్లో ఆచారరీతిగా శుచిగా ఉన్నవారు ఈ అర్పణల్లో దేనినైనా తినొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4270', '4', '18', '12', '¶ వారు యెహోవాకు అర్పించే మొదటి ఫలాలు, అంటే, నూనెలో ప్రశస్తమైనది, ద్రాక్షారసం, ధాన్యాల్లో ప్రశస్తమైనవన్నీ నీకిచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4271', '4', '18', '13', 'వారు తమ దేశపు పంటలన్నిట్లో యెహోవాకు తెచ్చే మొదటి ఫలాలు నీకు చెందుతాయి. నీ ఇంట్లో ఆచారరీతిగా శుచిగా ఉన్నవారు ఈ అర్పణల్లో దేనినైనా తినొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4272', '4', '18', '14', '¶ ఇశ్రాయేలీయులు ప్రతిష్ట చేసిన ప్రతిదీ నీకు చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4273', '4', '18', '15', 'మనుష్యుల్లోగాని, పశువుల్లోగాని, వారు యెహోవాకు అర్పించే ప్రాణులన్నిట్లో ప్రతి తొలిచూలు నీకు చెందుతుంది. అయితే, ప్రజలు తొలిచూలు మగబిడ్డను వెల చెల్లించి తిరిగి సంపాదించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4274', '4', '18', '16', 'అపవిత్ర పశువుల తొలిచూలు మగపిల్లను వెల చెల్లించి మళ్ళీ కొనుక్కోవాలి. వెల చెల్లించి మళ్ళీ కొనుక్కోవాల్సిన వాటిని పుట్టిన నెల రోజులకు నువ్వు నియమించిన వెల ప్రకారం పవిత్ర మందిరపు తూకంతో ఐదు తులాల వెండి ఇచ్చి వాటిని తిరిగి కొనుక్కోవాలి. అంటే 55 గ్రాములు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4275', '4', '18', '17', '¶ కాని ఆవు తొలి చూలుని, గొర్రె తొలి చూలుని, మేక తొలి చూలుని విడిపించకూడదు. అవి ప్రతిష్ఠితమైనవి. వాటి రక్తం నువ్వు బలిపీఠం మీద పోసి, యెహోవాకు ఇష్టమైన సువాసన కలిగేలా వాటి కొవ్వును కాల్చాలి. కాని వాటి మాంసం నీకు చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4276', '4', '18', '18', 'అల్లాడించే అర్పణగా ఉన్న బోర, కుడి జబ్బ, నీదైనట్టు అది కూడా నీకు చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4277', '4', '18', '19', '¶ ఇశ్రాయేలీయులు యెహోవాకు ప్రతిష్ఠించే పవిత్రమైన ప్రతిష్ఠార్పణలన్నీ నేను నీకూ, నీ కొడుకులకూ, నీ కూతుళ్ళకూ శాశ్వతమైన భాగంగా ఇచ్చాను. అది నీకూ, నీతో పాటు నీ సంతానానికీ యెహోవా సన్నిధిలో స్థిరమైన శాశ్వత నిబంధన” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4278', '4', '18', '20', 'ఇంకా యెహోవా అహరోనుతో “ప్రజల భూమిలో నీకు స్వాస్థ్యం ఉండకూడదు. వారి మధ్య నీకు ఆస్తిగాని భాగం గాని ఉండకూడదు. ఇశ్రాయేలీయుల మధ్య నీ భాగం, నీ స్వాస్థ్యం నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('4279', '4', '18', '21', '¶ చూడు, లేవీయులు చేసే సేవకు, అంటే, సన్నిధి గుడారపు సేవకు ప్రతిగా నేను ఇశ్రాయేలీయుల పదోవంతును వాళ్లకు వారసత్వంగా ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4280', '4', '18', '22', 'ఇశ్రాయేలీయులు ఇకముందు సన్నిధి గుడారం దగ్గరికి రాకూడదు. అలా చేస్తే ఆ పాపం కారణంగా చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4281', '4', '18', '23', '¶ అయితే లేవీయులు సన్నిధి గుడారం సేవ చేసి, వారి సేవలో పాపాలకు వారే జవాబుదారులుగా ఉంటారు. మీ ప్రజల తరతరాలకు ఇది శాశ్వతమైన శాసనం. ఇశ్రాయేలీయుల మధ్య వాళ్లకు ఏ స్వాస్థ్యం ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4282', '4', '18', '24', 'అయితే ఇశ్రాయేలీయులు యెహోవాకు ప్రతిష్ఠార్పణగా అర్పించే పదోవంతు భాగాలు నేను లేవీయులకు స్వాస్థ్యంగా ఇచ్చాను. అందుచేత వారు ఇశ్రాయేలీయుల మధ్య స్వాస్థ్యం సంపాదించకూడదని వారితో చెప్పాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4283', '4', '18', '25', '¶ ఇంకా యెహోవా మోషేతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('4284', '4', '18', '26', '“నువ్వు లేవీయులతో ఇలా చెప్పు, ‘నేను ఇశ్రాయేలీయుల ద్వారా మీకు స్వాస్థ్యంగా ఇప్పించిన పదోవంతు భాగాలు మీరు వారి దగ్గర తీసుకున్నప్పుడు మీరు దానిలో, అంటే ఆ పదోవంతు భాగంలో పదోవంతు భాగం యెహోవాకు ప్రతిష్ఠార్పణగా చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4285', '4', '18', '27', 'మీకు వచ్చే ప్రతిష్ఠార్పణను కళ్లపు పంటలా, ద్రాక్షల తొట్టి ఫలంలా ఎంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4286', '4', '18', '28', '¶ ఆ విధంగా మీరు ఇశ్రాయేలీయుల దగ్గర పొందిన మీ పదోవంతు భాగాలు అన్నిట్లోనుంచి మీరు ప్రతిష్ఠార్పణ యెహోవాకు చెల్లించాలి. దానిలోనుంచి మీరు యెహోవాకు ప్రతిష్ఠించే అర్పణ యాజకుడైన అహరోనుకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4287', '4', '18', '29', 'మీరు పొందిన బహుమానాల్లో ప్రశస్తమైన వాటిలోనుంచి యెహోవాకు శ్రేష్ఠమైన అర్పణ ఇవ్వాలి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('4288', '4', '18', '30', '¶ ఇంకా నువ్వు వారితో, మీరు పొందిన వాటిలో నుంచి ప్రశస్తభాగం అర్పించినప్పుడు, లేవీయులు దాన్ని కళ్ళం నుంచీ, ద్రాక్షగానుగ నుంచీ వచ్చిన ఫలంలా పరిగణించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4289', '4', '18', '31', 'మీరూ, మీ కుటుంబాలూ ఏ స్థలంలోనైనా వాటిని తినొచ్చు. ఎందుకంటే సన్నిధి గుడారంలో మీరు చేసే సేవకు అది మీకు జీతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4290', '4', '18', '32', 'మీరు పొందిన వాటిలోనుంచి ప్రశస్తమైనవి యెహోవాకు అర్పించి ఉంటే, దాన్ని తిని, తాగినందుకు మీకు ఏ పాపశిక్ష ఉండదు. మీరు చనిపోకుండా ఉండాలంటే ఇశ్రాయేలీయుల ప్రతిష్ఠితమైన వాటిని అపవిత్రం చెయ్యకూడదని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4291', '4', '19', '1', '¶ యెహోవా మోషే అహరోనులతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('4292', '4', '19', '2', '“యెహోవా ఆజ్ఞాపించిన ధర్మశాస్త్ర విధి ఏదంటే, ఇశ్రాయేలీయులు కళంకం లేనిదీ, మచ్చ లేనిదీ, ఎప్పుడూ కాడి మోయ్యని ఎర్ర ఆవును నీ దగ్గరికి తీసుకురావాలని వారితో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4293', '4', '19', '3', '¶ మీరు యాజకుడైన ఎలియాజరుకు దాన్ని అప్పగించాలి. ఒకడు పాళెం బయటికి దాన్ని తోలుకెళ్ళి అతని ఎదుట దాన్ని వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4294', '4', '19', '4', 'యాజకుడైన ఎలియాజరు దాని రక్తం కొంచెం వేలితో తీసి, సన్నిధి గుడారం ఎదుట ఆ రక్తాన్ని ఏడుసార్లు చిమ్మాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4295', '4', '19', '5', 'అతని కళ్ళ ఎదుట ఒకడు ఆ ఆవును కాల్చాలి. దాని చర్మం, మాంసం, రక్తం, పేడతో సహా కాల్చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4296', '4', '19', '6', 'ఇంకా ఆ యాజకుడు దేవదారు కర్ర, హిస్సోపు, ఎర్రరంగు నూలు తీసుకుని, ఆ ఆవును కాలుస్తున్న మంటల్లో వాటిని వెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4297', '4', '19', '7', '¶ అప్పుడు ఆ యాజకుడు తన బట్టలు ఉతుకుకుని, నీళ్లతో తలస్నానం చేసిన తరువాత పాలెంలో ప్రవేశించి సాయంకాలం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4298', '4', '19', '8', 'దాన్ని కాల్చినవాడు నీళ్లతో తన బట్టలు ఉతుకుకుని నీళ్లతో తలస్నానం చేసి సాయంకాలం వరకూ అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4299', '4', '19', '9', '¶ ఇంకా శుద్ధుడైనవాడు ఒకడు ఆ ఆవు బూడిదను పోగు చేసి పాలెం బయట ఒక శుద్ధమైన స్థలంలో పెట్టాలి. ఆ బూడిదను ఇశ్రాయేలీయుల సమాజం కోసం భద్రం చెయ్యాలి. ఆ బూడిద పాపపరిహారార్ధ అర్పణ నుంచి వచ్చింది గనక, పాపం నుంచి శుద్ధీకరణ కోసం వారు ఆ బూడిదను నీళ్ళతో కలుపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4300', '4', '19', '10', 'ఆ ఆవు బూడిదను పోగు చేసిన వాడు తన బట్టలు ఉతుక్కుని, సాయంకాలం వరకూ అశుద్ధుడుగా ఉంటాడు. ఇది ఇశ్రాయేలీయులకూ, వారిల్లో నివాసం ఉంటున్న పరదేశులకూ శాశ్వతమైన శాసనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4301', '4', '19', '11', '¶ మానవ శవాన్ని ముట్టుకున్నవాడు ఏడు రోజులు అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4302', '4', '19', '12', 'అతడు మూడో రోజు ఆ నీళ్ళతో పాపశుద్ధి చేసుకుని, ఏడో రోజు శుద్ధుడౌతాడు. అయితే అతడు మూడో రోజు పాపశుద్ధి చేసుకోకపోతే ఏడో రోజు శుద్ధుడు కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4303', '4', '19', '13', 'మనిషి శవాన్ని ముట్టుకున్నవాడు ఆ విధంగా పాపశుద్ధి చేసుకోకపోతే అతడు యెహోవా మందిరాన్ని అపవిత్రం చేసినవాడౌతాడు. పాపపరిహార జలం అతని మీద చల్ల లేదు గనక ఆ వ్యక్తిని ఇశ్రాయేలీయుల్లో లేకుండా చెయ్యాలి. అతడు అశుద్ధుడుగానే ఉండిపోతాడు. అతని అశుద్ధత అతని మీద ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4304', '4', '19', '14', '¶ ఎవరైనా ఒక గుడారంలో చనిపోతే, దాని గురించిన చట్టం ఇది. ఆ గుడారంలో ప్రవేశించే ప్రతివాడూ, ఆ గుడారంలో ఉన్నవారూ ఏడు రోజులు అశుద్ధంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4305', '4', '19', '15', 'మూత వేయకుండా తెరచి ఉన్న పాత్రలన్నీ అశుద్ధం ఔతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4306', '4', '19', '16', 'గుడారం బయట కత్తితో నరికిన వాడినైనా, శవాన్నైనా, మనిషి ఎముకనైనా, సమాధినైనా ముట్టుకున్నవాడు ఏడు రోజులు అశుద్ధుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4307', '4', '19', '17', '¶ అశుద్ధుడైన వ్యక్తి కోసం, పాప పరిహారార్థమైన కాలిన బూడిద కొంచెం తీసుకుని ఒక కూజాలో ఉన్న మంచినీళ్ళతో కలపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4308', '4', '19', '18', 'తరువాత ఒక శుద్ధుడు హిస్సోపు తీసుకుని ఆ నీళ్ళల్లో ముంచి, ఆ గుడారం మీద, దానిలోని ఉపకరణాలు అన్నిటి మీదా, అక్కడున్న మనుషుల మీదా చల్లాలి. ఎముకనుగాని, కత్తితో నరికిన వాణ్ణి గాని, శవాన్నిగాని, సమాధినిగాని ముట్టుకున్న వాడి మీద కూడా దాన్ని చల్లాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4309', '4', '19', '19', 'మూడో రోజు, ఏడో రోజూ, శుద్ధుడు అశుద్ధుని మీద దాన్ని చల్లాలి. ఏడో రోజు అతడు పాపశుద్ధి చేసుకుని, తన బట్టలు ఉతుక్కుని నీళ్లతో స్నానం చేసి, సాయంకాలానికి శుద్ధుడౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4310', '4', '19', '20', '¶ ఎవరైనా అశుద్ధుడుగానే ఉండి పాపశుద్ధి చేసుకోడానికి నిరాకరిస్తే, అతడు యెహోవా పరిశుద్ధ స్థలాన్ని అశుద్ధం చేశాడు గనక అలాంటి వాణ్ణి సమాజంలో లేకుండా చేయాలి. పాపపరిహార జలం అతని మీద చల్ల లేదు గనక అతడు అశుద్ధుడుగానే ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4311', '4', '19', '21', 'ఈ పరిస్థితులకు సంబంధించిన శాశ్వతమైన శాసనం ఏదంటే-పాపపరిహార జలం చల్లేవాడు తన బట్టలు ఉతుక్కోవాలి. పాపపరిహార జలం ముట్టుకున్నవాడు సాయంకాలం వరకూ అశుద్ధుడుగా ఉంటాడు. అశుద్ధుడు ముట్టుకున్నదంతా అశుద్ధం');
INSERT INTO `bible_verses_te_irv` VALUES ('4312', '4', '19', '22', 'దాన్ని ముట్టుకున్న వారిందరూ సాయంకాలం వరకూ అశుద్ధులుగా ఉంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4313', '4', '20', '1', '¶ మొదటి నెలలో ఇశ్రాయేలీయుల సమాజమంతా సీను అనే నిర్జన బీడు ప్రాంతానికి వెళ్ళారు. వారు కాదేషులో శిబిరం వేసుకున్నారు. అక్కడ మిర్యాము చనిపోయింది. ఆమెను అక్కడ పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4314', '4', '20', '2', '¶ ఆ సమాజానికి నీళ్లు లేనందువల్ల వారు మోషే అహరోనులకు విరోధంగా పోగయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4315', '4', '20', '3', 'ప్రజలు మోషేను విమర్శిస్తూ “మా తోటి ఇశ్రాయేలీయులు యెహోవా ముంగిట్లో చనిపోయినప్పుడు మేము కూడా చనిపోతే బాగుండేది!');
INSERT INTO `bible_verses_te_irv` VALUES ('4316', '4', '20', '4', 'మేమూ మా పశువులూ చనిపోడానికి యెహోవా సమాజాన్ని ఈ నిర్జన బీడు ప్రాంతంలోకి ఎందుకు తీసుకొచ్చావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4317', '4', '20', '5', 'ఈ భయంకరమైన ప్రాంతానికి మమ్మల్ని తీసుకు రావడానికి ఐగుప్తులోనుంచి మమ్మల్ని ఎందుకు రప్పించావు? ఈ ప్రాంతంలో గింజలు లేవు, అంజూరాలు లేవు, ద్రాక్షలు లేవు, దానిమ్మలు లేవు, తాగడానికి నీళ్ళే లేవు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4318', '4', '20', '6', '¶ అప్పుడు మోషే అహరోనులు సమాజం ఎదుట నుంచి సన్నిధి గుడారపు ద్వారం లోకి వెళ్లి సాగిలపడినప్పుడు, యెహోవా మహిమ వాళ్లకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4319', '4', '20', '7', '¶ అప్పుడు యెహోవా మోషేతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('4320', '4', '20', '8', '“నువ్వు నీ కర్ర తీసుకుని, నువ్వూ, నీ సహోదరుడు అహరోను, ఈ సమాజం అంతట్నీటిని చేర్చి, వారి కళ్ళఎదుట ఆ బండతో మాట్లాడి, నీళ్ళు ప్రవహించమని దానికి ఆజ్ఞాపించు. నువ్వు వారి కోసం బండలోనుంచి నీళ్ళు రప్పించి, ఈ సమాజం, వారి పశువులూ తాగడానికి ఇవ్వాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4321', '4', '20', '9', 'యెహోవా అతనికి ఆజ్ఞాపించినట్టు, మోషే ఆయన సన్నిధిలోనుంచి ఆ కర్ర తీసుకెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4322', '4', '20', '10', '¶ తరువాత మోషే అహరోనులు ఆ బండ ఎదుట సమాజాన్ని సమకూర్చినప్పుడు అతడు వారితో “తిరుగుబాటు జనాంగమా, వినండి. మేము ఈ బండలోనుంచి మీకోసం నీళ్ళు రప్పించాలా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4323', '4', '20', '11', 'అప్పుడు మోషే తన చెయ్యెత్తి రెండుసార్లు తన కర్రతో ఆ బండను కొట్టినప్పుడు నీళ్లు సమృద్ధిగా ప్రవహించాయి. ఆ సమాజం, పశువులూ తాగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4324', '4', '20', '12', '¶ అప్పుడు యెహోవా మోషే అహరోనులతో “మీరు ఇశ్రాయేలీయుల దృష్టిలో నన్ను నమ్మలేదు, నా పవిత్రత నిలబెట్టలేదు గనక, నేను ఈ సమాజానికి ఇచ్చిన దేశంలోకి మీరు వారిని తీసుకెళ్లలేరు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4325', '4', '20', '13', 'ఈ నీళ్ళ ప్రాంతానికి మెరీబా అని పేరు. ఎందుకంటే ఇశ్రాయేలీయులు యెహోవాతో వాదించినప్పుడు ఆయన వారి మధ్య తన పవిత్రత చూపించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4326', '4', '20', '14', '¶ మోషే కాదేషు నుంచి ఎదోము రాజు దగ్గరికి రాయబారులను పంపించి “నీ సహోదరుడు ఇశ్రాయేలు అడుగుతున్నది ఏమంటే, మాకొచ్చిన కష్టమంతా నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4327', '4', '20', '15', 'మా పితరులు ఐగుప్తుకు వెళ్ళారు. మేము చాలా రోజులు ఐగుప్తులో ఉన్నాం. ఐగుప్తీయులు మమ్మల్ని, మా పితరులను బాధల పాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4328', '4', '20', '16', 'మేము యెహోవాకు మొర్రపెట్టినప్పుడు ఆయన మా మొర విని, ఒక దూతను పంపించి ఐగుప్తులోనుంచి మమ్మల్ని రప్పించాడు. చూడు, మేము నీ సరిహద్దుల చివర ఉన్న కాదేషు పట్టణంలో ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4329', '4', '20', '17', '¶ మమ్మల్ని నీ దేశం గుండా దాటి వెళ్లనివ్వు. పొలాల్లోనుంచైనా, ద్రాక్షతోటల్లోనుంచైనా మేము వెళ్ళం. బావుల్లో నీళ్లు తాగం. రాజ మార్గంలో నడిచి వెళ్ళిపోతాం. నీ సరిహద్దులు దాటే వరకూ కుడివైపుకైనా. ఎడమవైపుకైనా తిరుగకుండా వెళ్ళిపోతాం” అని చెప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4330', '4', '20', '18', '¶ కాని ఎదోము రాజు “నువ్వు నా దేశంలోగుండా వెళ్లకూడదు. అలా వెళ్తే, నేను ఖడ్గంతో నీ మీద దాడి చేస్తాను” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4331', '4', '20', '19', 'అప్పుడు ఇశ్రాయేలీయులు అతనితో “మేము రాజమార్గంలోనే వెళ్తాం. మేము గాని, మా పశువులుగాని నీ నీళ్లు తాగితే, దాని ఖర్చు చెల్లిస్తాం. కేవలం మమ్మల్ని కాలినడకతో వెళ్లనివ్వు అంతే” అన్నారు. అప్పుడు అతడు “నువ్వు రాకూడదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4332', '4', '20', '20', '¶ అప్పుడు ఎదోము రాజు అనేకమంది సైన్యంతో, మహా బలంతో బయలుదేరి, వారి మీదకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4333', '4', '20', '21', 'ఎదోము రాజు ఇశ్రాయేలును తన సరిహద్దుల్లో గుండా దాటి వెళ్ళడానికి అనుమతించలేదు గనక ఇశ్రాయేలీయులు అతని దగ్గరనుంచి తిరిగి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4334', '4', '20', '22', '¶ అప్పుడు ఇశ్రాయేలీయుల సమాజమంతా కాదేషులోనుంచి ప్రయాణం చేసి హోరు కొండకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4335', '4', '20', '23', 'యెహోవా ఎదోము పొలిమేరల దగ్గరున్న హోరు కొండ దగ్గర మోషే అహరోనులతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4336', '4', '20', '24', '“మీరిద్దరూ మెరీబా నీళ్ళ దగ్గర నా మాటలకు ఎదురు తిరిగారు గనక నేను ఇశ్రాయేలు ప్రజలకు ఇచ్చిన దేశంలో అహరోను ప్రవేశించకుండా, తన పితరులతో చేరిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4337', '4', '20', '25', '¶ నువ్వు అహరోను, అతని కొడుకు ఎలియాజరును తీసుకుని హోరు కొండెక్కి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4338', '4', '20', '26', 'అహరోను వస్త్రాలు తీసి అతని కొడుకు ఎలియాజరుకు తొడిగించు. అహరోను తన పితరులతో చేరి అక్కడ చనిపోతాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4339', '4', '20', '27', '¶ యెహోవా ఆజ్ఞాపించినట్టు మోషే చేశాడు. సమాజమంతా చూస్తూ ఉన్నప్పుడు వారు హోరు కొండ ఎక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4340', '4', '20', '28', 'మోషే అహరోను వస్త్రాలు తీసి, అతని కొడుకు ఎలియాజరుకు తొడిగించాడు. అహరోను కొండశిఖరం మీద చనిపోయాడు. తరువాత మోషే, ఎలియాజరు ఆ కొండ దిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4341', '4', '20', '29', 'అహరోను చనిపోయాడని సమాజమంతా గ్రహించినప్పుడు, ఇశ్రాయేలీయుల కుటుంబాలన్నీ అహరోను కోసం ముప్ఫై రోజులు శోకించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4342', '4', '21', '1', '¶ ఇశ్రాయేలీయులు అతారీం మార్గంలో వస్తున్నారని దక్షిణం వైపు నివాసం ఉన్న కనానీయుడైన అరాదు రాజు విని, అతడు ఇశ్రాయేలీయులతో యుద్ధం చేసి వారిల్లో కొంతమందిని బందీలుగా పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4343', '4', '21', '2', 'ఇశ్రాయేలీయులు యెహోవాకు మొక్కుకుని “నువ్వు మాకు ఈ జనం మీద జయం ఇస్తే, మేము నీ పేరట వారి పట్టణాలు పూర్తిగా నాశనం చేస్తాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4344', '4', '21', '3', 'యెహోవా ఇశ్రాయేలీయుల స్వరం విని, ఆ కనానీయుల మీద వాళ్లకు జయం ఇచ్చాడు. అప్పుడు వారు ఆ కనానీయులను, వారి పట్టణాలను పూర్తిగా నాశనం చేశారు. ఆ చోటికి “హోర్మా” అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4345', '4', '21', '4', '¶ ఆ తరువాత వారు ఎదోము చుట్టూ తిరిగి వెళ్లాలని, హోరు కొండనుంచి ఎర్ర సముద్రం దారిలో ప్రయాణం చేశారు. ఆ ప్రయాణంలో అలసటతో ప్రజలు సహనం కోల్పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4346', '4', '21', '5', 'అప్పుడు ప్రజలు దేవునికి, మోషేకి విరోధంగా మాట్లాడుతూ “ఈ నిర్జన బీడు ప్రాంతంలో చావడానికి ఐగుప్తులోనుంచి మీరు మమ్మల్ని ఎందుకు రప్పించారు? ఇక్కడ ఆహారం లేదు, నీళ్లు లేవు, ఈ నికృష్టమైన భోజనం మాకు అసహ్యం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4347', '4', '21', '6', '¶ అప్పుడు యెహోవా ప్రజల్లోకి విషసర్పాలు పంపించాడు. అవి ప్రజలను కాటువేసినప్పుడు ఇశ్రాయేలీయుల్లో చాలామంది చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4348', '4', '21', '7', 'కాబట్టి ప్రజలు మోషే దగ్గరికి వచ్చి “మేము యెహోవాకు, నీకు విరోధంగా మాట్లాడి పాపం చేశాం. యెహోవా మా మధ్యనుంచి ఈ సర్పాలు తొలగించేలా ఆయనకు ప్రార్ధించండి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4349', '4', '21', '8', '¶ మోషే ప్రజల కోసం ప్రార్థన చేసినప్పుడు యెహోవా “పాము ఆకారం చేయించి స్థంభం మీద పెట్టు. అప్పుడు పాము కాటేసిన ప్రతి వాడు దానివైపు చూసి బతుకుతాడు” అని మోషేకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4350', '4', '21', '9', 'కాబట్టి మోషే, ఇత్తడి పాము ఒకటి చేయించి, స్థంభం మీద దాన్ని పెట్టాడు. అప్పుడు పాము కాటు తిన్న ప్రతివాడూ ఆ ఇత్తడి పాము వైపు చూసినప్పుడు అతడు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4351', '4', '21', '10', '¶ తరువాత ఇశ్రాయేలీయులు ప్రయాణం చేసి ఓబోతులో శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4352', '4', '21', '11', 'ఓబోతులోనుంచి వారు ప్రయాణం చేసి తూర్పు వైపు, అంటే మోయాబుకు ఎదురుగా ఉన్న బంజరు భూమి ఈయ్యె అబారీము దగ్గర శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4353', '4', '21', '12', '¶ అక్కడనుంచి వారు ప్రయాణం చేసి, జెరెదు లోయలో శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4354', '4', '21', '13', 'అక్కడనుంచి వారు ప్రయాణం చేసి బంజరు భూమిలో అర్నోను నది అవతల శిబిరం వేసుకున్నారు. ఆ నది అమోరీయుల దేశ సరిహద్దులనుంచి ప్రవహిస్తుంది. అర్నోను నది మోయాబుకు, అమోరీయులకు మధ్య ఉన్న మోయాబు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4355', '4', '21', '14', '¶ ఆ కారణంగా యెహోవా యుద్ధాల గ్రంథంలో “సుఫాలో ఉన్న వాహేబు, అర్నోను లోయలు, ఆరు అనే స్థలం వరకూ ఉన్న అర్నోను లోయలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4356', '4', '21', '15', 'మోయాబు సరిహద్దుకు దగ్గరగా ఉన్న పల్లపు లోయలు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4357', '4', '21', '16', '¶ అక్కడనుంచి వారు బెయేరుకు వెళ్ళారు. అక్కడ ఉన్న బావి దగ్గర యెహోవా మోషేతో “ప్రజలను సమకూర్చు. నేను వాళ్లకు నీళ్ళు ఇస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4358', '4', '21', '17', '¶ అప్పుడు ఇశ్రాయేలీయులు ఈ పాట పాడారు. “బావీ, పైకి ఉబుకు! ఆ బావిని కీర్తించండి. నాయకులు దాన్ని తవ్వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4359', '4', '21', '18', 'వారు తమ అధికార దండంతో, చేతికర్రలతో ప్రజల నాయకులు దాన్ని తవ్వారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4360', '4', '21', '19', '¶ వారు ఆ ఎడారిలోనుంచి మత్తానుకూ, మత్తాను నుంచి నహలీయేలుకూ, నహలీయేలు నుంచి బామోతుకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4361', '4', '21', '20', 'మోయాబు దేశంలోని లోయలో ఉన్న బామోతు నుంచి ఎడారికి ఎదురుగా ఉన్న పిస్గా కొండ దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4362', '4', '21', '21', '¶ ఇశ్రాయేలీయులు అమోరీయుల రాజైన సీహోను దగ్గరికి రాయబారులను పంపించి “మమ్మల్ని నీ దేశం గుండా వెళ్లనివ్వు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4363', '4', '21', '22', 'మేము పొలాల్లోకైనా, ద్రాక్షతోటల్లోకైనా వెళ్ళం. బావుల్లో నీళ్లు తాగం. మేము నీ సరిహద్దులు దాటే వరకూ రాజమార్గంలోనే నడిచి వెళ్తాం” అని అతనితో చెప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4364', '4', '21', '23', 'కాని, సీహోను ఇశ్రాయేలీయులను తన సరిహద్దుల గుండా వెళ్ళనివ్వ లేదు. ఇంకా సీహోను తన జనమంతా సమకూర్చుకుని ఇశ్రాయేలీయుల మీద దాడి చెయ్యడానికి ఎడారిలోకి వెళ్లి, యాహజుకు వచ్చి ఇశ్రాయేలీయులతో యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4365', '4', '21', '24', '¶ ఇశ్రాయేలీయులు అతన్ని కత్తితో హతం చేసి, అతని దేశం అర్నోను మొదలు యబ్బోకు వరకూ, అంటే అమ్మోనీయుల దేశం వరకూ స్వాధీనం చేసుకున్నారు. ఇప్పుడు అమ్మోనీయుల సరిహద్దు బలోపేతం అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4366', '4', '21', '25', 'ఇశ్రాయేలీయులు ఆ పట్టాణాలన్నీ స్వాధీనం చేసుకున్నారు. ఇశ్రాయేలీయులు అమోరీయుల పట్టాణాలన్నిట్లో, హెష్బోనులో, దాని పల్లెలన్నిట్లో శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4367', '4', '21', '26', 'హెష్బోను, అమోరీయుల రాజైన సీహోను పట్టణం. అతడు అంతకు మునుపు మోయాబు రాజుతో యుద్ధం చేసి అర్నోను వరకూ అతని దేశమంతా స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4368', '4', '21', '27', '¶ కాబట్టి సామెతలు పలికే వారు “హెష్బోనుకు రండి. సీహోను పట్టణం కట్టాలి, దాన్ని స్థాపించాలి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4369', '4', '21', '28', 'హెష్బోను నుంచి అగ్ని బయలువెళ్ళింది, సీహోను పట్టణంనుంచి జ్వాలలు బయలువెళ్ళాయి, అది మోయాబుకు ఆనుకున్న ఆర్ దేశాన్ని కాల్చేసింది, అర్నోను కొండ ప్రదేశాలను కాల్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4370', '4', '21', '29', 'మోయాబూ, నీకు బాధ, కెమోషు ప్రజలారా, మీరు నశించారు. తన కొడుకులను పలాయనం అయ్యేలా, తన కూతుళ్ళను అమోరీయులరాజైన సీహోనుకు బందీలుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4371', '4', '21', '30', 'కాని మేము సీహోనును జయించాం. హెష్బోను దీబోను వరకూ నాశనం అయ్యింది. నోఫహు వరకూ దాన్ని పాడు చేశాం. అగ్నితో మేదెబా వరకూ తగల బెట్టాం” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4372', '4', '21', '31', '¶ కాబట్టి ఇశ్రాయేలీయులు అమోరీయుల దేశంలో నివాసం ఉండడం ఆరంభించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4373', '4', '21', '32', 'అప్పుడు, యాజెరు దేశాన్ని సంచారం చేసి చూడడానికి మోషే మనుషులను పంపినప్పుడు వారు దాని గ్రామాలు స్వాధీనం చేసుకుని అక్కడున్న అమోరీయులను తోలివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4374', '4', '21', '33', '¶ వారు తిరిగి బాషాను మార్గంలో ముందుకు వెళ్లినప్పుడు బాషాను రాజైన ఓగు, అతని జనమంతా ఎద్రెయీలో యుద్ధం చెయ్యడానికి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4375', '4', '21', '34', 'యెహోవా మోషేతో “అతనికి భయపడొద్దు. నేను అతని మీద, అతని జనం మీద, అతని దేశం మీద నీకు విజయం ఇచ్చాను. నువ్వు హెష్బోనులో నివాసం ఉన్న అమోరీయుల రాజైన సీహోనుకు చేసినట్టు ఇతనికి కూడా చేస్తావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4376', '4', '21', '35', 'కాబట్టి వారు అతన్ని, అతని కొడుకులను, ఒక్కడు కూడా మిగలకుండా అతని జనం అంతటినీ హతం చేసి అతని దేశాన్ని స్వాధీనం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4377', '4', '22', '1', '¶ తరువాత ఇశ్రాయేలీయులు ప్రయాణం చేసి యెరికోకు ఎదురుగా యొర్దాను తీరంలో ఉన్న మోయాబు మైదానాల్లో శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4378', '4', '22', '2', '¶ సిప్పోరు కొడుకు బాలాకు ఇశ్రాయేలీయులు అమోరీయు పట్ల చేసిందంతా చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4379', '4', '22', '3', 'ప్రజలు ఎక్కువగా ఉన్న కారణంగా మోయాబీయులు వారిని చూసి చాలా కంగారుపడ్డారు. మోయాబీయులు ఇశ్రాయేలీయులను చూసి భయభ్రాంతులకు లోనయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4380', '4', '22', '4', 'మోయాబీయులు మిద్యాను పెద్దలతో “ఒక ఎద్దు పొలంలో ఉన్న పచ్చిగడ్డి తినేసినట్టు ఈ జనసమూహహం ఇప్పుడు మన చుట్టూ ఉన్నదంతా తినేస్తారు” అన్నారు. ఆ కాలంలో సిప్పోరు కొడుకు బాలాకు మోయాబీయులకు రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4381', '4', '22', '5', '¶ కాబట్టి అతడు బెయోరు కొడుకు బిలామును పిలవడానికి అతని ప్రజల దేశంలో ఉన్న నది దగ్గర ఉన్న పెతోరుకు ఇలా కబురంపారు. “చూడు, ఒక జాతి ఐగుప్తులోనుంచి వచ్చింది. వారు ఈ ప్రదేశమంతా కమ్మి, ఇప్పుడు నాకు ఎదురు గుండా శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4382', '4', '22', '6', 'కాబట్టి నువ్వు దయచేసి వచ్చి నా కోసం ఈ జనాన్ని శపించు. వారు నాకంటే చాలా బలవంతులు. ఒకవేళ నేను వారి మీద దాడి చేసి వారిని ఈ ప్రదేశం నుంచి తరమగలుగుతానేమో. ఎందుకంటే నువ్వు దీవించినవాడికి దీవెన, శపించిన వాడికి శాపం కలుగుతాయని నాకు తెలుసు” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4383', '4', '22', '7', '¶ కాబట్టి మోయాబు పెద్దలు, మిద్యాను పెద్దలు భవిష్యవాణి చెప్పడానికి ఇచ్చే చెల్లింపు తీసుకుని బిలాము దగ్గరికి వచ్చి బాలాకు మాటలు అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4384', '4', '22', '8', 'అతడు వారితో “ఈ రాత్రి ఇక్కడే ఉండండి. యెహోవా నాకు చెప్పిన మాటలు నేను మళ్ళీ వచ్చి మీతో చెప్తాను” అన్నాడు. అప్పుడు మోయాబు నాయకులు ఆ రాత్రి బిలాము దగ్గర ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4385', '4', '22', '9', '¶ దేవుడు బిలాము దగ్గరికి వచ్చి “నీ దగ్గరున్న ఈ మనుషులు ఎవరు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4386', '4', '22', '10', 'బిలాము దేవునితో “సిప్పోరు కొడుకు బాలాకు అనే మోయాబు రాజు వార్త పంపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4387', '4', '22', '11', '‘చూడు, ఒక జాతి ఐగుప్తునుంచి బయలుదేరి వచ్చింది. వారు ఈ ప్రదేశమంతా కమ్మి ఉన్నారు. నువ్వు వెంటనే వచ్చి నా కోసం వారిని శపించు. ఒకవేళ నేను వారి మీద దాడి చేసి వారిని ఈ ప్రదేశం నుంచి తరమగలుగుతానేమో’ అని వీళ్ళతో నాకు వార్త పంపించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4388', '4', '22', '12', '¶ దేవుడు బిలాముకు జవాబిస్తూ “నువ్వు వారితో వెళ్లకూడదు. ఆ ప్రజలను శపించకూడదు. వారు ఆశీర్వాదం పొందిన వారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4389', '4', '22', '13', 'కాబట్టి బిలాము ఉదయాన లేచి, బాలాకు నాయకులతో “మీరు మీ స్వదేశానికి వెళ్ళి పొండి. మీతో వెళ్ళడానికి యెహోవా నాకు అనుమతి ఇవ్వలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4390', '4', '22', '14', 'కాబట్టి మోయాబు నాయకులు లేచి బాలాకు దగ్గరికి వెళ్లి “బిలాము మాతో రావడానికి నిరాకరించాడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4391', '4', '22', '15', '¶ బాలాకు వారికంటే ఘనత కలిగిన ఇంకా ఎక్కువ మంది నాయకులను మళ్ళీ పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4392', '4', '22', '16', 'వారు బిలాము దగ్గరికి వచ్చి అతనితో “సిప్పోరు కొడుకు బాలాకు, ‘నువ్వు నా దగ్గరికి రావడానికి దయచేసి ఏదీ నిన్ను ఆపనివ్వకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4393', '4', '22', '17', 'ఎందుకంటే, నేను నిన్ను చాలా గొప్పవాణ్ణి చేస్తాను. నువ్వు నాతో ఏం చెప్పినా చేస్తాను. కాబట్టి నువ్వు దయచేసి వచ్చి, నా కోసం ఈ జనాన్ని శపించు’ అని చెప్పమన్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4394', '4', '22', '18', '¶ బిలాము జవాబిస్తూ “బాలాకు తన రాజమందిరమంత వెండి బంగారాలు నాకిచ్చినా, నేను చెయ్యాల్సిన పని చిన్నదైనా పెద్దదైనా, నేను నా దేవుడైన యెహోవా నోటి మాట మీరలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4395', '4', '22', '19', 'కాబట్టి మీరు దయచేసి ఈ రాత్రి కూడా ఇక్కడ ఉండండి. యెహోవా నాతో ఇంకేం చెప్తాడో నేను తెలుసుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4396', '4', '22', '20', 'ఆ రాత్రి దేవుడు బిలాము దగ్గరికి వచ్చి “ఆ మనుషులు నిన్ను పిలిపించారు గనక నువ్వు లేచి వారితో వెళ్ళు. కాని కేవలం నేను నీతో చెప్పినట్టే నువ్వు చెయ్యాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4397', '4', '22', '21', '¶ ఉదయాన బిలాము లేచి తన గాడిదకు గంత కట్టి మోయాబు నాయకులతోపాటు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4398', '4', '22', '22', 'అతడు వెళ్తూ ఉన్నప్పుడు, దేవుని కోపం రగులుకుంది. యెహోవా దూత అతనికి విరోధంగా దారిలో అడ్డంగా నిలిచి ఉన్నాడు. అతడు తన గాడిద ఎక్కి వెళ్తూ ఉన్నప్పుడు, అతని పనివారు ఇద్దరు అతనితోపాటు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4399', '4', '22', '23', 'యెహోవా దూత కత్తి దూసి, దారిలో నిలిచి ఉండడం ఆ గాడిద చూసింది గనక అది దారి మళ్ళి పొలంలోకి వెళ్ళింది. బిలాము గాడిదను దారిలోకి మళ్ళించాలని దాన్ని కొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4400', '4', '22', '24', '¶ యెహోవా దూత అటూ ఇటూ గోడలున్న ద్రాక్షతోటల సందులో నిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4401', '4', '22', '25', 'గాడిద యెహోవా దూతను చూసి గోడ మీద పడి బిలాము కాలును గోడకు అదిమింది గనక అతడు మళ్ళీ దాన్ని కొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4402', '4', '22', '26', '¶ యెహోవా దూత ముందుకు వెళ్లి, కుడికైనా ఎడమకైనా తిరగడానికి దారిలేని ఇరుకు ప్రాంతంలో నిలిచినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4403', '4', '22', '27', 'ఆ గాడిద యెహోవా దూతను చూసి బిలాముతోబాటు కింద పడిపోయింది గనక బిలాము మండిపడ్డాడు. తన చేతి కర్రతో గాడిదను కొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4404', '4', '22', '28', '¶ అప్పుడు యెహోవా ఆ గాడిద నోరు తెరిచాడు. అది “నువ్వు నన్ను మూడుసార్లు కొట్టావు. నేను ఏమి చేశాను?” అని బిలాముతో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4405', '4', '22', '29', 'బిలాము “నువ్వు నన్ను ఒక వెర్రివాణ్ణి చేశావు. నా చేతిలో కత్తి ఉంటే నిన్ను చంపేసే వాణ్ణి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4406', '4', '22', '30', 'ఆ గాడిద “ఈ రోజు వరకూ నీ జీవితమంతా నువ్వు స్వారీ చేసిన నేను నీదాన్ని కాదా? నేనెప్పుడైనా నీ పట్ల ఈవిధంగా చేశానా?” అని బిలాముతో అంది. బిలాము “లేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4407', '4', '22', '31', '¶ అప్పుడు యెహోవా బిలాము కళ్ళు తెరిచాడు గనక దూసిన కత్తి చేత్తో పట్టుకుని దారిలో నిలిచి ఉన్న యెహోవా దూతను అతడు చూసి తల వంచి సాష్టాంగ నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4408', '4', '22', '32', 'యెహోవా దూత “నీ గాడిదను మూడుసార్లు ఎందుకు కొట్టావు? చూడు, నా దృష్టిలో నువ్వు దుర్మార్గమైన పనులు చేశావు గనక నేను నీకు విరోధిగా వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4409', '4', '22', '33', 'ఆ గాడిద నన్ను చూసి ఈ మూడుసార్లు నా ఎదుట నుంచి పక్కకు వెళ్ళింది. అది నా ఎదుట నుంచి పక్కకు వెళ్ళకపోతే కచ్చితంగా అప్పుడే నేను నిన్ను చంపి దాని ప్రాణం రక్షించి ఉండేవాణ్ణి” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4410', '4', '22', '34', '¶ అందుకు బిలాము “నేను పాపం చేశాను. నువ్వు నాకు ఎదురుగా దారిలో నిలుచుని ఉన్నావని నాకు తెలియలేదు. కాబట్టి ఈ పని నీ దృష్టికి చెడ్డదైతే నేను ఎక్కడనుంచి వచ్చానో అక్కడికి వెళ్ళిపోతాను” అని యెహోవా దూతతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4411', '4', '22', '35', 'యెహోవా దూత “నువ్వు ఆ మనుషులతోపాటు వెళ్ళు. కాని, నేను నీతో చెప్పే మాటలేగాని, ఇంకేమీ పలకొద్దు” అని బిలాముతో చెప్పాడు. అప్పుడు బిలాము బాలాకు అధికారులతో పాటు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4412', '4', '22', '36', '¶ బిలాము వచ్చాడని బాలాకు విని, ఆ సరిహద్దు చివర ఉన్న అర్నోను తీరంలో అతన్ని కలుసుకోడానికి మోయాబు పట్టణం వరకూ వెళ్ళినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4413', '4', '22', '37', 'బాలాకు బిలాముతో “నిన్ను పిలవడానికి నేను నీ దగ్గరికి రాయబారులను పంపాను గదా! నువ్వెందుకు నా దగ్గరికి రాలేదు? నిన్ను గొప్పవాణ్ణి చేసే సామర్థ్యం నాకు లేదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4414', '4', '22', '38', '¶ అప్పుడు బిలాము “చూడు, నేను నీ దగ్గరికి వచ్చాను. నాకిష్టమొచ్చింది చెప్పడానికి నాకు శక్తి ఉందా? దేవుడు నా నోట పలికించే మాటే పలకగలను గదా” అని బాలాకుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4415', '4', '22', '39', 'అప్పుడు బిలాము బాలాకుతో పాటు వెళ్ళాడు. వారు కిర్యత్‌ హుజోతుకు వచ్చినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('4416', '4', '22', '40', 'బాలాకు ఎడ్లు, గొర్రెలు బలిగా అర్పించి, కొంతభాగం బిలాముకు, అతని దగ్గరున్న నాయకులకు పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4417', '4', '22', '41', '¶ బాలాకు ఆ తరువాత రోజు బిలామును బయలుకు చెందిన ఎత్తైన స్థలాల దగ్గరికి తీసుకు వెళ్ళాడు. అక్కడనుంచి బిలాము ఇశ్రాయేలీయుల శిబిరంలో కొంత భాగమే చూడగలిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4418', '4', '23', '1', '¶ అప్పుడు బిలాము బాలాకుతో “ఇక్కడ నా కోసం ఏడు బలిపీఠాలు కట్టించి, ఏడు దున్నపోతులను, ఏడు పొట్టేళ్లను సిద్ధం చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4419', '4', '23', '2', 'బిలాము చెప్పినట్టు బాలాకు చేసినప్పుడు, బాలాకు, బిలాము ప్రతి బలిపీఠం మీద ఒక దున్నపోతునూ ఒక పొట్టేలునూ దహనబలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4420', '4', '23', '3', 'ఇంకా బిలాము బాలాకుతో “బలిపీఠం మీద నీ దహనబలి దగ్గర నిలిచి ఉండు. ఒకవేళ నన్ను కలవడానికి యెహోవా వస్తాడేమో. ఆయన నాకు ఏమి చూపిస్తాడో అది నీకు తెలియజేస్తాను” అని చెప్పి చెట్లు లేని కొండ ఎక్కి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4421', '4', '23', '4', '¶ దేవుడు బిలామును కలుసుకున్నప్పుడు, బిలాము ఆయనతో “నేను ఏడు బలిపీఠాలు కట్టి, ప్రతి దాని మీద ఒక దున్నపోతు, ఒక పొట్టేలును అర్పించాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4422', '4', '23', '5', 'యెహోవా ఒక వార్త బిలాము నోట ఉంచి “నువ్వు బాలాకు దగ్గరికి తిరిగి వెళ్లి అతనితో మాట్లాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4423', '4', '23', '6', 'అతడు బాలాకు దగ్గరికి తిరిగి వెళ్లినప్పుడు అతడు మోయాబు నాయకులందరితో తన దహనబలి దగ్గర నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4424', '4', '23', '7', '¶ అప్పుడు బిలాము ప్రవచనరీతిగా, “అరాము నుంచి బాలాకు, తూర్పు పర్వతాల నుంచి మోయాబురాజు నన్ను రప్పించి, ‘వచ్చి, నాకోసం యాకోబును శపించు’ అన్నాడు, ‘వచ్చి ఇశ్రాయేలును వ్యతిరేకించు’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4425', '4', '23', '8', 'దేవుడు శపించనివారిని నేనెలా శపించను? దేవుడు వ్యతిరేకించని వారిని నేనెలా వ్యతిరేకించను?');
INSERT INTO `bible_verses_te_irv` VALUES ('4426', '4', '23', '9', 'రాతిబండల మీద నుంచి ఆయన్ని చూస్తున్నాను. కొండలపై నుండి ఆయన్ని కనుగొన్నాను. చూడు, ఒంటిగా నివసించే జనం ఒకటి ఉంది. వారు ఒక సాధారణ జనంగా తమను తాము ఎంచుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4427', '4', '23', '10', 'యాకోబు రేణువులను ఎవరు లెక్కించ గలరు? ఇశ్రాయేలులో నాల్గోవంతునైనా ఎవరు లేక్కించ గలరు? నీతిమంతుల మరణం లాంటి మరణం నాకు రానివ్వండి. నా జీవిత అంతం ఆయన జనంలా ఉండనివ్వండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4428', '4', '23', '11', '¶ బాలాకు బిలాముతో “నువ్వు నాకు ఏం చేశావు? నా శత్రువులను శపించడానికి నిన్ను రప్పించాను. కాని నువ్వు వారిని దీవించావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4429', '4', '23', '12', 'బిలాము జవాబిస్తూ “యెహోవా నా నోట ఉంచినదే నేను జాగ్రత్తగా పలకాలి కదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4430', '4', '23', '13', '¶ అప్పుడు బాలాకు అతనితో “దయచేసి నాతోపాటు ఇంకొక చోటికి రా. అక్కడనుంచి వారిని చూడొచ్చు. చివర ఉన్న వారిని మాత్రమే నువ్వు చూడ గలుగుతావు. వారందరూ నీకు కనిపించరు. అక్కడ నుంచి నా కోసం వారిని శపించాలి” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('4431', '4', '23', '14', 'పిస్గా కొండపైన ఉన్న కాపలావారి పొలానికి అతన్ని తీసుకెళ్ళి, ఏడు బలిపీఠాలు కట్టించి, ప్రతి బలిపీఠం మీద ఒక దున్నపోతును, ఒక పొట్టేలును అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4432', '4', '23', '15', 'అప్పుడు బిలాము బాలాకుతో “నువ్వు ఇక్కడ నీ దహనబలి దగ్గర నిలిచి ఉండు. నేను అక్కడ యెహోవాను కలుసుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4433', '4', '23', '16', '¶ యెహోవా బిలామును కలుసుకుని ఒక వార్త అతని నోట ఉంచి “నువ్వు బాలాకు దగ్గరికి తిరిగి వెళ్లి నా వార్త అతనికి అందించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4434', '4', '23', '17', 'అతడు బాలాకు దగ్గరికి వెళ్లినప్పుడు అతడు తన దహనబలి దగ్గర నిలిచి ఉన్నాడు. మోయాబు నాయకులు కూడా అతని దగ్గర ఉన్నారు. బాలాకు “యెహోవా ఏం చెప్పాడు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4435', '4', '23', '18', '¶ బిలాము ప్రవచనంగా “బాలాకూ, లేచి విను. సిప్పోరు కుమారుడా, ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4436', '4', '23', '19', '¶ అబద్ధమాడడానికి దేవుడు మనిషి కాదు. మనస్సు మార్చుకోడానికి ఆయన మానవుడు కాదు. ఆయన వాగ్దానం చేసి కార్యం చెయ్యకుండా ఉంటాడా? ఆయన మాట ఇచ్చి నెరవేర్చకుండా ఉంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4437', '4', '23', '20', '¶ చూడు, దీవించమని నాకు ఆజ్ఞ వచ్చింది. దేవుడు దీవెన ఇచ్చాడు. నేను దాన్ని మార్చలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4438', '4', '23', '21', '¶ ఆయన యాకోబులో కష్టం గాని, దోషం గాని కనుగొనలేదు. వారి దేవుడైన యెహోవా వాళ్లకు తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4439', '4', '23', '22', '¶ అడవిదున్న బలం లాంటి బలంతో దేవుడు వారిని ఐగుప్తులోనుంచి తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4440', '4', '23', '23', '¶ యాకోబుకు వ్యతిరేకంగా ఏ మంత్రం పనిచెయ్యదు. ఏ శకునం హాని చెయ్యదు. దానికి బదులుగా యాకోబు గురించీ, ఇశ్రాయేలు గురించీ ‘దేవుడు ఏం చేశాడో చూడు’ అని చెప్పుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4441', '4', '23', '24', '¶ చూడు, ఆ ప్రజలు ఆడసింహంలా లేస్తారు, ఆ జాతి సింహంలా బయటకు వచ్చి వేటాడుతుంది. చంపిన దాన్ని తిని, దాని రక్తం తాగే వరకూ అది పండుకోదు” అని పలికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4442', '4', '23', '25', '¶ అప్పుడు బాలాకు బిలాముతో “వారిని శపించడం గాని, ఆశీర్వదించడం గాని ఏదీ చెయ్యొద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4443', '4', '23', '26', 'కాని బిలాము “యెహోవా నాకు చెప్పిందంతా నేను చెయ్యాలని నేను నీతో చెప్పలేదా?” అని బాలాకుకు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4444', '4', '23', '27', '¶ బాలాకు బిలాముతో “నువ్వు దయచేసి రా, నేను ఇంకొక చోటికి నిన్ను తీసుకెళ్తాను. అక్కడ నుంచి నా కోసం నువ్వు వారిని శపించడం దేవుని దృష్టికి అనుకూలంగా ఉంటుందేమో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4445', '4', '23', '28', '¶ బాలాకు ఎడారికి ఎదురుగా ఉన్న పెయోరు శిఖరానికి బిలామును తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4446', '4', '23', '29', 'బిలాము “ఇక్కడ నాకు ఏడు బలిపీఠాలు కట్టించి, ఏడు దున్నపోతులను, ఏడు పొట్టేళ్లను సిద్ధం చెయ్యి” అని బాలాకుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4447', '4', '23', '30', 'బిలాము చెప్పినట్టు బాలాకు చేసి, ప్రతి బలిపీఠం మీద ఒక దున్నపోతును, ఒక పొట్టేలును అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4448', '4', '24', '1', '¶ ఇశ్రాయేలీయులను దీవించడం యెహోవా దృష్టికి మంచిదని బిలాము తెలుసుకున్నప్పుడు అతడు ఇంతకు ముందు లాగా శకునం చూడడానికి వెళ్ళకుండా ఎడారి వైపు తన ముఖాన్ని తిప్పుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4449', '4', '24', '2', '¶ బిలాము కళ్ళెత్తి ఇశ్రాయేలీయులు తమ తమ గోత్రాల ప్రకారం శిబిరంలో ఉండడం చూసినప్పుడు, దేవుని ఆత్మ అతని మీదికి దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4450', '4', '24', '3', 'అతడు ఇలా ప్రవచించాడు. “బెయోరు కొడుకు బిలాముకు పలుకబోతున్నాడు. కళ్ళు బాగా తెరుచుకున్నవాడు పలకబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4451', '4', '24', '4', '¶ అతడు దేవుని మాటలు మాట్లాడతాడు, దేవుని మాటలు వింటాడు. అతడు సర్వశక్తుని దగ్గర నుంచి వచ్చే దర్శనం చూస్తాడు, ఆయన ఎదుట అతడు తన కళ్ళు తెరిచి వంగి నమస్కరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4452', '4', '24', '5', '¶ యాకోబూ, నీ గుడారాలు ఎంతో అందంగా ఉన్నాయి. ఇశ్రాయేలూ, నీ నివాసస్థలాలు ఎంత రమ్యంగా ఉన్నాయి!');
INSERT INTO `bible_verses_te_irv` VALUES ('4453', '4', '24', '6', '¶ అవి లోయలు వ్యాపించినట్టు, నదీతీరంలో తోటల్లా, యెహోవా నాటిన అగరు చెట్లలా నీళ్ళ దగ్గరున్న దేవదారు వృక్షాల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4454', '4', '24', '7', '¶ అతడు నీరు తోడుకునే చేదల నుండి నీళ్ళు కారుతాయి. అతడు నాటిన విత్తనానికి సమృద్ధిగా నీళ్ళు అందుతాయి. వారి రాజు అగగు కంటే గొప్పవాడౌతాడు. వారి రాజ్యం ఘనత పొందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4455', '4', '24', '8', '¶ దేవుడు ఐగుప్తులోనుంచి అతన్ని రప్పించాడు. అతనికి అడవిదున్నకు ఉన్నంత బలం ఉంది. అతడు తనకు విరోధంగా పోరాడే వారిని మింగేస్తాడు. వారి ఎముకలు విరిచేస్తాడు. తన బాణాలతో వారిని చంపేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4456', '4', '24', '9', '¶ అతడు సింహంలా, ఆడ సింహంలా పొంచి ఉంటాడు. అతని విశ్రాంతికి భంగం కలిగించేవాడెవడు? అతన్ని దీవించే ప్రతివాడికీ దీవెన వస్తుంది గాక, అతన్ని శపించే ప్రతివాడికీ శాపం వస్తుంది గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4457', '4', '24', '10', '¶ అప్పుడు బాలాకు కోపం బిలాము మీద రగిలింది గనక అతడు తన చేతులు చరిచి బిలాముతో “నా శత్రువులను శపించడానికి నిన్ను పిలిపించాను కాని నీవు ఈ మూడుసార్లు వారిని దీవించావు. కాబట్టి నువ్వు ఇప్పుడు నీ స్థలానికి తొందరగా వెళ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4458', '4', '24', '11', 'నేను నిన్ను ఎంతో గొప్పవాణ్ణి చేస్తానని చెప్పాను గాని, నీకు అది దక్కకుండా యెహోవా నిన్ను ఆటంకపరిచాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4459', '4', '24', '12', '¶ అందుకు బిలాము బాలాకుతో “బాలాకు తన రాజమందిరమంత వెండి బంగారాలు నాకిచ్చినా నా ఇష్టప్రకారం మేలైనా కీడైనా చెయ్యడానికి యెహోవా చెప్పిన మాట మీరలేను,');
INSERT INTO `bible_verses_te_irv` VALUES ('4460', '4', '24', '13', 'యెహోవా ఏం చెప్తాడో అదే పలుకుతానని నువ్వు నా దగ్గరికి పంపించిన నీ వర్తమానికులతో నేను చెప్పలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4461', '4', '24', '14', 'కాబట్టి, చూడు, నేను నా ప్రజల దగ్గరికి వెళ్తున్నాను. కాని, ముందు రోజుల్లో ఈ ప్రజలు నీ ప్రజలకు ఏం చేస్తారో, ఆ హెచ్చరిక నీకు నేనివ్వాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4462', '4', '24', '15', '¶ బిలాము ప్రవచనం చెప్పాడు. “బెయోరు కొడుకు బిలాము మాట్లాడుతున్నాడు, కనువిప్పు కలిగినవాడు మాట్లాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4463', '4', '24', '16', '¶ ఇది దేవుని వాక్కులను విన్నవాడి ప్రవచనం. మహాన్నతుని జ్ఞానం తెలిసినవాడి ప్రవచనం. సర్వశక్తుని దర్శనాలు చూసినవాడి ప్రవచనం. ఆయన ఎదుట తెరిచిన కళ్ళతో అతడు వంగి నమస్కారం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4464', '4', '24', '17', '¶ నేను ఆయన్ని చూస్తున్నాను, కాని ఇప్పుడు ఆయన ఇక్కడ లేడు. నేను ఆయన్ని గమనిస్తున్నాను కాని ఆయన ఇప్పుడు సమీపంగా లేడు. ఒక నక్షత్రం యాకోబులో ఉదయిస్తుంది. రాజదండం ఇశ్రాయేలులోనుంచి వస్తుంది. అతడు మోయాబు నాయకులను పడగొడతాడు. అతడు షేతు వంశస్తులందరినీ నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4465', '4', '24', '18', '¶ ఎదోము, శేయీరు, ఇశ్రాయేలు శత్రువులు స్వాధీనం అవుతారు. వారిని ఇశ్రాయేలీయులు తమ బలం చేత జయిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4466', '4', '24', '19', '¶ యాకోబు సంతానంలోనుంచి రాజ్యాధికారం వస్తుంది. అతడు వారి పట్టణాల్లో మిగిలిన వారిని నాశనం చేస్తారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4467', '4', '24', '20', '¶ ఇంకా బిలాము అమాలేకీయులవైపు చూసి ప్రవచనం చెప్తూ, “ఒకప్పుడు అమాలేకు దేశాల్లో గొప్ప దేశం. కాని దాని అంతం నాశనమే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4468', '4', '24', '21', '¶ తరువాత బిలాము కేనీయులవైపు చూసి ప్రవచనం చెప్తూ, “నువ్వు నివాసం ఉన్న స్థలం బలమైనది. నీ గూడు బండరాళ్ళల్లో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4469', '4', '24', '22', '¶ కాని అష్షూరు నిన్ను బందీగా పట్టుకున్నప్పుడు కయీను నాశనమౌతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4470', '4', '24', '23', '¶ అప్పుడు అతడు ప్రవచనంగా చెప్తూ “అయ్యో! దేవుడు ఇలా చేసినప్పుడు ఎవరు బతుకుతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4471', '4', '24', '24', '¶ కిత్తీము తీరం నుంచి ఓడలు వస్తాయి. అవి అష్షూరు, ఏబెరుల మీద దాడి చేస్తాయి. కిత్తీయులు కూడా నాశనమౌతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4472', '4', '24', '25', '¶ అప్పుడు బిలాము లేచి తన ఇంటికి తిరిగి వెళ్ళిపోయాడు. బాలాకు కూడా వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4473', '4', '25', '1', '¶ ఇశ్రాయేలీయులు షిత్తీములో ఉన్నప్పుడు ప్రజలు మోయాబు స్త్రీలతో వ్యభిచారం చెయ్యడం మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4474', '4', '25', '2', 'ఆ స్త్రీలు తమ దేవుళ్ళ బలులకు ప్రజలను ఆహ్వానించినప్పుడు వీరు భోజనం చేసి వారి దేవుళ్ళకు నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4475', '4', '25', '3', 'ఇశ్రాయేలీయులు బయల్పెయోరును ఆరాధించిన కారణంగా యెహోవా కోపం వారి మీద రగులుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4476', '4', '25', '4', '¶ అప్పుడు యెహోవా మోషేతో “నువ్వు ప్రజల నాయకులందర్నీ చంపి, నా ఎదుట, పట్టపగలు వారిని వేలాడదియ్యి. అప్పుడు నా కోపాగ్ని ఇశ్రాయేలీయుల మీద నుంచి తొలిగి పోతుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4477', '4', '25', '5', 'కాబట్టి మోషే ఇశ్రాయేలీయుల నాయకులతో “మీలో ప్రతివాడూ, బయల్పెయోరును ఆరాధించే వారితో కలిసిన వారిని చంపాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4478', '4', '25', '6', '¶ అప్పుడు మోషే కళ్ళ ఎదుట, సన్నిధి గుడారం ద్వారం దగ్గర, ఏడుస్తూ ఉన్న ఇశ్రాయేలీయుల సమాజం అంతటి కళ్ళ ఎదుట, ఇశ్రాయేలీయుల్లో ఒకడు తన కుటుంబికుల మధ్యకు ఒక మిద్యాను స్త్రీని తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4479', '4', '25', '7', 'యాజకుడైన అహరోను మనవడు, ఎలియాజరు కొడుకు ఫీనెహాసు అది చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4480', '4', '25', '8', 'సమాజం నుంచి లేచి, ఈటె చేత్తో పట్టుకుని ఆ ఇశ్రాయేలీయుడి వెంట ఆ గుడారంలోకి వెళ్లి ఆ ఇద్దరినీ, అంటే ఆ ఇశ్రాయేలీయుణ్ణీ, ఆ స్త్రీనీ, కడుపులో గుండా దూసుకు పోయేలా పొడిచాడు. అప్పుడు ఇశ్రాయేలీయుల్లోకి దేవుడు పంపించిన తెగులు ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4481', '4', '25', '9', 'ఆ తెగులు వల్ల 24 వేల మంది చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4482', '4', '25', '10', '¶ అప్పుడు యెహోవా మోషేతో “యాజకుడైన అహరోను మనవడూ, ఎలియాజరు కొడుకూ అయిన ఫీనెహాసు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4483', '4', '25', '11', 'వారి మధ్య నేను సహించలేనిదాన్ని తానూ సహించకపోవడం వల్ల ఇశ్రాయేలీయుల మీద నుంచి నా కోపం మళ్ళించాడు గనక నేను సహించలేకపోయినా ఇశ్రాయేలీయులను నాశనం చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4484', '4', '25', '12', '¶ కాబట్టి నువ్వు అతనితో ఇలా అను, చూడు, నేను ఫినెహాసుకు నా సమాధాన నిబంధన చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4485', '4', '25', '13', 'అది శాశ్వతమైన యాజక నిబంధనగా అతనికీ, అతని సంతానానికీ ఉంటుంది. ఎందుకంటే అతడు తన దేవుని విషయంలో ఆసక్తి కలిగిన వాడుగా ఇశ్రాయేలీయుల కోసం ప్రాయశ్చిత్తం చేశాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4486', '4', '25', '14', '¶ ఫినెహాసు చంపినవాడి పేరు జిమ్రీ. అతడు షిమ్యోనీయుల్లో తన పితరుల వంశానికి నాయకుడైన సాలూ కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4487', '4', '25', '15', 'ఫినెహాసు చంపిన స్త్రీ పేరు కొజ్బీ, ఆమె సూరు కూతురు. అతడు మిద్యానీయుల్లో ఒక గోత్రానికీ, కుటుంబానికీ నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4488', '4', '25', '16', '¶ ఇంకా యెహోవా మోషేతో “మిద్యానీయులను శత్రువులుగా భావించి వారి మీద దాడి చెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4489', '4', '25', '17', 'వారు మిమ్మల్ని మోసం చేసి మిమ్మల్ని శత్రువులుగా ఎంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4490', '4', '25', '18', 'పెయోరు విషయంలో, తెగులు రోజున చంపిన తమ సహోదరి, మిద్యాను నాయకుని కూతురు కొజ్బీ విషయంలో, మిమ్మల్ని దుర్మార్గంలోకి నడిపించారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4491', '4', '26', '1', '¶ ఆ తెగులు పోయిన తరువాత యెహోవా మోషేతో, యాజకుడైన అహరోను కొడుకు ఎలియాజరుతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4492', '4', '26', '2', '“మీరు ఇశ్రాయేలీయుల సమాజమంతట్లో 20 సంవత్సరాలు మొదలుకుని ఆ పై వయస్సు ఉన్న ఇశ్రాయేలీయుల్లో యుద్ధం చెయ్యగల సామర్థ్యం ఉన్న వారిని, తమ పితరుల కుటుంబాల ప్రకారం లెక్కపెట్టండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4493', '4', '26', '3', '¶ కాబట్టి మోషే, యాజకుడైన ఎలియాజరు యెరికో దగ్గర యోర్దాను తీరంలో మోయాబు మైదానాల్లో సమాజమంతటితో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4494', '4', '26', '4', '“20 సంవత్సరాలు, ఆ పై వయస్సు కలిగి, ఐగుప్తులోనుంచి బయటకు వచ్చిన వారిని లెక్కపెట్టమని యెహోవా ఆజ్ఞ ఇచ్చాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4495', '4', '26', '5', '¶ ఇశ్రాయేలు పెద్దకొడుకు రూబేను. రూబేను కొడుకు హనోకు నుంచి హనోకీయులు హనోకు వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4496', '4', '26', '6', 'పల్లువీయులు పల్లు వంశస్థులు. హెస్రోనీయులు హెస్రోను వంశస్థులు, కర్మీయులు కర్మీ వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4497', '4', '26', '7', 'వీరు రూబేనీయుల వంశస్థులు. వారిల్లో లెక్కకు వచ్చినవారు 43, 730 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4498', '4', '26', '8', '¶ పల్లు కొడుకు ఏలీయాబు. ఏలీయాబు కొడుకులు నెమూయేలు, దాతాను, అబీరాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('4499', '4', '26', '9', 'కోరహు, అతని సమాజం యెహోవాకు విరోధంగా వాదించినప్పుడు సమాజంలో మోషే అహరోనులకు విరోధంగా వాదించిన దాతాను అబీరాములు వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('4500', '4', '26', '10', '¶ ఆ సమాజం వారు చనిపోయినప్పుడు అగ్ని 250 మందిని కాల్చేసినందువల్ల, భూమి తన నోరు తెరచి వారిని, కోరహును మింగేసినందువల్ల, వారు ఒక హెచ్చరికగా అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4501', '4', '26', '11', 'అయితే కోరహు కొడుకులు చనిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4502', '4', '26', '12', '¶ షిమ్యోను కొడుకుల వంశంలో నెమూయేలీయులు నెమూయేలు వంశస్థులు, యామీనీయులు యామీను వంశస్థులు, యాకీనీయులు యాకీను వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4503', '4', '26', '13', 'జెరహీయులు జెరహు వంశస్థులు, షావూలీయులు షావూలు వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4504', '4', '26', '14', 'ఇవి షిమ్యోనీయుల వంశాలు. వారు 22, 200 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4505', '4', '26', '15', '¶ గాదు కొడుకుల వంశాల్లో సెపోనీయులు సెపోను వంశస్థులు, హగ్గీయులు హగ్గీ వంశస్థులు, షూనీయులు షూనీ వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4506', '4', '26', '16', 'ఓజనీయులు ఓజని వంశస్థులు, ఏరీయులు ఏరీ వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4507', '4', '26', '17', 'ఆరోదీయులు ఆరోదు వంశస్థులు, అరేలీయులు అరేలీ వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4508', '4', '26', '18', 'వీరు గాదీయుల వంశస్థులు. రాసిన వారి లెక్క ప్రకారం వీరు 40, 500 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4509', '4', '26', '19', '¶ యూదా కొడుకులు ఏరు, ఓనాను. ఏరు, ఓనాను, కనాను ప్రదేశంలో చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4510', '4', '26', '20', 'యూదావారి వంశాల్లో షేలాహీయులు షేలా వంశస్థులు, పెరెసీయులు పెరెసు వంశస్థులు, జెరహీయులు జెరహు వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4511', '4', '26', '21', 'పెరెసీయుల్లో హెస్రోనీయులు హెస్రోను వంశస్థులు, హామూలీయులు హామూలు వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4512', '4', '26', '22', 'వీరు యూదా వంశస్థులు. రాసిన వారి లెక్క ప్రకారం వీరు 76, 500 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4513', '4', '26', '23', '¶ ఇశ్శాఖారు కొడుకుల వంశస్థుల్లో తోలాహీయులు తోలా వంశస్థులు, పువ్వీయులు పువ్వా వంశస్థులు, యాషూబీయులు యాషూబు వంశస్థులు, షిమ్రోనీయులు షిమ్రోను వంశస్థులు. వీరు ఇశ్శాఖారీయుల వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4514', '4', '26', '24', 'రాసిన వారి లెక్క ప్రకారం వీరు 64, 300 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4515', '4', '26', '25', '¶ జెబూలూను కొడుకుల వంశస్థుల్లో సెరెదీయులు సెరెదు వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4516', '4', '26', '26', 'ఏలోనీయులు ఏలోను వంశస్థులు, యహలేలీయులు యహలేలు వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4517', '4', '26', '27', 'రాసిన వారి లెక్క ప్రకారం వీరు 60, 500 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4518', '4', '26', '28', '¶ యోసేపు వంశస్థులు అతని కొడుకులు మనష్షే, ఎఫ్రాయిము.');
INSERT INTO `bible_verses_te_irv` VALUES ('4519', '4', '26', '29', 'మనష్షే కొడుకుల్లో మాకీరీయులు మాకీరు వంశస్థులు. మాకీరు గిలాదుకు తండ్రి. గిలాదీయులు గిలాదు వంశస్థులు. వీరు గిలాదు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4520', '4', '26', '30', '¶ ఈజరీయులు ఈజరు వంశస్థులు, హెలకీయులు హెలకు వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4521', '4', '26', '31', 'అశ్రీయేలీయులు అశ్రీయేలు వంశస్థులు, షెకెమీయులు షెకెము వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4522', '4', '26', '32', 'షెమీదాయీయులు షెమీదా వంశస్థులు, హెపెరీయులు హెపెరు వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4523', '4', '26', '33', '¶ హెపెరు కొడుకు సెలోపెహాదుకు కూతుళ్ళేగాని కొడుకులు పుట్టలేదు. సెలోపెహాదు కూతుళ్ళ పేర్లు మహలా, నోయా, హొగ్లా, మిల్కా, తిర్సా.');
INSERT INTO `bible_verses_te_irv` VALUES ('4524', '4', '26', '34', 'వీరు మనష్షీయుల వంశస్థులు. రాసిన వారి లెక్క ప్రకారం వీరు 52, 700 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4525', '4', '26', '35', '¶ ఇవి ఎఫ్రాయిము కొడుకుల వంశాలు-షూతలహీయులు షూతలహు వంశస్థులు, బేకరీయులు బేకరు వంశస్థులు, తహనీయులు తహను వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4526', '4', '26', '36', 'షూతలహు వంశస్థుడు ఏరాను. అతని వంశం ఏరాను వంశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4527', '4', '26', '37', 'వీరు ఎఫ్రాయిమీయుల వంశస్థులు. రాసిన వారి లెక్క ప్రకారం వీరు 32, 500 మంది పురుషులు. వీరు యోసేపు కొడుకుల వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4528', '4', '26', '38', '¶ బెన్యామీను కొడుకుల వంశాల్లో బెలీయులు బెల వంశస్థులు, అష్బేలీయులు అష్బేల వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4529', '4', '26', '39', 'అహీరామీయులు అహీరాము వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4530', '4', '26', '40', 'షూఫామీయులు షూపఫాము వంశస్థులు. బెల కొడుకులు ఆర్దు, నయమాను. ఆర్దీయులు ఆర్దు వంశస్థులు, నయమానీయులు నయమాను వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4531', '4', '26', '41', 'వీరు బెన్యామీనీయుల వంశస్థులు. రాసిన వారి లెక్క ప్రకారం వీరు 45, 600 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4532', '4', '26', '42', '¶ దాను కొడుకుల వంశాల్లో షూహామీయులు షూహాము వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4533', '4', '26', '43', 'రాసిన వారి లెక్క ప్రకారం వీరు 64, 400 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4534', '4', '26', '44', '¶ ఆషేరు కొడుకుల వంశాల్లో యిమ్నీయులు యిమ్నా వంశస్థులు, ఇష్వీయులు ఇష్వీ వంశస్థులు, బెరీయులు బెరీయా వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4535', '4', '26', '45', 'బెరీయానీయుల్లో హెబెరీయులు హెబెరు వంశస్థులు, మల్కీయేలీయులు మల్కీయేలు వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4536', '4', '26', '46', 'ఆషేరు కూతురు పేరు శెరహు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4537', '4', '26', '47', 'రాసిన వారి లెక్క ప్రకారం వీరు 53, 400 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4538', '4', '26', '48', '¶ నఫ్తాలీ కొడుకుల వంశాల్లో యహసయేలీయులు యహసయేలు వంశస్థులు, గూనీయులు గూనీ వంశస్థులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4539', '4', '26', '49', 'యేసెరీయులు యేసెరు వంశస్థులు, షిల్లేమీయులు షిల్లేము వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4540', '4', '26', '50', 'వీరు నఫ్తాలీయుల వంశస్థులు. రాసిన వారి లెక్క ప్రకారం వీరు 45, 400 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4541', '4', '26', '51', '¶ ఇశ్రాయేలీయుల్లో లెక్కకు వచ్చినవారు 6,01,730 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4542', '4', '26', '52', 'యెహోవా మోషేతో “వీళ్ళ పేర్ల లెక్క ప్రకారం ఆ దేశాన్ని వీళ్ళకు స్వాస్థ్యంగా పంచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4543', '4', '26', '53', 'తమ తమ లెక్క ప్రకారం ఆ స్వాస్థ్యం వాళ్లకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4544', '4', '26', '54', '¶ ఎక్కువమంది ఉన్న వంశాలకు ఎక్కువ స్వాస్థ్యం, తక్కువమంది ఉన్నవారికి తక్కువ స్వాస్థ్యం ఇవ్వాలి. తమ తమ లెక్కను బట్టి వివిధ గోత్రాలకు స్వాస్థ్యం ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4545', '4', '26', '55', 'చీటీలు వేసి ఆ భూమిని పంచిపెట్టాలి. వారు తమ తమ పితరుల గోత్రాల జనాభా లెక్క ప్రకారం స్వాస్థ్యం పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4546', '4', '26', '56', 'ఎక్కువ మందికైనా తక్కువ మందికైనా చీటీలు వేసి, ఎవరి స్వాస్థ్యం వారికి పంచిపెట్టాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4547', '4', '26', '57', '¶ వీరు తమ తమ వంశాల్లో లెక్కకు వచ్చిన లేవీయులు. గెర్షోనీయులు గెర్షోను వంశస్థులు, కహాతీయులు కహాతు వంశస్థులు, మెరారీయులు మెరారి వంశస్థులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4548', '4', '26', '58', 'లేవీయుల వంశాలు ఏవంటే, లిబ్నీయుల వంశం, హెబ్రోనీయుల వంశం, మహలీయుల వంశం, మూషీయుల వంశం, కోరహీయుల వంశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4549', '4', '26', '59', 'కహాతు అమ్రాము తండ్రి. అమ్రాము భార్య పేరు యోకెబెదు. ఆమె లేవీ కూతురు. ఆమె ఐగుప్తులో లేవీకి పుట్టింది. ఆమె అమ్రామువల్ల అహరోను, మోషే, వీళ్ళ సహోదరి మిర్యాములను కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4550', '4', '26', '60', '¶ అహరోనుకు నాదాబు, అబీహు, ఎలియాజరు, ఈతామారు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4551', '4', '26', '61', 'నాదాబు అబీహులు యెహోవా సన్నిధిలో అంగీకారం కాని అగ్ని అర్పణ చేసినప్పుడు చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4552', '4', '26', '62', 'వారిల్లో నెల మొదలుకొని పై వయస్సు కలిగి లెక్కకు వచ్చిన వాళ్లందరూ 23,000 మంది పురుషులు. వారు ఇశ్రాయేలీయుల్లో లెక్కకు రాని వారు గనక ఇశ్రాయేలీయుల్లో వాళ్లకు స్వాస్థ్యం దక్కలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4553', '4', '26', '63', '¶ యెరికో ప్రాంతాల్లో యొర్దాను దగ్గరున్న మోయాబు మైదానాల్లో మోషే, యాజకుడైన ఎలియాజరు, ఇశ్రాయేలీయుల జనాభా లెక్కపెట్టినప్పుడు లెక్కకు వచ్చిన వారు వీరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4554', '4', '26', '64', 'మోషే అహరోనులు సీనాయి ఎడారిలో ఇశ్రాయేలీయుల జనాభా లెక్కపెట్టినప్పుడు లెక్కకు వచ్చిన వారిలో ఒక్కడైనా వీళ్ళల్లో లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4555', '4', '26', '65', '¶ ఎందుకంటే వారు కచ్చితంగా ఎడారిలో చనిపోతారని యెహోవా వారి గురించి చెప్పాడు. యెపున్నె కొడుకు కాలేబు, నూను కొడుకు యెహోషువ తప్ప వారిల్లో ఒక్కడైనా మిగల్లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4556', '4', '27', '1', '¶ అప్పుడు యోసేపు కొడుకు మనష్షే వంశస్థుల్లో సెలోపెహాదు కూతుళ్ళు వచ్చారు. సెలోపెహాదు హెసెరుకు కొడుకు, గిలాదుకు మనవడు, మాకీరుకు మునిమనవడు. అతని కూతుళ్ళ పేర్లు మహలా, నోయా, హొగ్లా, మిల్కా, తిర్సా.');
INSERT INTO `bible_verses_te_irv` VALUES ('4557', '4', '27', '2', '¶ వారు సన్నిధి గుడారం ద్వారం దగ్గర, మోషే ఎదుట, యాజకుడైన ఎలియాజరు ఎదుట, నాయకుల ఎదుట, సమాజమంతటి ఎదుట నిలిచి “మా తండ్రి ఎడారిలో చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4558', '4', '27', '3', 'అతడు కోరహు గుంపులో, అంటే యెహోవాకు విరోధంగా కూడినవారి గుంపులో లేడు. తన పాపాన్నిబట్టి, తన సొంత పాపాన్నిబట్టి చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4559', '4', '27', '4', '¶ అతనికి కొడుకులు పుట్టలేదు. అతనికి కొడుకులు లేనంత మాత్రాన మా తండ్రి పేరు అతని వంశంలోనుంచి తీసెయ్యాలా? మా తండ్రి సహోదరులతో పాటు మాకు కూడా స్వాస్థ్యం ఇవ్వండి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4560', '4', '27', '5', 'అప్పుడు మోషే వారి కోసం యెహోవా సన్నిధిలో అడిగాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4561', '4', '27', '6', 'యెహోవా మోషేతో “సెలోపెహాదు కూతుళ్ళు చెప్పింది నిజమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('4562', '4', '27', '7', 'కచ్చితంగా వారి తండ్రి సహోదరులతో పాటు వారసత్వం వారి ఆధీనం చేసి, వారి తండ్రి స్వాస్థ్యం వాళ్లకు వచ్చేలా చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4563', '4', '27', '8', 'ఇంకా నువ్వు ఇశ్రాయేలీయులతో, ఇలా చెప్పు. ఒకడు కొడుకు పుట్టకుండా చనిపోతే మీరు అతని భూస్వాస్థ్యం అతని కూతుళ్ళకు వచ్చేలా చూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4564', '4', '27', '9', '¶ అతనికి కూతుళ్ళు లేకపోతే అతని అన్నదమ్ములకు అతని స్వాస్థ్యం ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4565', '4', '27', '10', 'అతనికి అన్నదమ్ములు లేకపోతే అతని భూస్వాస్థ్యం అతని తండ్రి అన్నదమ్ములకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4566', '4', '27', '11', 'అతని తండ్రికి అన్నదమ్ములు లేకపోతే అతని కుటుంబంలో అతని సమీప బంధువుకు అతని స్వాస్థ్యం ఇవ్వాలి. వాడు దాన్ని స్వాధీనం చేసుకుంటాడు. యెహోవా నాకు ఆజ్ఞాపించినట్టు ఇది ఇశ్రాయేలీయులకు విధించిన శాసనం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4567', '4', '27', '12', '¶ ఇంకా యెహోవా మోషేతో “నువ్వు ఈ అబారీము కొండెక్కి నేను ఇశ్రాయేలీయులకు ఇచ్చిన దేశాన్ని చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4568', '4', '27', '13', 'నువ్వు దాన్ని చూసిన తరువాత, నీ సహోదరుడు అహరోను చేరినట్టు నువ్వు కూడా నీ సొంతవారితో చేరిపోతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4569', '4', '27', '14', 'ఎందుకంటే, సీను ఎడారిలో సమాజం వాదించినప్పుడు ఆ నీళ్ల దగ్గర వారి కళ్ళ ఎదుట నన్ను ఘనపరచకుండా, నా మీద మీరు తిరగబడ్డారు” అన్నాడు. ఆ నీళ్లు సీను ఎడారిలో కాదేషులో ఉన్న మెరీబా నీళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4570', '4', '27', '15', '¶ అప్పుడు మోషే యెహోవాతో “యెహోవా, సమస్త మానవుల ఆత్మలకు దేవా, సమాజం కాపరి లేని గొర్రెల్లా ఉండకుండాా ఈ సమాజం మీద యెహోవా ఒకణ్ణి నియమించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('4571', '4', '27', '16', 'అతడు వారి ముందు వస్తూ, పోతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4572', '4', '27', '17', 'వాళ్లకు నాయకుడుగా ఉండడానికి సమర్థుడుగా ఉండాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4573', '4', '27', '18', '¶ అందుకు యెహోవా మోషేతో “నూను కొడుకు యెహోషువలో నా ఆత్మ నివసిస్తూ ఉంది. నువ్వు అతన్ని తీసుకుని అతని మీద నీ చెయ్యి పెట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('4574', '4', '27', '19', 'యాజకుడైన ఎలియాజరు ఎదుట, సమాజమంతటి ఎదుట, అతని నిలబెట్టి, వారి కళ్ళ ఎదుట అతనికి ఆజ్ఞ ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4575', '4', '27', '20', '¶ ఇశ్రాయేలీయుల సమాజమంతా అతని మాట వినేలా నీ అధికారంలో కొంత అతని మీద పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4576', '4', '27', '21', 'యాజకుడైన ఎలియాజరు ఎదుట అతడు నిలిచినప్పుడు అతడు యెహోవా సన్నిధిలో ఊరీము నిర్ణయం ద్వారా అతని కోసం అడగాలి. అతడు, అతనితోపాటు ఇశ్రాయేలీయులందరూ, అంటే, సమాజమంతా ప్రతి పని అతని మాట ప్రకారం చెయ్యాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4577', '4', '27', '22', '¶ యెహోవా మోషేకు ఆజ్ఞాపించినట్టు అతడు చేశాడు. అతడు యెహోషువను తీసుకుని యాజకుడైన ఎలియాజరు ఎదుట, సమాజమంతటి ఎదుట అతన్ని నిలబెట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4578', '4', '27', '23', 'అతని మీద తన చేతులు పెట్టి, యెహోవా మోషే ద్వారా ఆజ్ఞాపించినట్టు అతనికి ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4579', '4', '28', '1', '¶ యెహోవా మోషేతో మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4580', '4', '28', '2', '“నువ్వు ఇశ్రాయేలీయులకు ఆజ్ఞాపించి వారితో చెప్పు. నాకు ఇష్టమైన సువాసనగా మీరు దహనబలి అర్పణగా నాకు అర్పించే ఆహారం నియామక కాలంలో నా దగ్గరికి తేవడానికి జాగ్రత్త పడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4581', '4', '28', '3', '¶ ఇంకా నువ్వు వాళ్లకు ఈ విధంగా ఆజ్ఞాపించు. మీరు యెహోవాకు నిత్యం జరిగే దహనబలిగా ప్రతి రోజూ ఏ దోషం లేని ఒక సంవత్సరం వయస్సు ఉన్న రెండు మగ గొర్రెపిల్లలను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4582', '4', '28', '4', 'వాటిలో ఒక గొర్రెపిల్లను ఉదయాన, రెండోదాన్ని సాయంకాలం అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4583', '4', '28', '5', 'మెత్తగా దంచిన ఒక కిలో పిండిని ఒక లీటరు నూనెతో కలిపి పదోవంతు నైవేద్యంగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4584', '4', '28', '6', '¶ అది యెహోవాకు ఇష్టమైన సువాసన ఇచ్చే అగ్ని అర్పణగా సీనాయి కొండ మీద నియమించిన నిత్యం జరిగే దహనబలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4585', '4', '28', '7', 'ఆ మొదటి గొర్రెపిల్లతో అర్పించాల్సిన పానార్పణ ముప్పావు లీటరు. పవిత్రస్థలంలో యెహోవాకు మద్యం పానార్పణగా పొయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4586', '4', '28', '8', 'ఉదయ నైవేద్యం, దాని పానార్పణ అర్పించినట్టే యెహోవాకు ఇష్టమైన సువాసన ఇచ్చే అగ్ని అర్పణగా ఆ రెండో గొర్రెపిల్లను సాయంకాలం అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4587', '4', '28', '9', '¶ విశ్రాంతి రోజున ఒక సంవత్సరం వయస్సు ఉండి, ఏ దోషం లేని రెండు గొర్రెపిల్లలను నైవేద్యంగాను, దానితో పాటు పానార్పణ, నూనెతో కలిపిన నాలుగున్నర లీటర్ల పిండిలో రెండు పదోవంతులు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4588', '4', '28', '10', 'నిత్యం జరిగే దహనబలీ, దాని పానార్పణ కాకుండా, ఇది ప్రతి విశ్రాంతి రోజు చెయ్యాల్సిన దహనబలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4589', '4', '28', '11', '¶ ప్రతినెల మొదటి రోజు యెహోవాకు దహన బలి అర్పించాలి. రెండు లేగదూడలు, ఒక పొట్టేలు, ఏ దోషం లేని ఒక సంవత్సరం వయస్సు ఉన్న ఏడు గొర్రెపిల్లలు అర్పించాలి. వాటిలో ప్రతి లేగ దూడతో');
INSERT INTO `bible_verses_te_irv` VALUES ('4590', '4', '28', '12', 'నూనెతో కలిపిన నాలుగున్నర లీటర్ల పిండిలో మూడు పదోవంతులు నైవేద్యంగా అర్పించాలి. ఒక్కొక్క పొట్టేలుతో, నూనెతో కలిపిన నాలుగున్నర లీటర్ల పిండిలో రెండు పదోవంతులు నైవేద్యంగా అర్పించాలి. ఒక్కొక్క గొర్రెపిల్లతో నూనెతో కలిపిన నాలుగున్నర లీటర్ల పిండిలో ఒక్క పదో వంతు నైవేద్యంగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4591', '4', '28', '13', 'అది యెహోవాకు ఇష్టమైన సువాసన ఇచ్చే దహనబలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4592', '4', '28', '14', '¶ వాటి పానార్పణలు ఒక్కొక్క దున్నపోతుతో ఒక లీటరు ద్రాక్షారసం, పొట్టేలుతో ఒక లీటరు, గొర్రెపిల్లతో ముప్పావు లీటరు ఉండాలి. ఇది సంవత్సరంలో ప్రతినెలా జరగాల్సిన దహనబలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4593', '4', '28', '15', 'నిత్యం జరిగే దహనబలీ, దాని పానార్పణ కాకుండా ఒక మేక పిల్లను పాపపరిహారార్థబలిగా యెహోవాకు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4594', '4', '28', '16', '¶ మొదటి నెల 14 వ రోజు యెహోవా పస్కాపండగ వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4595', '4', '28', '17', 'ఆ నెల 15 వ రోజు పండగ జరుగుతుంది. ఏడు రోజులు పొంగని రొట్టెలే తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4596', '4', '28', '18', 'మొదటి రోజు పవిత్ర సంఘం సమకూడాలి. ఆ రోజు మీరు జీవనోపాధికి సంబంధించిన పనులేమీ చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4597', '4', '28', '19', '¶ అయితే, యెహోవాకు దహనబలిగా మీరు రెండు లేగదూడలు, ఒక పొట్టేలు, ఒక సంవత్సరం వయస్సు ఉన్న ఏడు మగ గొర్రెపిల్లలు అర్పించాలి. అవి మీ మందల్లో ఏ దోషం లేనివిగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4598', '4', '28', '20', 'వాటి నైవేద్యం నూనెతో కలిపిన గోదుమపిండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4599', '4', '28', '21', 'ఒక్కొక్క దున్నపోతుతో నూనెతో కలిపిన ఆరు లీటర్ల మెత్తని పిండి, పొట్టేలుతో నూనెతో కలిపిన నాలుగు లీటర్ల మెత్తని పిండి, ఆ ఏడు గొర్రెపిల్లల్లో ఒక్కొక్క గొర్రెపిల్లతో నూనెతో కలిపిన రెండు లీటర్ల మెత్తని పిండి అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4600', '4', '28', '22', 'మీకు ప్రాయశ్చిత్తం కలగడానికి పాపపరిహారార్థబలిగా ఒక మేకను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4601', '4', '28', '23', '¶ ఉదయాన మీరు నిత్యం అర్పించే దహనబలి కాకుండా వీటిని మీరు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4602', '4', '28', '24', 'ఆ విధంగానే, ఆ ఏడు రోజుల్లో ప్రతిరోజూ యెహోవాకు ఇష్టమైన సువాసన ఇచ్చే పదార్థం ఆహారంగా అర్పించాలి. నిత్యం జరిగే దహనబలి, దాని పానార్పణ కాకుండా దాన్ని కూడా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4603', '4', '28', '25', 'ఏడో రోజు పవిత్ర సంఘం సమకూడాలి. ఆ రోజు మీరు జీవనోపాధికి సంబంధించిన పనులేమీ చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4604', '4', '28', '26', '¶ ఇంకా, ప్రథమ ఫలాలు అర్పించే రోజు, అంటే, వారాల పండగరోజు మీరు యెహోవాకు కొత్త పంటలో నైవేద్యం తెచ్చినప్పుడు మీరు పవిత్ర సంఘంగా సమకూడాలి. ఆ రోజు మీరు జీవనోపాధికి సంబంధించిన పనులేమీ చెయ్యకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4605', '4', '28', '27', '¶ యెహోవాకు ఇష్టమైన సువాసన ఇచ్చే దహనబలిగా మీరు రెండు దున్నపోతు దూడలు, ఒక పొట్టేలు, ఒక సంవత్సరం వయస్సు ఉన్న ఏడు మగ గొర్రెపిల్లలను, వాటికి నైవేద్యంగా ప్రతి దున్నపోతు దూడతో');
INSERT INTO `bible_verses_te_irv` VALUES ('4606', '4', '28', '28', 'నూనెతో కలిపిన ఆరు కిలోల మెత్తని పిండిలో మూడు పదో వంతులు, ప్రతి పొట్టేలుతో రెండు పదో వంతులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4607', '4', '28', '29', 'ఆ ఏడు గొర్రెపిల్లల్లో ఒక్కొక్క పిల్లతో ఒక్కొక్క పదో వంతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4608', '4', '28', '30', 'మీ కోసం ప్రాయశ్చిత్తం చెయ్యడానికి ఒక మేకపిల్ల, అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4609', '4', '28', '31', 'నిత్యం జరిగే దహనబలి, దాని నైవేద్యం కాకుండా వాటినీ, వాటి పానార్పణను అర్పించాలి. అవి ఏ దోషం లేనివిగా ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4610', '4', '29', '1', '¶ ఏడో నెల మొదటి రోజు మీరు పరిశుద్ధ సమాజంగా సమావేశం కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4611', '4', '29', '2', 'ఆ రోజు మీ జీవనోపాధి కోసం ఏ పనీ చేయకూడదు. అది మీరు బాకానాదం చేసే రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4612', '4', '29', '3', 'ఏ లోపం లేని ఒక కోడె, ఒక పొట్టేలు, ఒక సంవత్సరం వయసున్న ఏడు మగ గొర్రె పిల్లలను యెహోవాకు ఇష్టమైన సువాసన గల దహనబలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4613', '4', '29', '4', 'వాటి వాటి పద్ధతి ప్రకారం దహనబలిని, దాని నైవేద్యాన్ని, వాటి పానార్పణలు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4614', '4', '29', '5', '¶ వాటి నైవేద్యం నూనెతో కలిపిన గోదుమపిండి, ప్రతి కోడెతో ఆరున్నర కిలోలు, పొట్టేలుతో నాలుగున్నర కిలోలు, ఏడు గొర్రె పిల్లలతో ఒక్కొక్క దానికి రెండుంబావు కిలోలు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4615', '4', '29', '6', 'అలాగే మీ కోసం ప్రాయశ్చిత్తం చేయడానికి పాపపరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4616', '4', '29', '7', '¶ ఈ ఏడో నెల పదో రోజు మీరు పరిశుద్ధ సమాజంగా సమకూడాలి. అప్పుడు మిమ్మల్ని మీరు అదుపులో పెట్టుకోవాలి, ఆహారం తీసుకోకూడదు. పనులేమీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4617', '4', '29', '8', '¶ ప్రాయశ్చిత్తం కోసం పాపపరిహార బలి, నిత్యమైన దహనబలి, దాని నైవేద్యం, వాటి వాటి పానార్పణలు కాక, ఒక కోడెదూడ, ఒక పొట్టేలు, ఒక సంవత్సరం వయసున్న ఏడు మగ గొర్రెపిల్లలను యెహోవాకు ఇష్టమైన సువాసనగల దహనబలిగా అర్పించాలి. వాటిలో ఏలోపమూ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4618', '4', '29', '9', '¶ వాటి నైవేద్యం నూనెతో కలిపిన గోదుమపిండి, ప్రతి కోడెతో ఆరున్నర కిలోలు, పొట్టేలుతో నాలుగున్నర కిలోలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4619', '4', '29', '10', 'ఏడు గొర్రె పిల్లలతో ఒక్కొక్క దానికి రెండుంబావు కిలోలు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4620', '4', '29', '11', 'అలాగే మీ కోసం ప్రాయశ్చిత్తం చేయడానికి పాపపరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4621', '4', '29', '12', '¶ ఆ తరవాత ఏడో నెల 15 వ రోజున మీరు పరిశుద్ధ సమాజంగా సమావేశం కావాలి. అప్పుడు మీరు జీవనోపాధి కోసం పనులేమీ చేయకూడదు. ఏడు రోజులు యెహోవాకు పండగ జరపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4622', '4', '29', '13', 'దహనబలి, దాని నైవేద్యం, దాని పానార్పణ, కాకుండా, యెహోవాకు ఇష్టమైన సువాసనగల దహనబలిగా 13 కోడెలూ రెండు పొట్టేళ్ళు, ఒక సంవత్సరం వయసున్న 14 గొర్రె పిల్లలను అర్పించాలి. వాటిలో ఏ లోపమూ ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4623', '4', '29', '14', 'నైవేద్యంగా ప్రతి కోడెతో ఆరున్నర కిలోలు, ప్రతి పొట్టేలుతో నాలుగున్నర కిలోలు');
INSERT INTO `bible_verses_te_irv` VALUES ('4624', '4', '29', '15', 'ప్రతి గొర్రె పిల్లతో రెండుంబావు కిలోలు నూనెతో కలిపిన గోదుమ పిండి తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4625', '4', '29', '16', 'అలాగే పాపపరిహార బలిగా ఒక మేక పిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4626', '4', '29', '17', '¶ రెండో రోజు దహనబలి దాని నైవేద్యం, వాటి పానార్పణలు కాక ఏ లోపం లేని 12 కోడెలను, రెండు పొట్టేళ్ళను, ఒక సంవత్సరం వయసున్న 14 గొర్రెపిల్లలను');
INSERT INTO `bible_verses_te_irv` VALUES ('4627', '4', '29', '18', 'వాటి వాటి లెక్క ప్రకారం వాటి వాటి నైవేద్యం,');
INSERT INTO `bible_verses_te_irv` VALUES ('4628', '4', '29', '19', 'పానార్పణలతోబాటు పాపపరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4629', '4', '29', '20', 'మూడో రోజు నిత్యమైన దహనబలి దాని నైవేద్యం, దాని పానార్పణలు కాక ఏ లోపం లేని 11 కోడెలను, రెండు పొట్టేళ్లను, ఒక సంవత్సరం వయసున్న 14 గొర్రెపిల్లలను');
INSERT INTO `bible_verses_te_irv` VALUES ('4630', '4', '29', '21', 'వాటి వాటి లెక్క ప్రకారం వాటి నైవేద్యం, పానార్పణలను');
INSERT INTO `bible_verses_te_irv` VALUES ('4631', '4', '29', '22', 'పాపపరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4632', '4', '29', '23', '¶ నాలుగో రోజు నిత్యమైన దహనబలి దాని నైవేద్యం, పానార్పణ కాక ఏ లోపం లేని 10 కోడెలను రెండు పొట్టేళ్లను ఒక సంవత్సరం వయసున్న 14 గొర్రెపిల్లలను వాటి వాటి లెక్క ప్రకారం');
INSERT INTO `bible_verses_te_irv` VALUES ('4633', '4', '29', '24', 'వాటి నైవేద్యం, పానార్పణలను,');
INSERT INTO `bible_verses_te_irv` VALUES ('4634', '4', '29', '25', 'పాప పరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4635', '4', '29', '26', 'అయిదో రోజు నిత్యమైన దహనబలి, దాని నైవేద్యం, పానార్పణ కాక ఏ లోపం లేని తొమ్మిది కోడెలను, రెండు పొట్టేళ్లను ఒక సంవత్సరం వయసున్న 14 గొర్రెపిల్లలను');
INSERT INTO `bible_verses_te_irv` VALUES ('4636', '4', '29', '27', 'వాటి వాటి లెక్క ప్రకారం, వాటి నైవేద్యం, పానార్పణను,');
INSERT INTO `bible_verses_te_irv` VALUES ('4637', '4', '29', '28', 'అలాగే పాపపరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4638', '4', '29', '29', '¶ ఆరో రోజు నిత్యమైన దహనబలి, దాని నైవేద్యం, పానార్పణ కాక ఏ లోపం లేని ఎనిమిది కోడెలను, రెండు పొట్టేళ్లను ఒక సంవత్సరం వయసున్న 14 గొర్రెపిల్లలను, వాటి వాటి లెక్క ప్రకారం,');
INSERT INTO `bible_verses_te_irv` VALUES ('4639', '4', '29', '30', 'వాటి నైవేద్యం, పానార్పణను');
INSERT INTO `bible_verses_te_irv` VALUES ('4640', '4', '29', '31', 'పాపపరిహార బలిగా ఒక మేక పిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4641', '4', '29', '32', 'ఏడో రోజు నిత్యమైన దహనబలి, దాని నైవేద్యం, పానార్పణ కాక ఏ లోపం లేని ఏడు కోడెలను, రెండు పొట్టేళ్లను ఒక సంవత్సరం వయసున్న 14 గొర్రె పిల్లలను వాటి వాటి లెక్క ప్రకారం,');
INSERT INTO `bible_verses_te_irv` VALUES ('4642', '4', '29', '33', 'వాటి వాటి నైవేద్యం, పానార్పణలను,');
INSERT INTO `bible_verses_te_irv` VALUES ('4643', '4', '29', '34', 'పాపపరిహార బలిగా ఒక మేక పిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4644', '4', '29', '35', '¶ ఎనిమిదో రోజు మీకు ప్రత్యేకమైన రోజు. ఆ రోజు మీరు జీవనోపాధి కోసం ఏ పనీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4645', '4', '29', '36', 'ఆ రోజు నిత్యమైన దహనబలి, దాని నైవేద్యం, పానార్పణ కాక మీరు యెహోవాకు ఇష్టమైన సువాసనగల దహనబలిగా ఏ లోపం లేని నిర్దోషమైన ఒక కోడెను ఒక పొట్టేలును ఒక సంవత్సరం వయసున్న ఏడు గొర్రెపిల్లలను వాటి వాటి లెక్క ప్రకారం');
INSERT INTO `bible_verses_te_irv` VALUES ('4646', '4', '29', '37', 'వాటితో వాటి వాటి నైవేద్యం, పానార్పణను');
INSERT INTO `bible_verses_te_irv` VALUES ('4647', '4', '29', '38', 'పాపపరిహార బలిగా ఒక మేకపిల్లను అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4648', '4', '29', '39', 'మీ మొక్కుబళ్ళు, మీ స్వేచ్ఛార్పణలు మీ దహనబలులు, మీ నైవేద్యాలు, మీ పానార్పణలు, మీ సమాధాన బలులు కాక వీటిని నియమిత సమయాల్లో యెహోవాకు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4649', '4', '29', '40', 'యెహోవా తనకు ఆజ్ఞాపించిన దాన్నంతా మోషే ఇశ్రాయేలీయులతో పూర్తిగా వివరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4650', '4', '30', '1', '¶ మోషే ఇశ్రాయేలు గోత్రాల నాయకులతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4651', '4', '30', '2', '“ఇది యెహోవా ఆజ్ఞ. ఒకడు యెహోవాకు మొక్కుకుంటే లేక ప్రమాణం చేసి ఉంటే, అతడు మాట తప్పకూడదు. తన నోటినుండి వచ్చిన దానంతటినీ అతడు నెరవేర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4652', '4', '30', '3', 'తన తండ్రి ఇంట్లో ఉన్న ఒక స్త్రీ యెహోవాకు చేసిన మొక్కుబడి గురించి ఆమె తండ్రి ఎరిగి, ఏమీ మాట్లాడకపోతే ఆమె మొక్కుబడి నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4653', '4', '30', '4', 'ఆమె ప్రమాణాలు అన్నీ నిలిచి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4654', '4', '30', '5', 'అయితే ఆమె చేసిన ప్రమాణాలను ఆమె తండ్రి విని వాటి విషయంలో ఆక్షేపణ తెలిపి ఉంటే, ఆమె మొక్కుబడులు, ప్రమాణాలు, ఏవీ నిలబడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4655', '4', '30', '6', 'ఆమె తండ్రి దానికి ఆక్షేపణ తెలిపాడు కాబట్టి యెహోవా ఆమెను క్షమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4656', '4', '30', '7', '¶ ఆమె వివాహిత అయితే, ఆమె మొక్కుబడులు, తొందరపాటులో చేసిన ప్రమాణాలు ఆమె భర్త ఎరిగి ఏమీ మాట్లాడకపోతే, ఆమె మొక్కుబడులు, ప్రమాణాలు ఆమెపై నిలిచి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4657', '4', '30', '8', 'అయితే ఆమె మొక్కుబడులు, తొందరపాటులో చేసిన ప్రమాణాలు ఆమె భర్త విని వాటి విషయంలో ఆక్షేపణ తెలిపి ఉంటే, అతడు ఆమె మొక్కుబడులను, తొందరపాటుగా చేసిన ప్రమాణాలను రద్దు చేసిన వాడవుతాడు. యెహోవా ఆమెను క్షమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4658', '4', '30', '9', '¶ వితంతువు గాని విడాకులు ఇచ్చిన స్త్రీ గాని చేసిన మొక్కుబడులు అన్నీ ఆమె మీద నిలిచి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4659', '4', '30', '10', 'ఆమె తన భర్త ఇంట్లో ఉన్నప్పుడు మొక్కుబడులు, ప్రమాణాలు చేసి ఉంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('4660', '4', '30', '11', 'వాటిని గురించి ఆమె భర్త విని ఏ ఆక్షేపణా చేయకుండా ఉంటే, ఆమె మొక్కుబడులు, ప్రమాణాలు, అన్నీ నిలిచి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4661', '4', '30', '12', 'ఆమె భర్త వాటి గురించి విన్న రోజునే వాటిని పూర్తిగా రద్దు చేసి ఉంటే, ఆమె మొక్కుబడులు, ప్రమాణాలు గురించిన ఆమె మాటలు ఏవీ నిలబడవు. ఆమె భర్త వాటిని రద్దుచేశాడు కాబట్టి యెహోవా ఆమెను క్షమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4662', '4', '30', '13', 'ఒక స్త్రీ చేసిన ప్రతి మొక్కుబడిని, ప్రమాణపూర్వకంగా తన మీద మోపుకొన్న ప్రతి బాధ్యతను ఆమె భర్త స్థిరపరచవచ్చు, రద్దు చేయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4663', '4', '30', '14', 'అలా కాక ఆమె భర్త ఎప్పటికప్పుడు దాని విషయం మౌనంగా ఉంటూ వస్తే, అతడు ఆమె చేసిన మొక్కుబడులనూ ప్రమాణాలనూ స్థిరపరచిన వాడవుతాడు. అతడు వాటిని విన్న రోజు మౌనంగా ఉండడం ద్వారా వాటిని స్థిరపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4664', '4', '30', '15', 'అతడు వాటిని గురించి విన్న చాలా కాలం తరువాత వాటిని రద్దుచేస్తే, అతడు ఆమె దోషశిక్షను తానే భరిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4665', '4', '30', '16', 'ఇవి భర్తను గూర్చీ భార్యను గూర్చీ, తండ్రిని గూర్చీ బాల్యంలో తన తండ్రి ఇంట్లో ఉన్న కుమార్తెను గూర్చీ యెహోవా మోషేకిచ్చిన ఆజ్ఞలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4666', '4', '31', '1', '¶ యెహోవా “మిద్యానీయులు ఇశ్రాయేలీయులకు చేసిన దానికి ప్రతీకారం తీర్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4667', '4', '31', '2', 'ఆ తరవాత నీవు చనిపోయి నీ పూర్వీకుల దగ్గరికి చేరుకుంటావు” అని మోషేకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4668', '4', '31', '3', 'అప్పుడు మోషే “మీలో కొందరు యుద్ధానికి సిద్ధపడి మిద్యానీయుల మీదికి పోయి వారికి యెహోవా విధించిన ప్రతిదండన చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4669', '4', '31', '4', 'ఇశ్రాయేలీయుల ప్రతి గోత్రం నుండి వెయ్యిమంది చొప్పున యుద్ధానికి పంపండి” అని ప్రజలతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4670', '4', '31', '5', 'ఆ విధంగా గోత్రానికి వెయ్యి మంది చొప్పున, ఇశ్రాయేలీయుల మొత్తం సైన్యంలో నుండి పన్నెండు వేల మంది యుద్ధ వీరులను సిద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4671', '4', '31', '6', 'మోషే వారిని, యాజకుడైన ఎలియాజరు కుమారుడు ఫీనెహాసుతో పంపించాడు. అతనికి పరిశుద్ధమైన కొన్ని వస్తువులు, యుద్ధంలో ఊదటానికి బాకాలు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4672', '4', '31', '7', '¶ యెహోవా మోషేకు ఆజ్ఞాపించినట్టే ఇశ్రాయేలీయులు మిద్యానీయులతో యుద్ధం చేసి మగవారందరినీ చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4673', '4', '31', '8', 'వారు కాక మిద్యాను రాజులు, ఎవీ, రేకెము, సూరు, హూరు, రేబ అనే ఐదుగుర్ని చంపారు. బెయోరు కొడుకు బిలామును కత్తితో చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4674', '4', '31', '9', 'వారు మిద్యాను స్త్రీలను, వారి చిన్నపిల్లలను చెరపట్టుకుని, వారి పశువులు, గొర్రెలు, మేకలు అన్నిటిని, వారి సమస్తాన్ని దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4675', '4', '31', '10', 'వారి పట్టణాలు, కోటలు అన్నిటిని తగలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4676', '4', '31', '11', 'వారు మనుషులను గాని పశువులను గాని మిద్యానీయుల ఆస్తి అంతటినీ కొల్లగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4677', '4', '31', '12', 'తరువాత వారు దానంతటినీ, చెరపట్టిన వారిని మోయాబు మైదానాల్లో యెరికో దగ్గర యొర్దాను పక్కన విడిది చేసి ఉన్న మోషే, యాజకుడు ఎలియాజరు దగ్గరికి, ఇశ్రాయేలీయుల సమాజం దగ్గరికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4678', '4', '31', '13', 'అప్పుడు మోషే, యాజకుడు ఎలియాజరు, సమాజ నాయకులంతా విడిది బయటికి వారికి ఎదురు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4679', '4', '31', '14', '¶ అప్పుడు మోషే యుద్ధం నుండి వచ్చిన సహస్రాధిపతులు, శతాధిపతుల పైన కోపపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4680', '4', '31', '15', 'అతడు వారితో “మీరు మిద్యాను స్త్రీలను ఎందుకు బతకనిచ్చారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4681', '4', '31', '16', 'బిలాము సలహా ప్రకారం పెయోరు విషయంలో ఇశ్రాయేలు ప్రజలు యెహోవాకు ఎదురు తిరిగేలా చేసింది వారే కదా! అందుచేత యెహోవా మన సమాజంలో తెగులు పుట్టించాడు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('4682', '4', '31', '17', 'కాబట్టి మీరు మగ పిల్లలందరినీ మగవారితో సంబంధం ఉన్న ప్రతి స్త్రీనీ చంపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4683', '4', '31', '18', 'మగవారితో సంబంధం లేని ప్రతి ఆడపిల్లను మీ కోసం బతకనీయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4684', '4', '31', '19', 'మీరు ఏడు రోజులు విడిది బయట ఉండాలి. మీలో మనిషిని చంపిన ప్రతివాడూ, చనిపోయిన వారిని తాకిన ప్రతివాడూ, మీరు, మీరు చెరగా పట్టుకొచ్చిన వారు, మూడో రోజున, ఏడో రోజున మిమ్మల్ని మీరు శుద్ధి చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4685', '4', '31', '20', 'మీరు మీ వస్త్రాలను, చర్మంతో, మేక వెండ్రుకలతో చేసిన వస్తువులను, చెక్కతో చేసిన వస్తువులను అన్నిటినీ శుద్ధి చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4686', '4', '31', '21', '¶ అప్పుడు యాజకుడు ఎలియాజరు యుద్ధానికి వెళ్ళిన సైనికులతో “యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4687', '4', '31', '22', '‘అగ్నితో చెడిపోని బంగారు, వెండి, ఇత్తడి, ఇనుము, తగరం, సీసం, వీటితో చేసిన వస్తువులన్నిటినీ');
INSERT INTO `bible_verses_te_irv` VALUES ('4688', '4', '31', '23', 'మంటల్లో వేసి తీయడం ద్వారా శుద్ధి చేయాలి. వాటిని పాపపరిహార జలంతో కూడా శుద్ధి చేయాలి. అగ్నితో చెడిపోయే ప్రతి వస్తువును నీళ్లలో వేసి తీయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4689', '4', '31', '24', 'ఏడో రోజు మీరు మీ బట్టలు ఉతుక్కొని శుద్ధి అయిన తరవాత విడిదిలోకి రావచ్చు.’” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4690', '4', '31', '25', '¶ యెహోవా మోషేకు ఇంకా ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4691', '4', '31', '26', '“నువ్వూ యాజకుడు ఎలియాజరు సమాజంలోని పూర్వీకుల వంశాల నాయకులు మీరు చెరగా పట్టుకున్న మనుషులను, పశువులను లెక్కబెట్టి రెండు భాగాలు చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4692', '4', '31', '27', 'సైన్యంగా యుద్ధానికి వెళ్ళిన వారికి సగం, మిగిలిన సర్వసమాజానికి సగం పంచిపెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4693', '4', '31', '28', 'యుద్ధానికి వెళ్ళిన సైనికులపై యెహోవా కోసం పన్ను వేసి, ఆ మనుషుల్లో, పశువుల్లో, గాడిదల్లో, గొర్రె మేకల్లో ఐదు వందలకు ఒకటి చొప్పున వారి సగభాగంలో నుండి తీసుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('4694', '4', '31', '29', 'యెహోవాకు అర్పణగా యాజకుడు ఎలియాజరుకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4695', '4', '31', '30', 'అదే విధంగా మిగిలిన ఇశ్రాయేలీయుల సగంలో నుండి మనుషుల్లో, పశువుల్లో, గాడిదల్లో, గొర్రె మేకల్లో, అన్ని రకాల జంతువుల్లోనుండి 50 కి ఒకటి చొప్పున తీసుకుని యెహోవా మందిరాన్ని కాపాడే లేవీయులకు ఇవ్వాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4696', '4', '31', '31', 'యెహోవా మోషేకు ఆజ్ఞాపించిన విధంగా మోషే, యాజకుడు ఎలియాజరు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4697', '4', '31', '32', '¶ ఆ సైనికులు దోచుకున్నది గాక మిగిలింది');
INSERT INTO `bible_verses_te_irv` VALUES ('4698', '4', '31', '33', '6, 75,000 గొర్రెలు లేక మేకలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4699', '4', '31', '34', '72,000 పశువులు, 61,000 గాడిదలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4700', '4', '31', '35', '32,000 మంది మగవారితో సంబంధం లేని స్త్రీలు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4701', '4', '31', '36', 'అందులో సగం యుద్ధానికి వెళ్ళిన వారి వంతు, గొర్రె మేకలు 3, 37, 500. వాటిలో యెహోవాకు చెందిన పన్ను 675. పశువుల్లో సగం 36,000.');
INSERT INTO `bible_verses_te_irv` VALUES ('4702', '4', '31', '37', 'వాటిలో యెహోవా పన్ను 72.');
INSERT INTO `bible_verses_te_irv` VALUES ('4703', '4', '31', '38', 'గాడిదల్లో సగం 30, 500.');
INSERT INTO `bible_verses_te_irv` VALUES ('4704', '4', '31', '39', 'వాటిలో యెహోవా పన్ను 61.');
INSERT INTO `bible_verses_te_irv` VALUES ('4705', '4', '31', '40', 'మనుషుల్లో సగం 16,000 మంది. వారిలో యెహోవా పన్ను 32 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4706', '4', '31', '41', 'యెహోవా మోషేకు ఆజ్ఞాపించిన విధంగా అతడు యెహోవాకు చెందాల్సిన అర్పణను యాజకుడు ఎలియాజరుకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4707', '4', '31', '42', '¶ మోషే సైనికుల నుండి తీసుకుని ఇశ్రాయేలీయులకు ఇచ్చిన సగంలో నుండి లేవీయులకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4708', '4', '31', '43', '3, 37, 500 గొర్రె మేకలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4709', '4', '31', '44', '36,000 పశువులు, 30, 500 గాడిదలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4710', '4', '31', '45', '16,000 మంది మనుషులు సమాజానికి రావలసిన సగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4711', '4', '31', '46', 'మోషే ఆ సగం నుండి మనుషుల్లో, జంతువుల్లో,');
INSERT INTO `bible_verses_te_irv` VALUES ('4712', '4', '31', '47', '50 కి ఒకటి చొప్పున తీసి, యెహోవా తనకు ఆజ్ఞాపించిన విధంగా యెహోవా మందిరాన్ని కాపాడే లేవీయులకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4713', '4', '31', '48', '¶ అప్పుడు సైన్యంలో వేలమందికి, వందల మందికి అధిపతులు మోషే దగ్గరికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('4714', '4', '31', '49', '“నీ సేవకులైన మేము మా కింద ఉన్న సైనికులందరినీ లెక్కపెట్టాం. మొత్తానికి ఒక్కడు కూడా తగ్గలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4715', '4', '31', '50', 'కాబట్టి యెహోవా సన్నిధిలో మా కోసం ప్రాయశ్చిత్తం కలిగేలా మాలో ప్రతి ఒక్కడికి దొరికిన బంగారు నగలు, గొలుసులు, కడియాలు, ఉంగరాలు, పోగులు, పతకాలు యెహోవాకు అర్పణ తెచ్చాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4716', '4', '31', '51', 'మోషే, యాజకుడు ఎలియాజరు ఆ బంగారు నగలను వారి నుండి తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4717', '4', '31', '52', 'వేలమందికి, వందల మందికి అధిపతులైన నాయకులు యెహోవాకు అర్పించిన బంగారం మొత్తం 16, 750 తులాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4718', '4', '31', '53', 'ఆ సైనికుల్లో ప్రతివాడూ తన మట్టుకు తాను దోపుడు సొమ్ము తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4719', '4', '31', '54', 'అప్పుడు మోషే, యాజకుడు ఎలియాజరు వేలమందికి, వందల మందికి అధిపతుల దగ్గర తీసుకున్న బంగారాన్ని ఇశ్రాయేలీయులకు జ్ఞాపకార్థంగా ప్రత్యక్ష గుడారంలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4720', '4', '32', '1', '¶ రూబేనీయులకు, గాదీయులకు, పశువులు అతి విస్తారంగా ఉండడం వలన యాజెరు, గిలాదు ప్రాంతాలు మందలకు తగిన స్థలమని వారు గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4721', '4', '32', '2', 'వారు మోషేతో, యాజకుడు ఎలియాజరుతో సమాజ నాయకులతో');
INSERT INTO `bible_verses_te_irv` VALUES ('4722', '4', '32', '3', '“అతారోతు, దీబోను, యాజెరు, నిమ్రా, హెష్బోను, ఏలాలే, షెబాము, నెబో, బెయోను అనే ప్రాంతాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4723', '4', '32', '4', 'అంటే ఇశ్రాయేలు ప్రజలందరి ఎదుట యెహోవా జయించిన దేశం పశువుల మందలకు అనువైంది. మీ సేవకులైన మాకు మందలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4724', '4', '32', '5', 'కాబట్టి మా మీద మీకు దయ కలిగితే, మమ్మల్ని యొర్దాను నది దాటించవద్దు. మాకు ఈ దేశాన్ని వారసత్వంగా ఇవ్వండి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4725', '4', '32', '6', '¶ అప్పుడు మోషే గాదీయులకు, రూబేనీయులకు ఇలా జవాబిచ్చాడు. “మీ సోదరులు యుద్ధాలు చేస్తూ ఉంటే మీరు ఇక్కడే ఉండిపోవచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('4726', '4', '32', '7', 'యెహోవా ఇశ్రాయేలు ప్రజలకు ఇచ్చిన దేశానికి వెళ్ళకుండా మీరు వారి హృదయాలను ఎందుకు నిరుత్సాహ పరుస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('4727', '4', '32', '8', 'ఆ దేశాన్ని చూసి రావడానికి కాదేషు బర్నేయలో నేను మీ తండ్రులను పంపినప్పుడు వారు కూడా ఇలాగే చేశారు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('4728', '4', '32', '9', 'వారు ఎష్కోలు లోయలోకి వెళ్లి ఆ దేశాన్ని చూసి ఇశ్రాయేలు ప్రజలను అధైర్యపరిచారు కాబట్టి యెహోవా తమకిచ్చిన దేశంలో ప్రవేశించలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4729', '4', '32', '10', '¶ ఆ రోజు యెహోవా కోపం తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4730', '4', '32', '11', 'ఇరవై సంవత్సరాలకు మించి, ఐగుప్తుదేశం నుండి వచ్చిన మనుషుల్లో యెహోవాను పూర్ణ మనస్సుతో అనుసరించిన కెనెజీయుడు, యెఫున్నె కొడుకు కాలేబు, నూను కొడుకు యెహోషువ తప్ప');
INSERT INTO `bible_verses_te_irv` VALUES ('4731', '4', '32', '12', 'మరి ఎవ్వడూ పూర్ణమనస్సుతో నన్ను అనుసరించలేదు కాబట్టి నేను అబ్రాహాము, ఇస్సాకు, యాకోబులకు ఇస్తానని ప్రమాణం చేసిన దేశాన్ని మరి ఎవరూ చూడనే చూడరు, అని శపథం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4732', '4', '32', '13', 'అప్పుడు ఇశ్రాయేలు ప్రజల మీద యెహోవా కోపం రగులుకోవడం వల్ల ఆయన దృష్ఠికి చెడుతనం చూపిన ఆ తరం వారంతా నాశనం అయ్యే వరకూ వారిని అరణ్యంలో తిరిగేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4733', '4', '32', '14', '¶ ఇప్పుడు ఇశ్రాయేలు ప్రజల మీద యెహోవాకు మరింత కోపం పుట్టించేలా ఆ పాపుల పిల్లలైన మీరు వారి స్థానంలో బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4734', '4', '32', '15', 'మీరు ఆయన్ని అనుసరించకుండా వెనక్కి తగ్గిపోతే ఆయన ఈ ప్రజలందరినీ ఈ అడవిలోనే నిలిపివేస్తాడు. ఆ విధంగా మీరు ఈ ప్రజలందరి నాశనానికి కారకులౌతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4735', '4', '32', '16', 'అందుకు వారు అతనితో “మేము ఇక్కడ మా పశువుల కోసం దొడ్లూ, మా పిల్లల కోసం ఊరులూ కట్టుకుంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4736', '4', '32', '17', 'ఇశ్రాయేలు ప్రజలను వారివారి స్థలాలకు చేర్చే వరకూ మేము యుద్ధానికి సిద్ధపడి వారి ముందు సాగిపోతాం. అయితే మా పిల్లలు ఈ ప్రాంత ప్రజల భయం వలన ప్రాకారాలున్న ఊర్లలో నివసించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4737', '4', '32', '18', 'ఇశ్రాయేలీయుల్లో ప్రతివాడూ తన తన వారసత్వాన్ని పొందేవరకూ మా ఇళ్ళకు తిరిగి రాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('4738', '4', '32', '19', 'తూర్పున యొర్దాను ఇవతల మాకు వారసత్వం దొరికింది కాబట్టి ఇక యొర్దాను అవతల వారితో వారసత్వం అడగం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4739', '4', '32', '20', '¶ అప్పుడు మోషే వారితో “మీరు మీ మాట మీద నిలబడి యెహోవా సన్నిధిలో యుద్ధానికి సిద్ధపడి యెహోవా తన ఎదుటనుండి తన శత్రువులను వెళ్లగొట్టే వరకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('4740', '4', '32', '21', 'యెహోవా సన్నిధిలో మీరంతా యొర్దాను అవతలికి వెళ్ళి');
INSERT INTO `bible_verses_te_irv` VALUES ('4741', '4', '32', '22', 'ఆ దేశాన్ని జయించిన తరవాత మీరు తిరిగి రావచ్చు. మీరు యెహోవా దృష్టికీ ఇశ్రాయేలీయుల దృష్టికీ నిర్దోషులుగా ఉంటారు. అప్పుడు ఈ దేశం యెహోవా సన్నిధిలో మీకు వారసత్వం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4742', '4', '32', '23', 'మీరు అలా చేయకపోతే యెహోవా దృష్టికి పాపం చేసిన వారవుతారు కాబట్టి మీ పాపం మిమ్మల్ని పట్టుకొంటుందని తెలుసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4743', '4', '32', '24', 'మీరు మీ పిల్లల కోసం ఊర్లను, మీ పశువుల కోసం దొడ్లను కట్టుకుని మీరు చెప్పిన ప్రకారం చేయండి అన్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4744', '4', '32', '25', '¶ అందుకు గాదీయులు, రూబేనీయులు మోషేతో “మా యజమానివి నువ్వు ఆజ్ఞాపించినట్టు నీ సేవకులైన మేము చేస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4745', '4', '32', '26', 'మా పిల్లలు, భార్యలు, మా ఆవుల మందలు గిలాదు ఊళ్ళలో ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4746', '4', '32', '27', 'నీ సేవకులైన మేము, అంటే మా సైన్యంలో ప్రతి యోధుడు మా యజమానివి నువ్వు చెప్పినట్టు యెహోవా సన్నిధిలో యుద్ధం చేయడానికి యొర్దాను అవతలికి వస్తాము” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4747', '4', '32', '28', '¶ కాబట్టి మోషే వారిని గురించి యాజకుడైన ఎలియాజరుకు, నూను కుమారుడు యెహోషువకు, ఇశ్రాయేలు గోత్రాల్లో పూర్వీకుల వంశాల నాయకులకు ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4748', '4', '32', '29', '“గాదీయులు, రూబేనీయులు అందరూ యెహోవా సన్నిధిలో యుద్ధానికి సిద్దపడి మీతో కూడా యొర్దాను అవతలికి వస్తే, ఆ దేశాన్ని మీరు జయించిన తరవాత మీరు గిలాదు దేశాన్ని వారికి వారసత్వంగా ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4749', '4', '32', '30', 'కాని వారు యుద్ధానికి సిద్ధపడి మీతో కలిసి అవతలకి రాకపోతే వారు కనాను దేశంలో మీ మధ్యనే వారసత్వం పొందుతారు”');
INSERT INTO `bible_verses_te_irv` VALUES ('4750', '4', '32', '31', 'దానికి గాదీయులు, రూబేనీయులు “యెహోవా నీ సేవకులైన మాతో చెప్పినట్టే చేస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4751', '4', '32', '32', 'మేము యెహోవా సన్నిధిలో యుద్ధానికి సిద్ధపడి నది దాటి కనాను దేశంలోకి వెళ్తాం. అప్పుడు యొర్దాను ఇవతల మేము వారసత్వం పొందుతాం” అని జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4752', '4', '32', '33', '¶ అప్పుడు మోషే వారికి, అంటే గాదీయులకు, రూబేనీయులకు, యోసేపు కుమారుడు మనష్షే అర్థగోత్రం వారికి, అమోరీయుల రాజైన సీహోను రాజ్యాన్ని, బాషాను రాజైన ఓగు రాజ్యాన్ని, వాటి ఊళ్ళన్నిటినీ ఆ దేశాల చుట్టూ ఉన్న గ్రామాలనూ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4753', '4', '32', '34', '¶ గాదీయులు దీబోను, అతారోతు, అరోయేరు, అత్రోతు, షోపాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('4754', '4', '32', '35', 'యాజెరు, యొగ్బెహ, బేత్నిమ్రా, బేత్హారాను');
INSERT INTO `bible_verses_te_irv` VALUES ('4755', '4', '32', '36', 'అనే ఊళ్ళలో ప్రాకారాలు, పశువుల దొడ్లు కట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4756', '4', '32', '37', '¶ రూబేనీయులు హెష్బోను, ఏలాలే, కిర్యతాయిము, నెబో, బయల్మెయోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('4757', '4', '32', '38', 'షిబ్మా అనే ఊళ్లు కట్టి, వాటికి కొత్త పేర్లు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4758', '4', '32', '39', '¶ మనష్షే సంతానం అయిన మాకీరీయులు గిలాదుపై దండెత్తి దాన్ని ఆక్రమించి దానిలోని అమోరీయులను వెళ్లగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4759', '4', '32', '40', 'మోషే మనష్షే కొడుకు మాకీరుకు గిలాదును ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4760', '4', '32', '41', 'అతని సంతానం అక్కడ నివసించింది. మనష్షే కొడుకు యాయీరు వెళ్లి అక్కడి గ్రామాలను ఆక్రమించి వాటికి యాయీరు గ్రామాలు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4761', '4', '32', '42', 'నోబహు వెళ్లి కెనాతును దాని గ్రామాలను ఆక్రమించి దానికి నోబహు అని తన పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4762', '4', '33', '1', '¶ మోషే అహరోనుల నాయకత్వంలో తమ తమ సేనల ప్రకారం ఐగుప్తుదేశం నుండి ఇశ్రాయేలీయులు చేసిన ప్రయాణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4763', '4', '33', '2', 'యెహోవా ఆజ్ఞాపించిన ప్రకారం, మోషే వారు ప్రయాణించిన మార్గాల వివరాలను రాశాడు. ఇవి వారి ప్రయాణ మార్గాల వివరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4764', '4', '33', '3', 'మొదటి నెల 15 వ రోజున వారు రామెసేసు నుండి పస్కా పండగ మరునాడు ఇశ్రాయేలీయులు జయోత్సాహంతో బయలుదేరారు. అప్పుడు ఐగుప్తీయులు తమ మధ్య యెహోవా హతం చేసిన మొదటి సంతానాలను పాతిపెట్టుకుంటూ వారిని చూస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4765', '4', '33', '4', 'ఆ విధంగా ఐగుప్తీయుల దేవుళ్ళకు యెహోవా తీర్పు తీర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4766', '4', '33', '5', '¶ ఇశ్రాయేలీయులు రామెసేసు నుండి సుక్కోతుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4767', '4', '33', '6', 'సుక్కోతు నుండి అడవి చివరిలో ఉన్న ఏతాముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4768', '4', '33', '7', 'ఏతాము నుండి బయల్సెఫోను ఎదుట ఉన్న పీహహీరోతు వైపు తిరిగి మిగ్దోలు దగ్గర ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4769', '4', '33', '8', 'పీహహీరోతు నుండి సముద్రం మధ్య నుండి అరణ్యంలోకి వెళ్ళి ఏతాము అరణ్యంలో మూడు రోజుల ప్రయాణం చేసి మారాకు వచ్చారు. మారా నుండి ఏలీముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4770', '4', '33', '9', 'ఏలీములో 12 నీటిబుగ్గలు, 70 ఈతచెట్లు ఉన్నాయి. వారక్కడ ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4771', '4', '33', '10', 'ఏలీము నుండి వారు ఎర్ర సముద్రం దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4772', '4', '33', '11', 'అక్కడినుండి సీను అరణ్యంలో ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4773', '4', '33', '12', 'సీను అరణ్యం నుండి దోపకాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4774', '4', '33', '13', 'దోపకా నుండి ఆలూషుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4775', '4', '33', '14', 'ఆలూషు నుండి రెఫీదీముకు వచ్చారు. అక్కడ వారికి తాగడానికి నీళ్లు లేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4776', '4', '33', '15', '¶ రెఫీదీము నుండి సీనాయి అరణ్యంలో ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4777', '4', '33', '16', 'అక్కడి నుండి కిబ్రోతు హత్తావాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4778', '4', '33', '17', 'కిబ్రోతు హత్తావా నుండి హజేరోతు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4779', '4', '33', '18', 'హజేరోతు నుండి రిత్మా వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4780', '4', '33', '19', 'రిత్మా నుండి రిమ్మోను పారెసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4781', '4', '33', '20', 'రిమ్మోను పారెసు నుండి లిబ్నాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4782', '4', '33', '21', 'లిబ్నాలో నుండి రీసాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4783', '4', '33', '22', 'రీసా నుండి కెహేలాతాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4784', '4', '33', '23', 'కెహేలాతా నుండి బయలుదేరి షాపెరు కొండ దగ్గర ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4785', '4', '33', '24', 'షాపెరు కొండ దగ్గర నుండి హరాదాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4786', '4', '33', '25', 'హరాదా నుండి మకెలోతుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4787', '4', '33', '26', 'మకెలోతు నుండి తాహతుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4788', '4', '33', '27', 'తాహతు నుండి తారహుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4789', '4', '33', '28', 'తారహు నుండి మిత్కాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4790', '4', '33', '29', 'మిత్కా నుండి హష్మోనాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4791', '4', '33', '30', 'హష్మోనా నుండి మొసేరోతుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4792', '4', '33', '31', 'మొసేరోతు నుండి బెనేయాకానుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4793', '4', '33', '32', 'బెనేయాకాను నుండి హోర్‌హగ్గిద్గాదుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4794', '4', '33', '33', 'హోర్‌హగ్గిద్గాదు నుండి యొత్బాతాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4795', '4', '33', '34', 'యొత్బాతా నుండి ఎబ్రోనాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4796', '4', '33', '35', 'ఎబ్రోనా నుండి ఎసోన్గెబెరుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4797', '4', '33', '36', 'ఎసోన్గెబెరు నుండి కాదేషు అని పిలిచే సీను అరణ్యానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4798', '4', '33', '37', 'కాదేషు నుండి ఎదోము దేశం అంచులో ఉన్న హోరు కొండ దగ్గర ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4799', '4', '33', '38', '¶ యెహోవా ఆజ్ఞ ప్రకారం యాజకుడు అహరోను హోరు కొండ ఎక్కి అక్కడ చనిపోయాడు. అది ఇశ్రాయేలీయులు ఐగుప్తు దేశం నుండి వచ్చిన 40 వ సంవత్సరం అయిదో నెల మొదటి రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4800', '4', '33', '39', 'అహరోను 123 సంవత్సరాల వయసులో హోరు కొండమీద చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4801', '4', '33', '40', 'అప్పుడు కనాను దేశపు దక్షిణాన నివసించే అరాదు రాజైన కనానీయుడు ఇశ్రాయేలీయులు వచ్చిన సంగతి విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4802', '4', '33', '41', '¶ వారు హోరు కొండ నుండి సల్మానాకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4803', '4', '33', '42', 'సల్మానాలో నుండి పూనోనుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4804', '4', '33', '43', 'పూనోనులో నుండి ఓబోతుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4805', '4', '33', '44', 'ఓబోతు నుండి మోయాబు పొలిమేర దగ్గర ఉన్న ఈయ్యె అబారీముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4806', '4', '33', '45', 'ఈయ్యె అబారీము నుండి దీబోను గాదుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4807', '4', '33', '46', 'దీబోను గాదు నుండి అల్మోను దిబ్లాతాయిముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4808', '4', '33', '47', 'అల్మోను దిబ్లాతాయిము నుండి నెబో ఎదురుగా ఉన్న అబారీము కొండలకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4809', '4', '33', '48', 'అబారీము కొండల నుండి యెరికో దగ్గర యొర్దానుకు దగ్గరగా ఉన్న మోయాబు మైదానాలకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4810', '4', '33', '49', 'వారు మోయాబు మైదానాల్లో బెత్యేషీమోతు మొదలు ఆబేలు షిత్తీము వరకూ యొర్దాను దగ్గర విడిది చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4811', '4', '33', '50', '¶ యెరికో దగ్గర, అంటే యొర్దానుకు పక్కనే ఉన్న మోయాబు మైదానాల్లో యెహోవా మోషేకు ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4812', '4', '33', '51', '“నువ్వు ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పు, ‘మీరు యొర్దానును దాటి కనాను దేశాన్ని చేరిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('4813', '4', '33', '52', 'ఆ దేశ ప్రజలందరినీ మీ ఎదుట నుండి వెళ్లగొట్టి, వారి ప్రతిమలన్నిటినీ ధ్వంసం చేసి వారి పోత విగ్రహాలన్నిటిని పగలగొట్టి వారి ఉన్నత ప్రదేశాల్లో ఉన్న వారి పూజా స్థలాలను పాడుచేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4814', '4', '33', '53', 'ఆ దేశాన్ని స్వాధీనం చేసుకుని దానిలో నివసించాలి. ఎందుకంటే ఆ దేశాన్ని మీకు వారసత్వంగా నేను మీ స్వాధీనం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4815', '4', '33', '54', 'మీరు మీ వంశాల ప్రకారం చీట్లు వేసి ఆ దేశాన్ని వారసత్వంగా పంచుకోవాలి. ఎక్కువ మందికి ఎక్కువ, తక్కువ మందికి తక్కువ వారసత్వం ఇవ్వాలి. చీటీ ప్రకారం ఎవరికి ఏ స్థలం వస్తుందో ఆ స్థలమే అతడు తీసుకోవాలి. మీ తండ్రుల గోత్రాల ప్రకారం మీరు వారసత్వం పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4816', '4', '33', '55', 'అయితే మీరు మీ ఎదుట నుండి ఆ దేశ ప్రజలను వెళ్లగొట్టకపోతే, మీరు ఎవరిని ఉండనిచ్చారో వారు మీ కళ్ళలో ముళ్ళుగా, మీ పక్కలో శూలాలుగా ఉండి, మీరు నివసించే ఆ దేశంలో వారు మిమ్మల్ని బాధలకు గురిచేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4817', '4', '33', '56', 'అంతేగాక నేను వారికి ఏం చేయాలనుకున్నానో దానినే మీకు కూడా చేస్తాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('4818', '4', '34', '1', '¶ యెహోవా మోషేతో ఇలా చెప్పాడు. “నువ్వు ఇశ్రాయేలీయులతో చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4819', '4', '34', '2', '‘కనాను దేశంలో, అంటే ఏ దేశాన్ని మీరు చీట్లు వేసి వారసత్వంగా పంచుకోబోతున్నారో ఆ దేశంలో మీరు ప్రవేశిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4820', '4', '34', '3', 'మీ దక్షిణపు సరిహద్దు సీను అరణ్యం మొదలు ఎదోము సరిహద్దు వరకూ, అంటే, ఉప్పు సముద్రం తూర్పు తీరం వరకూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4821', '4', '34', '4', 'మీ సరిహద్దు దక్షిణం మొదలు అక్రబ్బీము కనుమ దగ్గర తిరిగి సీను వరకూ వ్యాపిస్తుంది. అది దక్షిణం నుండి కాదేషు బర్నేయ వరకూ వ్యాపించి, అక్కడ నుండి హసరద్దారు వరకూ పోయి, అక్కడ నుండి అస్మోను వరకూ కొనసాగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4822', '4', '34', '5', 'అస్మోను నుండి ఐగుప్తు నది వరకూ సరిహద్దు తిరిగి సముద్రం వరకూ వ్యాపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4823', '4', '34', '6', '¶ మీకు పడమటి సరిహద్దుగా మహాసముద్రం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4824', '4', '34', '7', 'మీ ఉత్తరపు సరిహద్దును మహాసముద్రం నుండి హోరు కొండ దాకా,');
INSERT INTO `bible_verses_te_irv` VALUES ('4825', '4', '34', '8', 'హోరు కొండ నుండి హమాతుకు వెళ్ళే దారి వరకూ ఏర్పాటు చేసుకోవాలి. ఆ సరిహద్దు సెదాదు వరకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('4826', '4', '34', '9', 'అక్కడ నుండి జిప్రోను వరకూ వ్యాపిస్తుంది. దాని అంచు హసరేనాను దగ్గర ఉంటుంది. అది మీకు ఉత్తరపు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4827', '4', '34', '10', '¶ తూర్పు సరిహద్దు హసరేనాను నుండి షెపాము వరకూ మీరు లెక్కించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4828', '4', '34', '11', 'అది షెపాము నుండి అయీనుకు తూర్పున రిబ్లా వరకూ ఉంటుంది. ఆ సరిహద్దు దిగి తూర్పున కిన్నెరెతు సముద్రపు ఒడ్డును తాకుతూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4829', '4', '34', '12', 'అది యొర్దాను నది వరకూ దిగి ఉప్పు సముద్రం వరకూ వ్యాపిస్తుంది. ఆ దేశం చుట్టూ ఉన్న సరిహద్దుల మధ్య ఉన్న ప్రాంతమంతా మీ దేశం’ అని వారితో చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4830', '4', '34', '13', '¶ మోషే ఇశ్రాయేలీయులతో “ఇది మీరు చీట్లు వేసుకుని పొందే దేశం. తొమ్మిది గోత్రాలకు, ఒక అర్థ గోత్రానికి ఇవ్వమని యెహోవా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4831', '4', '34', '14', 'ఎందుకంటే తమ పూర్వీకుల కుటుంబాల ప్రకారం రూబేనీయులు, గాదీయులు తమ వారసత్వాలను పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4832', '4', '34', '15', 'అలాగే మనష్షే అర్థగోత్రం కూడా వారసత్వం పొందింది. ఆ రెండు గోత్రాలు, అర్థ గోత్రం, సూర్యోదయం దిక్కున, అంటే తూర్పున యెరికో దగ్గర యొర్దాను అవతల తమ తమ వారసత్వాలను పొందారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4833', '4', '34', '16', 'అప్పుడు యెహోవా మోషేతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4834', '4', '34', '17', '“ఆ దేశాన్నిమీకు వారసత్వంగా పంచి పెట్టాల్సిన వ్యక్తులు ఎవరంటే, యాజకుడు ఎలియాజరు, నూను కొడుకు యెహోషువ.');
INSERT INTO `bible_verses_te_irv` VALUES ('4835', '4', '34', '18', 'వారు కాక ఆ దేశాన్ని మీకు పంచిపెట్టడానికి ప్రతి గోత్రం నుండి ఒక్క నాయకుణ్ణి ఎన్నుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4836', '4', '34', '19', '¶ వారెవరంటే, యూదా గోత్రంలో యెఫున్నె కొడుకు కాలేబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4837', '4', '34', '20', 'షిమ్యోను గోత్రంలో అమీహూదు కొడుకు షెమూయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4838', '4', '34', '21', 'బెన్యామీను గోత్రంలో కిస్లోను కొడుకు ఎలీదాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4839', '4', '34', '22', 'దాను గోత్రంలో యొగ్లి కొడుకు బుక్కీ నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4840', '4', '34', '23', 'యోసేపు కొడుకుల్లో ఏఫోదు కొడుకు హన్నీయేలు, మనష్షే గోత్ర నాయకుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4841', '4', '34', '24', 'ఎఫ్రాయిము గోత్రంలో షిప్తాను కొడుకు కెమూయేలు నాయకుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4842', '4', '34', '25', 'జెబూలూను గోత్రంలో పర్నాకు కొడుకు ఎలీషాపాను నాయకుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4843', '4', '34', '26', 'ఇశ్శాఖారీయుల గోత్రంలో అజాను కొడుకు పల్తీయేలు నాయకుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4844', '4', '34', '27', 'ఆషేరీయుల గోత్రంలో షెలోమి కొడుకు అహీహూదు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4845', '4', '34', '28', 'నఫ్తాలీయుల గోత్రంలో అమీహూదు కొడుకు పెదహేలు నాయకుడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4846', '4', '34', '29', 'వీరంతా కనాను దేశంలో ఇశ్రాయేలీయులకు వారి వారి వారసత్వాలను పంచిపెట్టడానికి యెహోవా ఆజ్ఞాపించినవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4847', '4', '35', '1', '¶ యెరికో దగ్గర యొర్దానుకు సమీపంలోని మోయాబు మైదానాల్లో యెహోవా మోషేకు ఈ విధంగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4848', '4', '35', '2', '“తాము పొందే వారసత్వాల్లో లేవీయులు నివసించడానికి వారికి పట్టణాలను ఇవ్వాలని ఇశ్రాయేలీయులకు ఆజ్ఞాపించు. ఆ పట్టణాల చుట్టూ ఉన్న పల్లెలను కూడా లేవీయులకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4849', '4', '35', '3', 'అవి వారి నివాసానికి వారి పట్టణాలవుతాయి. వాటి పొలాలు వారి పశువులకు, మందలకు, వారి ఆలమందలకు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4850', '4', '35', '4', 'మీరు లేవీయులకిచ్చే పట్టణాల గోడ మొదలుకుని చుట్టూ వెయ్యి మూరలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4851', '4', '35', '5', 'ఆ పట్టణాల బయట నుండి తూర్పున రెండు వేల మూరలు, దక్షిణాన రెండు వేల మూరలు, పడమర రెండు వేల మూరలు, ఉత్తరాన రెండు వేల మూరలు కొలవాలి. ఆ మధ్యలో పట్టణాలుండాలి. అవి వారి పట్టణాలకు పల్లెలుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4852', '4', '35', '6', '¶ మీరు లేవీయులకు ఇచ్చే పట్టణాల్లో ఆరు ఆశ్రయపురాలుండాలి. హత్య చేసినవాడు వాటిలోకి పారిపోగలిగేందుకు వీలుగా వాటిని నియమించాలి. అవి గాక 42 పట్టణాలను కూడా ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4853', '4', '35', '7', 'వాటి పల్లెలతో కలిపి మీరు లేవీయులకు ఇవ్వాల్సిన పట్టణాలన్నీ నలభై ఎనిమిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4854', '4', '35', '8', 'మీరిచ్చే పట్టణాలు ఇశ్రాయేలీయుల వారసత్వంలో నుండే ఇవ్వాలి. ఎక్కువ భూమి ఉన్నవారు ఎక్కువగా, తక్కువ భూమి ఉన్నవారు తక్కువగా ఇవ్వాలి. ప్రతి గోత్రం తాను పొందే వారసత్వం ప్రకారం తన తన పట్టణాల్లో కొన్నిటిని లేవీయులకు ఇవ్వాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4855', '4', '35', '9', '¶ యెహోవా ఇంకా మోషేకు ఇలా ఆజ్ఞాపించాడు. “నువ్వు ఇశ్రాయేలీయులతో చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4856', '4', '35', '10', 'మీరు యొర్దాను దాటి కనాను దేశంలోకి వెళ్లిన తరవాత');
INSERT INTO `bible_verses_te_irv` VALUES ('4857', '4', '35', '11', 'ఆశ్రయపురాలుగా ఉండటానికి పట్టణాలను ఎన్నిక చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4858', '4', '35', '12', 'పొరబాటున ఎవరినైనా చంపినవాడు వాటిలోకి పారిపోవచ్చు. తీర్పు కోసం నరహంతకుడు సమాజం ఎదుట నిలిచే వరకూ వాడు మరణశిక్ష పొందకూడదు కాబట్టి ప్రతికారం తీర్చుకునేవాడి నుండి అవి మీకు ఆశ్రయం కల్పిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4859', '4', '35', '13', 'మీరు ఆరు పట్టణాలను ఆశ్రయ పురాలుగా ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4860', '4', '35', '14', 'వాటిలో యొర్దాను ఇవతల మూడు పట్టణాలు, కనాను దేశంలో మూడు పట్టణాలు ఇవ్వాలి. అవి మీకు ఆశ్రయపురాలుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4861', '4', '35', '15', '¶ ఎవరినైనా పొరబాటున చంపిన వాడు వాటిలోకి పారిపోయేలా ఆ ఆరు పట్టణాలు ఇశ్రాయేలీయులకు, పరదేశులకు, మీ మధ్య నివసించే ఎవరికైనా ఆశ్రయంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4862', '4', '35', '16', 'ఒకడు చనిపోయేలా ఇనుప ఆయుధంతో కొట్టినవాడు నరహంతకుడు. వాడికి తప్పకుండా మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4863', '4', '35', '17', 'ఒకడు చనిపోయేలా రాతితో కొట్టినప్పుడు ఆ కొట్టినవాడు నరహంతకుడు. వాడికి తప్పకుండా మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4864', '4', '35', '18', 'అలాగే ఒకడు చనిపోయేలా మరొకడు చేతి కర్రతో కొడితే కొట్టినవాడు నరహంతకుడు. వాడు తప్పకుండా మరణశిక్ష పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4865', '4', '35', '19', '¶ హత్య విషయంలో ప్రతికారం తీర్చుకునే వాడు తానే స్వయంగా ఆ నరహంతకుణ్ణి చంపాలి. వాణ్ణి కలిసినప్పుడు చంపవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4866', '4', '35', '20', 'ఎవరైనా చనిపోయేలా పగపట్టి పొడిచినా, లేక పొంచి ఉండి వాడి మీద దేనినైనా విసిరినా, లేక వైరంతో చేతితో కొట్టినా, కొట్టినవాడు నరహంతకుడు. అతణ్ణి తప్పకుండా చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4867', '4', '35', '21', 'ప్రతికారం తీర్చుకునేవాడు ఆ నరహంతకుణ్ణి కలిసినప్పుడు వాడిని చంపవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4868', '4', '35', '22', '¶ అయితే పగ ఏమీ లేకుండా వాడిని పొడిచినా, పొంచి ఉండకుండాా వాడిమీద ఏ ఆయుధమైనా విసిరినా ఒకడు చనిపోయేలా వాడిమీద రాయి విసిరినా,');
INSERT INTO `bible_verses_te_irv` VALUES ('4869', '4', '35', '23', 'దెబ్బతిన్న వాడు చనిపోతే ఆ కొట్టినవాడు వాడి మీద పగపట్ట లేదు, వాడికి హాని చేసే ఉద్దేశం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4870', '4', '35', '24', 'కాబట్టి సమాజం ఈ నియమాల ప్రకారం కొట్టిన వాడికీ ప్రతికారం తీర్చుకునే వాడికీ మధ్య తీర్పుతీర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4871', '4', '35', '25', 'ఆ విధంగా చేసి సమాజం నరహత్య విషయంలో ప్రతికారం తీర్చుకునే వాడి చేతి నుండి ఆ నరహంతకుణ్ణి కాపాడాలి. సమాజం మొదట పారిపోయిన ఆశ్రయపురానికి వాణ్ణి మళ్ళీ పంపించాలి. వాడు పవిత్ర తైలంతో అభిషేకం పొందిన ప్రధాన యాజకుడు చనిపోయే వరకూ అక్కడే నివసించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4872', '4', '35', '26', 'అయితే అతడు ఎప్పుడైనా తన ఆశ్రయపురం సరిహద్దు దాటి వెళితే');
INSERT INTO `bible_verses_te_irv` VALUES ('4873', '4', '35', '27', 'నరహత్య విషయంలో ప్రతికారం తీర్చుకునేవాడు ఆశ్రయపురం సరిహద్దు బయట అతణ్ణి చూసి చంపినప్పటికీ వాడి మీద హత్యాదోషం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4874', '4', '35', '28', 'ఎందుకంటే, ప్రధాన యాజకుడు చనిపోయే వరకూ అతడు ఆశ్రయపురంలోనే నివసించాలి. ఆ ప్రధాన యాజకుడు చనిపోయిన తరువాత ఆ నరహంతకుడు తన వారసత్వం ఉన్న దేశానికి తిరిగి వెళ్లవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4875', '4', '35', '29', '¶ ఇవి మీరు నివాసముండే స్థలాలన్నిటిలో అన్ని తరాలకు మీకు విధించిన కట్టడ.');
INSERT INTO `bible_verses_te_irv` VALUES ('4876', '4', '35', '30', 'ఎవరైనా ఒకణ్ణి చంపితే సాక్షుల నోటి మాట వలన ఆ నరహంతకుడికి మరణశిక్ష విధించాలి. ఒక్క సాక్షిమాట మీద ఎవరికీ మరణశిక్ష విధించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4877', '4', '35', '31', 'హత్యా దోషంతో చావుకు తగిన నరహంతకుని ప్రాణం కోసం మీరు విమోచన ధనాన్ని అంగీకరించక తప్పకుండా వాడికి మరణశిక్ష విధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4878', '4', '35', '32', 'ఆశ్రయపురానికి పారిపోయిన వాడు యాజకుడు చనిపోక ముందుగా తన స్వంత ఊరిలో నివసించేలా చేయడానికి వాడి దగ్గర విమోచన ధనాన్ని అంగీకరించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4879', '4', '35', '33', 'మీరు జీవించే దేశాన్ని అపవిత్రం చేయకూడదు. నరహత్య దేశాన్ని అపవిత్రపరుస్తుంది. దేశంలో చిందిన రక్తం కోసం ప్రాయశ్చిత్తం ఆ చిందించిన వాడి రక్తం వల్లనే కలుగుతుంది గాని మరి దేనివల్లా జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4880', '4', '35', '34', 'కాబట్టి మీరు జీవించే దేశాన్ని అపవిత్రం చేయవద్దు. ఎందుకంటే నేను దానిలో నివసిస్తున్నాను. నిజంగా యెహోవా అనే నేను ఇశ్రాయేలీయుల మధ్య నివసిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4881', '4', '36', '1', '¶ యోసేపు కొడుకుల వంశాల్లో మాకీరు కొడుకు, మనష్షే మనమడు అయిన గిలాదు వంశం పెద్దలు వచ్చి మోషేతో, ఇశ్రాయేలీయుల పూర్వీకుల కుటుంబాల నాయకులతో ఇలా అన్నారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4882', '4', '36', '2', '“ఈ దేశాన్ని చీటీల ప్రకారం ఇశ్రాయేలీయులకు వారసత్వంగా ఇవ్వాలని యెహోవా మా ఏలికవైన నీకు ఆజ్ఞాపించాడు. మా సోదరుడు సెలోపెహాదు వారసత్వాన్ని అతని కూతుళ్ళకు ఇవ్వాలని కూడా యెహోవా నీకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4883', '4', '36', '3', 'అయితే వారు ఇశ్రాయేలీయుల్లో ఇతర గోత్రాల వారిని ఎవరిని పెళ్లి చేసుకున్నా వారి వారసత్వం మా పూర్వీకుల వారసత్వం నుండి తీసి, వారు చేసుకున్న గోత్రపు వారసత్వంతో కలిసిపోయి, మా గోత్రానికి వచ్చిన చీటీల ప్రకారం లభించిన వారసత్వం నుండి వేరైపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4884', '4', '36', '4', 'కాబట్టి ఇశ్రాయేలీయులకు సునాద సంవత్సరం వచ్చినప్పుడు వారి వంతు వారు పెళ్లి చేసుకున్న గోత్రపు వారసత్వంతో కలిసిపోతుంది కాబట్టి ఆ మేరకు మా పూర్వీకుల గోత్ర వారసత్వం తగ్గిపోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4885', '4', '36', '5', '¶ అప్పుడు మోషే యెహోవా మాట ప్రకారం ఇశ్రాయేలీయులకు ఇలా ఆజ్ఞాపించాడు. “యోసేపు కొడుకుల గోత్రికులు చెప్పింది న్యాయంగానే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4886', '4', '36', '6', 'యెహోవా సెలోపెహాదు కూతుళ్ళ గురించి చెప్పింది ఏమిటంటే, వారు తమకు ఇష్టమైన వారిని వివాహం చేసుకోవచ్చు గాని, తమ తండ్రి గోత్ర వంశాల్లోనే చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4887', '4', '36', '7', 'ఇశ్రాయేలీయుల వారసత్వం ఒక గోత్రం నుండి వేరొక గోత్రంలోకి వెళ్ళకూడదు. ఇశ్రాయేలీయుల్లో ప్రతి ఒక్కడూ తన పూర్వీకుల గోత్ర వారసత్వానికి కట్టుబడి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4888', '4', '36', '8', 'ఇశ్రాయేలీయులకు వారి పూర్వీకుల వారసత్వం కలిగేలా ఇశ్రాయేలీయుల గోత్రాల్లో వారసత్వం ఉన్న ప్రతి యువతీ తన తండ్రి గోత్రంలోనే వివాహం చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4889', '4', '36', '9', 'వారసత్వం ఒక గోత్రం నుండి మరొక గోత్రానికి వెళ్ళకూడదు. ఇశ్రాయేలీయుల గోత్రాలు వారి వారి వారసత్వాల్లోనే నిలిచి ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4890', '4', '36', '10', '¶ యెహోవా మోషేకు ఆజ్ఞాపించిన విధంగా సెలోపెహాదు కూతుళ్ళు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4891', '4', '36', '11', 'మహలా, తిర్సా, హొగ్లా, మిల్కా, నోయా అనే సెలోపెహాదు కూతుళ్ళు తమ తండ్రి సోదరుని కొడుకులను వివాహం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4892', '4', '36', '12', 'అంటే యోసేపు కొడుకులైన మనష్షీయులను వివాహం చేసుకోవడం వలన వారి వారసత్వం వారి తండ్రి గోత్రంలోనే ఉండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4893', '4', '36', '13', 'ఇవి యెరికో దగ్గర యొర్దానుకు సమీపంగా ఉన్న మోయాబు మైదానాల్లో యెహోవా మోషే ద్వారా ఇశ్రాయేలీయులకు ఆజ్ఞాపించిన విధులు, ఆజ్ఞలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4894', '5', '1', '1', '¶ యొర్దాను నదికి తూర్పున ఉన్న ఎడారిలో, అంటే పారాను, తోపెలు, లాబాను, హజేరోతు, దీజాహాబు అనే ప్రదేశాల మధ్య సూపుకు ఎదురుగా ఉన్న ఆరాబా ఎడారిలో మోషే, ఇశ్రాయేలు ప్రజలతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4895', '5', '1', '2', 'హోరేబు నుండి శేయీరు ఎడారి దారిలో కాదేషు బర్నేయ వరకూ ప్రయాణ సమయం 11 రోజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4896', '5', '1', '3', 'హెష్బోనులో నివసించిన అమోరీయుల రాజు సీహోనునూ అష్తారోతులో నివసించిన బాషాను రాజు ఓగునూ ఎద్రెయీలో చంపిన తరువాత 40 వ సంవత్సరంలో 11 వ నెల మొదటి రోజున మోషే యెహోవా తనకు ఆజ్ఞాపించినదంతా ఇశ్రాయేలు ప్రజలకు బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4897', '5', '1', '5', '¶ యొర్దాను ఇవతల ఉన్న మోయాబు దేశంలో మోషే ఈ ధర్మశాస్త్రాన్ని ప్రకటించడం మొదలుపెట్టి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4898', '5', '1', '6', '“మన దేవుడు యెహోవా హోరేబులో మనకిలా చెప్పాడు, ఈ కొండ దగ్గర మీరు నివసించింది చాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4899', '5', '1', '7', 'మీరు బయలుదేరి అమోరీయుల కొండ ప్రాంతానికీ అరాబా లోయలో దక్షిణ దిక్కున సముద్రతీరంలో ఉన్న స్థలాలన్నిటికీ కనాను దేశానికీ లెబానోనుకూ యూఫ్రటీసు మహానది వరకూ వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4900', '5', '1', '8', 'ఇదిగో, ఆ దేశాన్ని మీకు అప్పగించాను. మీరు వెళ్లి, యెహోవా మీ పూర్వీకులు అబ్రాహాము, ఇస్సాకు, యాకోబులకూ, వారి సంతానానికీ ఇస్తానని నేను వాగ్దానం చేసిన దేశాన్ని స్వాధీనం చేసుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4901', '5', '1', '9', '¶ ఆ సమయంలో, నేను మీతో “నేను ఒక్కడినే మిమ్మల్ని మోయలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4902', '5', '1', '10', 'యెహోవా దేవుడు మిమ్మల్ని విస్తరింపజేశాడు కనుక ఈ రోజు మీరు ఆకాశంలో నక్షత్రాల్లాగా విస్తరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4903', '5', '1', '11', 'మీ పూర్వీకుల దేవుడు యెహోవా మీ జనసంఖ్యను వెయ్యి రెట్లు ఎక్కువ చేసి, తాను మీతో చెప్పినట్టు మిమ్మల్ని ఆశీర్వదిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('4904', '5', '1', '12', 'నేనొక్కడినే మీ కష్టాన్ని, భారాన్ని, మీ వివాదాలను ఎలా తీర్చగలను?');
INSERT INTO `bible_verses_te_irv` VALUES ('4905', '5', '1', '13', 'జ్ఞానం, తెలివి కలిగి మీ గోత్రాల్లో పేరు పొందిన మనుషులను ఎన్నుకోండి. వారిని మీకు నాయకులుగా నియమిస్తాను” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4906', '5', '1', '14', '¶ అప్పుడు మీరు “నీ మాట ప్రకారం చేయడం మంచిది” అని నాకు జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4907', '5', '1', '15', 'కాబట్టి నేను మీ గోత్రాల్లో పేరు పొంది, తెలివీ జ్ఞానమూ కలిగిన వారిని పిలిచి, మీ గోత్రాలకు వెయ్యి మందికి ఒకడు, వంద మందికి ఒకడు, యాభై మందికి ఒకడు, పది మందికి ఒకడు చొప్పున వారిని మీ మీద న్యాయాధికారులుగా నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4908', '5', '1', '16', '¶ అప్పుడు నేను వారితో “మీ సోదరుల వివాదాలు తీర్చి, ప్రతివాడికీ వాడి సోదరుడికీ వాడి దగ్గర ఉన్న పరదేశికీ న్యాయం ప్రకారం తీర్పు తీర్చండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4909', '5', '1', '17', 'అలా చేసేటప్పుడు తక్కువ, ఎక్కువ అనే పక్షపాతం లేకుండా వినాలి. న్యాయపు తీర్పు దేవునిది కాబట్టి మీరు మనుషుల ముఖం చూసి భయపడవద్దు. మీకు కష్టమైన వివాదాన్ని నా దగ్గరికి తీసుకు రండి. దాన్ని నేను విచారిస్తాను” అని ఆజ్ఞాపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4910', '5', '1', '18', 'అలాగే మీరు చేయాల్సిన పనులన్నిటిని గూర్చి మీకు ఆజ్ఞాపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4911', '5', '1', '19', '¶ మనం హోరేబు నుండి ప్రయాణించి యెహోవా దేవుడు మనకి ఆజ్ఞాపించినట్టు మీరు చూసిన ఘోరమైన ఎడారి ప్రాంతం నుండి వచ్చి, అమోరీయుల కొండ ప్రాంతం మార్గంలో కాదేషు బర్నేయ చేరాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4912', '5', '1', '20', 'అప్పుడు నేను “మన దేవుడైన యెహోవా మనకిస్తున్న అమోరీయుల కొండ ప్రాంతానికి వచ్చాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4913', '5', '1', '21', '¶ ఇదిగో, మీ దేవుడు యెహోవా ఈ దేశాన్ని మీకు అప్పగించాడు. మీ పూర్వీకుల దేవుడైన యెహోవా మీతో చెప్పినట్టు దాన్ని స్వాధీనం చేసుకోండి. భయపడవద్దు, నిరుత్సాహం వద్దు” అని మీతో చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4914', '5', '1', '22', 'అప్పుడు మీరంతా నా దగ్గరికి వచ్చి “ముందుగా మన మనుషులను పంపుదాం, వాళ్ళు మన కోసం ఈ దేశాన్ని పరిశీలించి తిరిగి వచ్చి దానిలో మనం వెళ్ళాల్సిన మార్గం గురించీ మనం చేరాల్సిన పట్టణాలను గురించీ మనకు సమాచారం తెస్తారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4915', '5', '1', '23', 'ఆ మాట అంగీకరించి ఒక్కొక్క గోత్రానికి ఒక్కరు చొప్పున పన్నెండు మందిని పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4916', '5', '1', '24', '¶ వాళ్ళు ఆ కొండ ప్రదేశానికి వెళ్ళి ఎష్కోలు లోయకు వచ్చి దాన్ని పరిశీలించారు. ఆ దేశంలో దొరికే పండ్లు కొన్నిటిని మన దగ్గరికి తెచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('4917', '5', '1', '25', '“మన దేవుడు యెహోవా మనకిస్తున్న దేశం మంచిది” అని మనకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4918', '5', '1', '26', 'అయితే మీరు వెళ్లడానికి ఇష్టపడలేదు. మీ దేవుడైన యెహోవా మాటకు తిరగబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4919', '5', '1', '27', '¶ మీ గుడారాల్లో సణుక్కుంటూ “యెహోవా మన మీద పగబట్టి మనలను చంపడానికి, అమోరీయులకు అప్పగించడానికి ఐగుప్తు దేశం నుండి మనలను రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4920', '5', '1', '28', 'మనమెక్కడికి వెళ్లగలం? అక్కడి ప్రజలు మన కంటే బలిష్ఠులు, ఎత్తయినవారు. ఆ పట్టణాలు గొప్పవి, ఆకాశాన్నంటే ప్రాకారాలతో ఉన్నాయి. అక్కడ అనాకీయులను చూశాం” అని మన సోదరులు చెప్పి మా హృదయాలు కరిగిపోయేలా చేశారు అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4921', '5', '1', '29', '¶ అప్పుడు నేను మీతో “దిగులు పడొద్దు, భయపడొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4922', '5', '1', '30', 'మీకు ముందు నడుస్తున్న మీ యెహోవా దేవుడు మీరు చూస్తుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('4923', '5', '1', '31', 'ఐగుప్తులో, అరణ్యంలో చేసినట్టు మీ పక్షంగా యుద్ధం చేస్తాడు. మీరు ఇక్కడికి వచ్చేవరకూ దారిలో మీ యెహోవా దేవుడు ఒక తండ్రి తన కొడుకుని ఎత్తుకున్నట్టు మిమ్మల్ని ఎత్తుకుని వచ్చాడని మీకు తెలుసు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4924', '5', '1', '32', '¶ అయితే మీకు దారి చూపించి మీ గుడారాలకు స్థలం సిద్ధపరిచేలా');
INSERT INTO `bible_verses_te_irv` VALUES ('4925', '5', '1', '33', 'రాత్రి అగ్నిలో, పగలు మేఘంలో మీ ముందు నడిచిన మీ యెహోవా దేవుని మీద మీరు విశ్వాసముంచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4926', '5', '1', '34', 'కాబట్టి యెహోవా మీ మాటలు విని,');
INSERT INTO `bible_verses_te_irv` VALUES ('4927', '5', '1', '35', 'బాగా కోపం తెచ్చుకుని “నేను మీ పూర్వీకులకు ఇస్తానని వాగ్దానం చేసిన ఈ మంచి దేశాన్ని ఈ చెడ్డతరంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('4928', '5', '1', '36', 'యెఫున్నె కొడుకు కాలేబు తప్ప మరెవరూ చూడడు. అతడు పూర్ణమనస్సుతో యెహోవాను అనుసరించాడు కాబట్టి కేవలం అతడు మాత్రమే దాన్ని చూస్తాడు. అతడు అడుగుపెట్టిన భూమిని నేను అతనికీ అతని సంతానానికీ ఇస్తాను” అని ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4929', '5', '1', '37', '¶ అంతేగాక యెహోవా మిమ్మల్ని బట్టి నా మీద కోపపడి “నీ సేవకుడు, నూను కొడుకు యెహోషువ దానిలో అడుగు పెడతాడు గాని నువ్వు అడుగు పెట్టవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4930', '5', '1', '38', 'అతడే దాన్ని ఇశ్రాయేలీయులకు స్వాధీనం చేస్తాడు. కాబట్టి అతణ్ణి ప్రోత్సహించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4931', '5', '1', '39', 'అయితే మంచీ చెడూ తెలియని మీ కొడుకులు, అంటే అన్యాయానికి గురౌతారు అని మీరు చెప్పే మీ పిల్లలు దానిలో అడుగు పెడతారు. దాన్ని వారికిస్తాను. వారు దాన్ని స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4932', '5', '1', '40', '¶ మీరు మాత్రం వెనక్కి ఎర్రసముద్రం వైపుకు తిరిగి ఎడారిలోకి ప్రయాణించండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4933', '5', '1', '41', 'అందుకు మీరు “మేము యెహోవాకు విరోధంగా పాపం చేశాం. మా యెహోవా దేవుడు మాకాజ్ఞాపించిన ప్రకారం మేము వెళ్ళి యుద్ధం చేస్తాం” అని నాతో చెప్పి, మీ ఆయుధాలతో ఆ కొండ ప్రాంతానికి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4934', '5', '1', '42', 'అప్పుడు యెహోవా నాతో ఇలా అన్నాడు “యుద్ధానికి వెళ్లొద్దు. నేను మీతో ఉండను కాబట్టి మీరు వెళ్లినా మీ శత్రువుల చేతిలో ఓడిపోతారని వారితో చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4935', '5', '1', '43', '¶ ఆ మాటలు నేను మీతో చెప్పినా మీరు వినకుండా యెహోవా మాటకు ఎదురు తిరిగి మూర్ఖంగా ఆ కొండ ప్రాంతానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4936', '5', '1', '44', 'అప్పుడు అక్కడ ఉన్న అమోరీయులు మీకెదురు వచ్చి, కందిరీగల్లాగా మిమ్మల్ని హోర్మా వరకూ తరిమి శేయీరులో మిమ్మల్ని హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4937', '5', '1', '45', 'తరువాత మీరు తిరిగి వచ్చి యెహోవా సన్నిధిలో ఏడ్చారు. అయినా యెహోవా మిమ్మల్ని లెక్కచేయలేదు, మీ మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4938', '5', '1', '46', 'కాబట్టి మీరు కాదేషులో చాలా రోజులు ఉండిపోయారు. అక్కడ ఎన్ని రోజులు నివసించారో మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4939', '5', '2', '1', '¶ అప్పుడు యెహోవా నాతో చెప్పిన విధంగా మనం తిరిగి ఎర్రసముద్రం దారిలో ఎడారి గుండా చాలా రోజులు శేయీరు కొండ చుట్టూ తిరిగాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4940', '5', '2', '2', 'యెహోవా నాకు ఇలా చెప్పాడు. “మీరు ఈ కొండ చుట్టూ తిరిగింది చాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4941', '5', '2', '3', 'ఉత్తరం వైపుకు వెళ్ళండి. నువ్వు ప్రజలతో ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4942', '5', '2', '4', '‘శేయీరులో నివసించే ఏశావు సంతానమైన మీ సోదరుల సరిహద్దులు దాటి వెళ్లబోతున్నారు, వారు మీకు భయపడతారు. కాబట్టి మీరు జాగ్రత్తగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4943', '5', '2', '5', 'వారితో కలహం పెట్టుకోవద్దు. ఎందుకంటే ఏశావుకు శేయీరును స్వాస్థ్యంగా ఇచ్చింది నేనే. వారి భూమిలోనిది ఒక్క అడుగైనా మీకియ్యను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4944', '5', '2', '6', 'మీరు డబ్బులిచ్చి వారి దగ్గర ఆహారం కొని తినవచ్చు. డబ్బులిచ్చి నీళ్లు కొని తాగవచ్చు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('4945', '5', '2', '7', 'ఎందుకంటే మీ చేతి పని అంతటినీ మీ యెహోవా దేవుడు ఆశీర్వదించాడు. ఈ గొప్ప ఎడారిలో నువ్వు ఈ నలభై సంవత్సరాలు తిరిగిన సంగతి ఆయనకు తెలుసు. ఆయన మీకు తోడుగా ఉన్నాడు, మీకేమీ తక్కువ కాదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4946', '5', '2', '8', '¶ అప్పుడు శేయీరులో నివసించే ఏశావు సంతానమైన మన సోదరులను విడిచి, ఏలతు, ఎసోన్గెబెరు, అరాబా దారిలో మనం ప్రయాణించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4947', '5', '2', '9', 'మనం తిరిగి మోయాబు ఎడారి మార్గంలో వెళుతుండగా యెహోవా నాతో ఇలా అన్నాడు. “మోయాబీయులను బాధ పెట్టవద్దు. వారితో యుద్ధం చేయొద్దు. లోతు సంతానానికి ఆర్ దేశాన్ని స్వాస్థ్యంగా ఇచ్చాను. వారి భూమిలో దేనినీ నీ స్వంతానికి ఇవ్వను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4948', '5', '2', '10', '¶ గతంలో ఏమీయులు ఆ ప్రాంతాల్లో ఉండేవారు. వారు అనాకీయుల్లాగా పొడవైనవారు, బలవంతులైన గొప్ప ప్రజ. అనాకీయుల్లాగా వారిని కూడా “రెఫాయీయులు” అని పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4949', '5', '2', '11', 'మోయాబీయులు వారికి “ఏమీయులు” పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4950', '5', '2', '12', '¶ పూర్వకాలంలో హోరీయులు శేయీరులో నివసించారు. ఇశ్రాయేలీయులు యెహోవా తమకిచ్చిన స్వాస్థ్యమైన దేశంలో చేసినట్టు ఏశావు సంతానం హోరీయుల దేశాన్ని స్వాధీనం చేసుకుని వారిని చంపి వారి దేశంలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4951', '5', '2', '13', '“ఇప్పుడు మీరు లేచి జెరెదు వాగు దాటండి” అని యెహోవా ఆజ్ఞాపించగా మనం జెరెదు వాగు దాటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4952', '5', '2', '14', '¶ మనం కాదేషు బర్నేయ నుండి బయలుదేరి జెరెదు వాగు దాటే వరకూ మనం ప్రయాణించిన కాలం 38 సంవత్సరాలు. యెహోవా వారితో శపథం చేసినట్టు అప్పటికి ఆ తరంలో యుద్ధం చేయగల మనుషులందరూ గతించిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4953', '5', '2', '15', 'అంతే కాదు, వారు గతించే వరకూ ఆ తరం వారిని చంపడానికి యెహోవా హస్తం వారికి విరోధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('4954', '5', '2', '16', '¶ ఈ విధంగా సైనికులైన వారంతా చనిపోయి గతించిన తరువాత యెహోవా నాకు ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('4955', '5', '2', '17', '“ఈ రోజు నువ్వు మోయాబుకు సరిహద్దుగా ఉన్న ఆర్ దేశాన్ని దాటబోతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4956', '5', '2', '18', 'అమ్మోనీయుల పక్కగా వెళ్ళేటప్పుడు వారిని బాధించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4957', '5', '2', '19', 'వారితో యుద్ధం చేయొద్దు. ఎందుకంటే లోతు సంతానానికి దాన్ని స్వాస్థ్యంగా ఇచ్చాను. కాబట్టి వారి దేశంలో భూమిని నీకు ఏ మాత్రం ఇవ్వను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4958', '5', '2', '20', 'దాన్ని కూడా రెఫాయీయుల దేశం అని పిలిచారు. పూర్వం రెఫాయీయులు అందులో నివసించారు. అమ్మోనీయులు వారిని “జంజుమీయులు” అనేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4959', '5', '2', '21', '¶ వారు అనాకీయుల్లాగా పొడవైన వారు, బలవంతులైన గొప్ప ప్రజలు. అయితే యెహోవా అమ్మోనీయుల ఎదుట నుండి వారిని వెళ్లగొట్టడం వలన అమ్మోనీయులు వారి దేశాన్ని స్వాధీనం చేసుకుని అక్కడ నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4960', '5', '2', '22', 'ఆయన శేయీరులో నివసించే ఏశావు సంతానం కోసం వారి ఎదుట నుండి హోరీయులను నశింపజేశాడు కాబట్టి వారు హోరీయుల దేశాన్ని స్వాధీనం చేసుకుని ఈ రోజు వరకూ అక్కడ నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4961', '5', '2', '23', 'గాజా వరకూ ఉన్న గ్రామాల్లో నివసించిన ఆవీయులను కఫ్తోరు నుండి వచ్చిన కఫ్తోరీయులు నాశనం చేసి అక్కడ నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4962', '5', '2', '24', '¶ “మీరు బయలుదేరి అర్నోను లోయ దాటండి. ఇదిగో అమోరీయుడు, హెష్బోను రాజు అయిన సీహోనునూ అతని దేశాన్నీ మీ చేతికి అప్పగించాను. అతనితో యుద్ధం చేసి దాన్ని ఆక్రమించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4963', '5', '2', '25', 'ఈ రోజు ఆకాశం కింద ఉన్న జాతుల ప్రజలందరికీ నువ్వంటే భయం పుట్టించడం మొదలు పెడుతున్నాను. వారు మీ గురించిన సమాచారం విని నీ ఎదుట వణకి, కలవరపడతారు” అని యెహోవా నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4964', '5', '2', '26', '¶ అప్పుడు నేను కెదేమోతు ఎడారిలో నుండి హెష్బోను రాజు సీహోను దగ్గరికి దూతలను పంపి');
INSERT INTO `bible_verses_te_irv` VALUES ('4965', '5', '2', '27', '“మమ్మల్ని నీ దేశం గుండా వెళ్ళనివ్వు. కుడి, ఎడమలకు తిరగకుండా దారిలోనే నడిచిపోతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('4966', '5', '2', '28', 'నా దగ్గర సొమ్ము తీసుకుని తినడానికి ఆహార పదార్థాలు, తాగడానికి నీరు ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4967', '5', '2', '29', 'శేయీరులో ఏశావు సంతానమూ ఆర్ లో మోయాబీయులూ నాకు చేసినట్టు, మా దేవుడు యెహోవా మాకిస్తున్న దేశానికి వెళ్ళడానికి యొర్దాను నది దాటేవరకూ కాలి నడకతోనే మమ్మల్ని వెళ్లనివ్వు” అని శాంతికరమైన మాటలు పలికించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4968', '5', '2', '30', 'అయితే హెష్బోను రాజు సీహోను మనం తన దేశం గుండా వెళ్లడానికి ఒప్పుకోలేదు. ఎందుకంటే ఈ రోజు జరిగినట్టుగా మన చేతికి అతణ్ణి అప్పగించడం కోసం మీ యెహోవా దేవుడు అతని మనస్సును కఠినపరచి అతని హృదయాన్ని బండబారిపోయేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4969', '5', '2', '31', '¶ అప్పుడు యెహోవా “చూడు, సీహోనును అతని దేశాన్ని నీకు అప్పగిస్తున్నాను. అతని దేశాన్ని స్వాధీనం చేసుకోవడం మొదలు పెట్టు” అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4970', '5', '2', '32', 'సీహోనూ అతని ప్రజలంతా యాహసులో మనతో యుద్ధం చేయడానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4971', '5', '2', '33', 'మన యెహోవా దేవుడు అతణ్ణి మనకప్పగించాడు కాబట్టి మనం అతన్నీ అతని కొడుకులనూ అతని ప్రజలందరినీ చంపివేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4972', '5', '2', '34', '¶ అప్పుడున్న అతని పట్టణాలనూ, వాటిలోని స్త్రీ పురుషులనూ పిల్లలనూ ఏదీ మిగలకుండా నాశనం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4973', '5', '2', '35', 'కేవలం పశువులనూ ఆ పట్టణాల ఆస్తినీ దోచుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4974', '5', '2', '36', 'అర్నోను ఏటిలోయ ఒడ్డున ఉన్న అరోయేరు, ఆ లోయలో ఉన్న పట్టణం మొదలుపెట్టి గిలాదు వరకూ మనకు లొంగిపోని పట్టణం ఒక్కటి కూడా లేదు. మన దేవుడు అన్నిటినీ మనకి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4975', '5', '2', '37', 'అయితే అమ్మోనీయుల దేశానికైనా, యబ్బోకు నది లోయలోని ఏ ప్రాంతానికైనా ఆ కొండప్రాంతంలోని పట్టణాలకైనా మన యెహోవా దేవుడు వెళ్ళవద్దని చెప్పిన మరే స్థలానికైనా మీరు వెళ్ళలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4976', '5', '3', '1', '¶ మనం తిరిగి బాషాను దారిలో వెళ్తుండగా బాషాను రాజు ఓగు, అతని ప్రజలంతా ఎద్రెయీలో మనతో యుద్ధం చేయడానికి ఎదురుగా వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4977', '5', '3', '2', 'యెహోవా నాతో ఇలా అన్నాడు. “అతనికి భయపడ వద్దు. అతన్నీ అతని ప్రజలనూ అతని దేశాన్నీ నీ చేతికి అప్పగించాను. హెష్బోనులో అమోరీయుల రాజు సీహోనుకు చేసినట్టే ఇతనికి కూడా చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4978', '5', '3', '3', 'ఆ విధంగా మన దేవుడు యెహోవా బాషాను రాజు ఓగును, అతని ప్రజలందరినీ మన చేతికి అప్పగించాడు. అతనికి ఎవ్వరూ మిగలకుండా అందరినీ హతం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4979', '5', '3', '4', '¶ ఆ కాలంలో అతని పట్టణాలన్నీ స్వాధీనం చేసుకున్నాం. మన స్వాధీనంలోకి రాని పట్టణం ఒక్కటీ లేదు. బాషానులో ఓగు రాజ్యం అర్గోబు ప్రాంతంలో ఉన్న 60 పట్టణాలు ఆక్రమించుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4980', '5', '3', '5', 'ఆ పట్టణాలన్నీ గొప్ప ప్రాకారాలు, ద్వారాలు, గడియలతో ఉన్న దుర్గాలు. అవిగాక ప్రాకారాలు లేని ఇంకా చాలా పట్టణాలు స్వాధీనం చేసుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4981', '5', '3', '6', 'మనం హెష్బోను రాజు సీహోనుకు చేసినట్టు వాటిని నిర్మూలం చేశాం. ప్రతి పట్టణంలోని స్త్రీ పురుషులనూ పిల్లలనూ నాశనం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4982', '5', '3', '7', 'వారి పశువులనూ ఆ పట్టణాల ఆస్తినీ దోచుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4983', '5', '3', '8', '¶ ఆ కాలంలో అర్నోను లోయ నుండి హెర్మోను కొండ వరకూ, యొర్దాను అవతల ఉన్న దేశాన్ని ఇద్దరు అమోరీయుల రాజుల దగ్గర నుండి స్వాధీనం చేసుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4984', '5', '3', '9', 'సీదోనీయులు హెర్మోనును “షిర్యోను” అనేవారు. అమోరీయులు దాన్ని “శెనీరు” అనేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4985', '5', '3', '10', 'మైదానంలోని పట్టాణాలన్నిటిని, బాషానులోని ఓగు రాజ్య పట్టణాలైన సల్కా, ఎద్రెయీ అనేవాటి వరకూ గిలాదు అంతటినీ బాషానునూ ఆక్రమించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('4986', '5', '3', '11', 'రెఫాయీయులలో బాషాను రాజు ఓగు మాత్రం మిగిలాడు. అతనిది ఇనుప మంచం. అది అమ్మోనీయుల రబ్బాలో ఉంది గదా? దాని పొడవు తొమ్మిది మూరలు, వెడల్పు నాలుగు మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4987', '5', '3', '12', '¶ అర్నోను లోయలో ఉన్న అరోయేరు పట్టణం నుండి గిలాదు కొండ ప్రాంతంలో సగమూ మనం అప్పుడు స్వాధీనం చేసుకొన్న దేశమూ దాని పట్టణాలూ రూబేనీయులకు, గాదీయులకు ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4988', '5', '3', '13', 'ఓగు రాజుకు చెందిన బాషాను అంతటినీ, గిలాదులో మిగిలిన రెఫాయీయుల దేశమని పిలిచే బాషానునూ, అర్గోబు ప్రాంతమంతా మనష్షే అర్థ గోత్రానికి ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4989', '5', '3', '14', '¶ మనష్షే కొడుకు యాయీరు గెషూరీయుల, మాయాకాతీయుల సరిహద్దుల వరకూ అర్గోబు ప్రాంతాన్ని పట్టుకుని, తన పేరును బట్టి వాటికి యాయీరు బాషాను గ్రామాలు అని పేరు పెట్టాడు. ఈ రోజు వరకూ వాటి పేరు అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('4990', '5', '3', '15', 'మాకీరీయులకు గిలాదును ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4991', '5', '3', '16', 'గిలాదు నుండి అర్నోను లోయ మధ్య వరకూ, యబ్బోకు నది వరకూ, అమ్మోనీయుల పడమటి సరిహద్దు వరకూ రూబేనీయులకూ గాదీయులకూ ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4992', '5', '3', '17', 'ఇవి కాక, కిన్నెరెతు నుండి తూర్పున పిస్గా కొండ వాలుల కింద, ఉప్పు సముద్రం అని పిలిచే అరాబా సముద్రం దాకా వ్యాపించిన అరాబా ప్రాంతాన్ని, యొర్దాను లోయ మధ్యభూమిని, రూబేనీయులకూ గాదీయులకూ ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4993', '5', '3', '18', '¶ అప్పుడు నేను మీతో “మీరు స్వాధీనం చేసుకోడానికి మీ దేవుడు యెహోవా ఈ దేశాన్ని మీకిచ్చాడు. మీలో యుద్ధవీరులంతా సిద్ధపడి మీ సోదరులైన ఇశ్రాయేలు ప్రజలతో కలిసి నది దాటి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4994', '5', '3', '19', 'యెహోవా మీకు విశ్రాంతినిచ్చినట్టు మీ సోదరులకు కూడా విశ్రాంతినిచ్చే వరకూ నేను మీకిచ్చిన పట్టణాల్లో నివసించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('4995', '5', '3', '20', 'అంటే మీ యెహోవా దేవుడు యొర్దాను అవతల వారికి ఇస్తున్న దేశాన్ని వారు స్వాధీనం చేసుకునే వరకూ, మీ భార్యలు, మీ పిల్లలు, మీ మందలు నేను మీకిచ్చిన పట్టణాల్లో నివసించాలి. ఆ తరువాత మీరు మీ స్వాస్థ్యాలకు తిరిగి రావాలి అని మీకు ఆజ్ఞాపించాను. మీ మందలు చాలా ఎక్కువని నాకు తెలుసు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('4996', '5', '3', '21', '¶ ఆ సమయంలో నేను యెహోషువకు ఇలా ఆజ్ఞాపించాను. “మీ యెహోవా దేవుడు ఈ ఇద్దరు రాజులకు చేసినదంతా నువ్వు కళ్ళారా చూశావు గదా. నువ్వు వెళ్తున్న రాజ్యాలన్నిటికీ యెహోవా అదే విధంగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4997', '5', '3', '22', 'మీ యెహోవా దేవుడు మీ పక్షంగా యుద్ధం చేస్తాడు కాబట్టి వారికి భయపడ వద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('4998', '5', '3', '23', '¶ ఆ రోజుల్లో నేను “యెహోవా, ప్రభూ, నీ మహిమనూ, నీ బాహుబలాన్నీ నీ దాసునికి చూపించడం ప్రారంభించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('4999', '5', '3', '24', 'ఆకాశంలో గాని, భూమిపై గాని నువ్వు చేసే పనులు చేయగల దేవుడెవడు? నీ అంత పరాక్రమం చూపగల దేవుడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('5000', '5', '3', '25', 'నేను అవతలికి వెళ్లి యొర్దాను అవతల ఉన్న ఈ మంచి దేశాన్ని, ఆ మంచి కొండ ప్రాంతాన్ని, ఆ లెబానోనును చూసేలా అనుగ్రహించు” అని యెహోవాను బతిమాలుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5001', '5', '3', '26', '¶ యెహోవా మీ కారణంగా నా మీద కోపపడి నా మనవి వినలేదు. ఆయన నాతో ఇలా అన్నాడు. “చాలు. ఇంక ఈ సంగతిని గూర్చి నాతో మాట్లాడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5002', '5', '3', '27', 'నువ్వు ఈ యొర్దాను దాటకూడదు. అయితే, పిస్గా కొండ ఎక్కి పడమటి వైపు, ఉత్తరం వైపు, దక్షిణం వైపు, తూర్పు వైపు తేరి చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5003', '5', '3', '28', 'నీకు బదులుగా యెహోషువకు ఆజ్ఞాపించి, అతణ్ణి ప్రోత్సహించి, బలపరచు. అతడు ఈ ప్రజలను నడిపించి, నది దాటి, నువ్వు చూడబోయే దేశాన్ని వారు స్వాధీనపరచుకొనేలా చేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5004', '5', '3', '29', 'ఆ సమయంలో మనం బేత్పయోరు ఎదుట ఉన్న లోయలో ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5005', '5', '4', '1', '¶ కాబట్టి ఇశ్రాయేలు ప్రజలారా, మీరు జీవించి మీ పూర్వీకుల దేవుడైన యెహోవా మీకిస్తున్న దేశంలో ప్రవేశించి దాన్ని స్వాధీనం చేసుకోవడానికి పాటించాల్సిన నియమాలు, కట్టడలు నేను మీకు బోధిస్తున్నాను. వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5006', '5', '4', '2', 'యెహోవా దేవుడు ఇచ్చిన ఆజ్ఞలను మీకందిస్తున్నాను. వాటిని పాటించడంలో నేను మీకు ఆజ్ఞాపించిన మాటతో దేనినీ కలపకూడదు, దానిలో నుండి దేనినీ తీసివేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5007', '5', '4', '3', '¶ బయల్పెయోరు విషయంలో యెహోవా చేసినదాన్ని మీరు కళ్ళారా చూశారు కదా. బయల్పెయోరును వెంబడించిన ప్రతి పురుషుడినీ మీ యెహోవా దేవుడు మీ మధ్య ఉండకుండాా నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5008', '5', '4', '4', 'యెహోవా దేవుణ్ణి హత్తుకొన్న మీరంతా ఈ రోజు వరకూ జీవించి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5009', '5', '4', '5', 'యెహోవా దేవుడు నాకు ఆజ్ఞాపించిన విధంగా మీరు స్వాధీనం చేసుకోబోయే దేశంలో మీరు పాటించాల్సిన కట్టడలను, విధులను మీకు నేర్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5010', '5', '4', '6', 'ఈ కట్టడలన్నిటినీ మీరు అంగీకరించి వాటిని అనుసరించాలి. వాటిని గూర్చి విన్న ప్రజల దృష్టికి అదే మీ జ్ఞానం, అదే మీ వివేకం. వారు మిమ్మల్ని చూసి “నిజంగా ఈ గొప్ప జాతి జ్ఞానం, వివేచన గల ప్రజలు” అని చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5011', '5', '4', '7', '¶ ఎందుకంటే మనం ఆయనకు మొర పెట్టిన ప్రతిసారీ మన యెహోవా దేవుడు మనకు సమీపంగా ఉన్నట్టు మరి ఏ గొప్ప జాతికి ఏ దేవుడు సమీపంగా ఉన్నాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('5012', '5', '4', '8', 'ఈ రోజు నేను మీకు అప్పగిస్తున్న ఈ ధర్మశాస్త్రమంతటిలో ఉన్న కట్టడలు, నీతివిధులు కలిగి ఉన్న గొప్ప జనమేది?');
INSERT INTO `bible_verses_te_irv` VALUES ('5013', '5', '4', '9', 'అయితే మీరు జాగ్రత్తపడాలి. మీరు కళ్ళారా చూసిన వాటిని మరచిపోకుండా ఉండేలా, అవి మీ జీవితమంతా మీ హృదయాల్లో నుండి తొలగిపోకుండేలా, మీ మనస్సును బహు జాగ్రత్తగా కాపాడుకోండి. మీ కొడుకులకు, వారి కొడుకులకు వాటిని నేర్పించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5014', '5', '4', '10', 'మీరు హోరేబులో మీ యెహోవా దేవుని సన్నిధిలో నిలబడి ఉన్నప్పుడు ఆయన, “నా దగ్గరికి ప్రజలను సమావేశపరచు. వారు ఆ దేశంలో నివసించే రోజులన్నీ నాకు భయపడడం నేర్చుకుని, తమ పిల్లలకు నేర్పేలా వారికి నా మాటలు వినిపిస్తాను అని ఆయన నాతో చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5015', '5', '4', '11', '¶ అప్పుడు మీరు దగ్గరకి వచ్చి ఆ కొండ కింద నిలబడ్డారు. చీకటి, మేఘం, గాఢాంధకారం కమ్మి ఆ కొండ ఆకాశం వరకూ అగ్నితో మండుతుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('5016', '5', '4', '12', 'యెహోవా ఆ అగ్నిలో నుండి మీతో మాట్లాడాడు. మీరు ఆ మాటలు విన్నారు గాని ఏ రూపాన్నీ చూడలేదు, స్వరం మాత్రమే విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5017', '5', '4', '13', 'మీరు పాటించడానికి ఆయన విధించిన నిబంధనను, అంటే పది ఆజ్ఞలను మీకు తెలిపే రెండు రాతి పలకల మీద వాటిని రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5018', '5', '4', '14', '¶ అప్పుడు మీరు నది దాటి స్వాధీనం చేసుకోబోయే దేశంలో పాటించాల్సిన కట్టడలు, విధులను మీకు నేర్పమని యెహోవా నాకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5019', '5', '4', '15', 'హోరేబులో యెహోవా అగ్నిజ్వాలల్లో నుండి మీతో మాట్లాడిన రోజు మీరు ఏ స్వరూపాన్నీ చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5020', '5', '4', '16', 'కాబట్టి మీరు భూమి మీద ఉన్న ఏ జంతువు గాని,');
INSERT INTO `bible_verses_te_irv` VALUES ('5021', '5', '4', '17', 'ఆకాశంలో ఎగిరే రెక్కలున్న ఏ పక్షి గాని,');
INSERT INTO `bible_verses_te_irv` VALUES ('5022', '5', '4', '18', 'నేలమీద పాకే ఏ పురుగు గాని, భూమి కింద ఉన్న నీళ్లలో ఏ చేప గాని, ఆడదైనా మగదైనా ఎలాటి ప్రతిమను ఏ స్వరూపంలోనైనా విగ్రహాన్ని మీ కోసం చేసుకుని చెడిపోకుండేలా జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5023', '5', '4', '19', 'ఆకాశం వైపు చూసి సూర్య చంద్ర నక్షత్రాలను, ఇంకా ఆకాశ సైన్యాలను చూసి మైమరచిపోయి మీ యెహోవా దేవుడు ఆకాశమంతటి కింద ఉన్న మనుషులందరి కోసం ఏర్పాటు చేసిన వాటికి నమస్కరించి, వాటిని పూజించకుండేలా మీరు ఎంతో జాగ్రత్త వహించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5024', '5', '4', '20', '¶ యెహోవా మిమ్మల్ని తీసుకుని ఈ రోజులాగా మీరు తనకు స్వంత ప్రజలుగా ఉండడానికి, ఇనపకొలిమి లాంటి ఐగుప్తు దేశంలో నుండి మిమ్మల్ని రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5025', '5', '4', '21', 'యెహోవా మిమ్మల్ని బట్టి నా మీద కోపపడి, నేను ఈ యొర్దాను దాటకూడదనీ మీ యెహోవా దేవుడు స్వాస్థ్యంగా మీకిస్తున్న ఈ మంచి దేశంలో ప్రవేశింపకూడదనీ ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5026', '5', '4', '22', 'కాబట్టి నేను ఈ యొర్దాను దాటకుండా ఈ దేశంలోనే చనిపోతాను. మీరు దాటి ఆ మంచి దేశాన్ని స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5027', '5', '4', '23', '¶ మీ దేవుడు యెహోవా మీకు ఏర్పరచిన నిబంధనను మరచి, మీ దేవుడైన యెహోవా మీకు ఆజ్ఞాపించిన ప్రకారం ఎలాంటి రూపంతోనైనా విగ్రహాన్ని చేసుకోకుండేలా జాగ్రత్తపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5028', '5', '4', '24', 'ఎందుకంటే మీ దేవుడు యెహోవా దహించే అగ్ని, రోషం గల దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5029', '5', '4', '25', 'మీరు పిల్లలను, వారు తమ పిల్లలను కని ఆ దేశంలో చాలా కాలం నివసించిన తరువాత మీరు చెడిపోయి, ఎలాంటి రూపంతోనైనా విగ్రహాలు చేసుకుని మీ యెహోవా దేవునికి కోపం పుట్టించి, ఆయన ఎదుట చెడు జరిగినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5030', '5', '4', '26', 'మీరు ఈ యొర్దాను దాటి స్వాధీనం చేసుకోబోయే దేశంలో ఉండకుండాా త్వరలోనే పూర్తిగా నాశనమై పోతారని భూమ్యాకాశాలను మీమీద సాక్షులుగా ఉంచుతున్నాను. ఆ దేశంలో ఎక్కువ రోజులు నిలబడకుండా మీరు పూర్తిగా నాశనమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5031', '5', '4', '27', '¶ అంతేగాక యెహోవా మిమ్మల్ని వివిధ జాతుల మధ్యకు చెదరగొడతాడు. ఆయన మిమ్మల్ని ఎక్కడికి తోలివేస్తాడో అక్కడి ప్రజల్లో మీరు కొద్దిమందిగా మిగిలి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5032', '5', '4', '28', 'అక్కడ మీరు మనుష్యులు చేతితో చేసిన కర్ర, రాతి దేవుళ్ళను పూజిస్తారు. అవి చూడవు, వినవు, తినవు, వాసన చూడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5033', '5', '4', '29', 'అయితే అక్కడ నుండి మీ దేవుడు యెహోవాను మీ పూర్ణహృదయంతో, పూర్ణాత్మతో వెతికితే, ఆయన మీకు ప్రత్యక్షమౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5034', '5', '4', '30', '¶ ఈ సంగతులన్నీ జరిగి మీకు బాధ కలిగినప్పుడు చివరి రోజుల్లో మీరు మీ యెహోవా దేవుని వైపు చూసి ఆయన మాటకు లోబడినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5035', '5', '4', '31', 'మీ దేవుడు యెహోవా కనికరం గలవాడు కాబట్టి మీ చెయ్యి విడవడు, మిమ్మల్ని నాశనం చేయడు. తాను మీ పూర్వీకులతో చేసిన నిబంధన వాగ్దానాన్ని మరచిపోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5036', '5', '4', '32', '¶ దేవుడు భూమి మీద మానవుణ్ణి సృష్టించింది మొదలు, మీ కంటే ముందటి రోజుల్లో ఆకాశం ఈ దిక్కు నుండి ఆ దిక్కు వరకూ ఇలాటి గొప్ప కార్యం జరిగిందా? దీనిలాంటి వార్త వినబడిందా? అని అడుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5037', '5', '4', '33', 'మీలా దేవుని స్వరం అగ్నిలో నుండి మాట్లాడడం విని మరి ఏ ప్రజలైనా జీవించారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('5038', '5', '4', '34', '¶ మీ యెహోవా దేవుడు ఐగుప్తులో మా కళ్ళ ఎదుట చేసిన వాటన్నిటి ప్రకారం ఏ దేవుడైనా సరే, కష్టాలు, సూచక క్రియలు, మహత్కార్యాలు, యుద్ధం, బాహుబలం, చాచిన చేయి, మహా భయంకర కార్యాలు, వీటన్నిటితో ఎప్పుడైనా వచ్చి ఒక ప్రజలోనుండి తనకోసం ఒక జాతి ప్రజని తీసుకోడానికి ప్రయత్నించాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('5039', '5', '4', '35', 'అయితే యెహోవాయే దేవుడనీ, ఆయన తప్ప మరొకడు లేడనీ మీరు తెలుసుకొనేలా అది మీకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5040', '5', '4', '36', 'మీకు బోధించడానికి ఆయన ఆకాశం నుండి తన స్వరాన్ని వినిపించాడు. భూమి మీద తన గొప్ప అగ్నిని మీకు చూపినప్పుడు ఆ అగ్నిలో నుండి ఆయన మాటలు మీరు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5041', '5', '4', '37', '¶ ఆయన మీ పూర్వీకుల్ని ప్రేమించాడు కాబట్టి వారి తరువాత వారి సంతానాన్ని ఏర్పరచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5042', '5', '4', '38', 'మీకంటే బలమైన గొప్ప జాతుల ప్రజలను మీ ఎదుట నుండి వెళ్లగొట్టి మిమ్మల్ని ప్రవేశపెట్టి ఆయన ఈ రోజు జరుగుతున్నట్టు వారి దేశాన్ని మీకు స్వాస్థ్యంగా ఇవ్వడానికి మీకు తోడుగా ఉండి ఐగుప్తు నుండి తన మహాబలంతో మిమ్మల్ని బయటికి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5043', '5', '4', '39', '¶ కాబట్టి, పైన ఆకాశంలో, కింద భూమిపైనా యెహోవాయే దేవుడనీ, మరొక దేవుడు లేడనీ ఈరోజు గ్రహించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5044', '5', '4', '40', 'అంతే గాక మీకు, మీ తరువాత మీ సంతానానికి సుఖశాంతులు కలగడానికి మీ యెహోవా దేవుడు ఎప్పటికీ మీకిస్తున్న దేశంలో మీకు దీర్ఘాయువు కలిగేలా నేను మీకాజ్ఞాపిస్తున్న ఆయన కట్టడలను, ఆజ్ఞలను మీరు పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5045', '5', '4', '41', '¶ ఎవరైనా ఉద్దేశపూర్వకంగా కాక, అనాలోచితంగా తన పొరుగువాణ్ణి చంపినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5046', '5', '4', '42', 'అతడు పారిపోడానికి మోషే తూర్పు దిక్కున, యొర్దాను ఇవతల మూడు పట్టణాలను ఎన్నిక చేశాడు. అలాటి వ్యక్తి ఎవరైనా ఉంటే అతడు పారిపోయి ఆ పట్టణాల్లో ప్రవేశించి జీవించవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5047', '5', '4', '43', 'అవేవంటే, రూబేనీయులకు మైదాన దేశపు ఎడారిలోని బేసెరు, గాదీయులకు గిలాదులో ఉన్న రామోతు, మనష్షీయులకు బాషానులో ఉన్న గోలాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5048', '5', '4', '44', 'ఇదీ మోషే ఇశ్రాయేలీయులకు ఇచ్చిన ధర్మశాస్త్రం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5049', '5', '4', '45', '¶ ఇశ్రాయేలీయులు ఐగుప్తు నుండి బయటికి వస్తున్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5050', '5', '4', '46', 'యొర్దాను ఇవతల బేత్పయోరు ఎదుటి లోయలో హెష్బోనులో, సీహోను రాజుగా పాలించే అమోరీయుల దేశంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('5051', '5', '4', '47', 'మోషే ఇశ్రాయేలు ప్రజలకు నియమించిన శాసనాలు, కట్టడలు, న్యాయ విధులు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5052', '5', '4', '48', 'మోషే, ఇశ్రాయేలీయులు ఐగుప్తు నుండి వస్తూ ఆ సీహోనును చంపి అతని దేశాన్నీ యొర్దాను ఇవతల తూర్పు దిక్కున ఉన్న బాషాను రాజు ఓగు పాలించే దేశాన్నీ అర్నోను లోయలో ఉన్న అరోయేరు మొదలు హెర్మోను అనే సీయోను కొండ వరకూ ఉన్న అమోరీయుల ఇద్దరు రాజుల దేశాన్ని,');
INSERT INTO `bible_verses_te_irv` VALUES ('5053', '5', '4', '49', 'పిస్గా ఊటలకు కిందుగా అరాబా సముద్రం వరకూ తూర్పు దిక్కున యొర్దాను అవతల ఆరాబా ప్రదేశమంతటినీ స్వాధీనం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5054', '5', '5', '1', '¶ మోషే ఇశ్రాయేలు ప్రజలందరినీ పిలిపించి ఇలా చెప్పాడు, “ఇశ్రాయేలు ప్రజలారా, నేను మీకు ఈ రోజు చెబుతున్న కట్టడలను, విధులను విని నేర్చుకుని వాటిని పాటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5055', '5', '5', '2', 'మన దేవుడు యెహోవా హోరేబులో మనతో ఒప్పందం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5056', '5', '5', '3', 'ఆయన మన పూర్వీకులతో కాదు, ఈ రోజు, ఇక్కడ జీవించి ఉన్న మనతోనే ఈ ఒప్పందం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5057', '5', '5', '4', 'యెహోవా ఆ కొండ మీద అగ్నిలో నుండి ముఖాముఖిగా మీతో మాటలాడినప్పుడు మీరు ఆ అగ్నికి భయపడి ఆ కొండ ఎక్కలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5058', '5', '5', '5', '¶ కాబట్టి యెహోవా మాట మీకు తెలపడానికి నేను యెహోవాకూ మీకూ మధ్య నిలబడి ఉన్నప్పుడు యెహోవా ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5059', '5', '5', '6', '¶ ‘బానిసల గృహమైన ఐగుప్తు దేశంలో నుండి నిన్ను రప్పించిన నీ దేవుడనైన యెహోవాను నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5060', '5', '5', '7', '¶ నేను తప్ప వేరొక దేవుడు నీకుండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5061', '5', '5', '8', '¶ పైన ఉన్న ఆకాశంలో గాని, కింద ఉన్న భూమిపైనే గాని, భూమి కింద ఉన్న నీళ్లలోనే గాని ఉండే దేని పోలికలోనైనా విగ్రహాన్ని చేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5062', '5', '5', '9', '¶ వాటికి నమస్కరించకూడదు, వాటిని పూజింపకూడదు. మీ దేవుడైన యెహోవా అనే నేను రోషం గల దేవుణ్ణి. నన్ను ద్వేషించేవారి విషయంలో మూడు నాలుగు తరాల వరకూ తండ్రులు చేసిన దోషాన్ని కొడుకులపైకి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5063', '5', '5', '10', 'నన్ను ప్రేమించి నా ఆజ్ఞలు పాటించే వారి విషయంలో వెయ్యి తరాల వరకూ కరుణిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5064', '5', '5', '11', '¶ మీ దేవుడు యెహోవా పేరును అనవసరంగా పలకకూడదు, యెహోవా తన పేరును అనవసరంగా పలికేవాణ్ణి దోషిగా ఎంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5065', '5', '5', '12', '¶ మీ యెహోవా దేవుడు మీకు ఆజ్ఞాపించినట్టు విశ్రాంతి దినాన్ని పరిశుద్ధంగా ఆచరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5066', '5', '5', '13', 'ఆరు రోజులు మీరు కష్టపడి మీ పని చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5067', '5', '5', '14', 'ఏడో రోజు మీ యెహోవా దేవునికి విశ్రాంతి దినం. ఆ రోజు మీరు, మీ కొడుకు, కూతురు, దాసుడు లేక దాసి, మీ ఎద్దు లేక గాడిద, మీ పశువుల్లో ఏదైనా సరే, మీ ఇంట్లో ఉన్న పరదేశితో సహా, ఏ పనీ చేయకూడదు. ఎందుకంటే మీకులాగా మీ దాసుడు, మీ దాసి కూడా విశ్రాంతి తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5068', '5', '5', '15', '¶ మీరు ఐగుప్తు దేశంలో బానిసలుగా ఉన్నప్పుడు మీ దేవుడు యెహోవా తన బాహుబలంతో, చాచిన చేతితో మిమ్మల్ని అక్కడ నుండి రప్పించాడని జ్ఞాపకం చేసుకోండి. కాబట్టి, విశ్రాంతి దినాన్ని పాటించాలని ఆయన మీకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5069', '5', '5', '16', '¶ మీ దేవుడు యెహోవా మీకిచ్చే దేశంలో మీరు దీర్ఘాయువుతో, సుఖశాంతులు కలిగి ఉండేలా ఆయన మీకు ఆజ్ఞాపించినట్టు మీ తల్లి తండ్రులను గౌరవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5070', '5', '5', '17', '¶ హత్య చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5071', '5', '5', '18', '¶ వ్యభిచారం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5072', '5', '5', '19', '¶ దొంగతనం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5073', '5', '5', '20', '¶ మీ సాటి మనిషికి వ్యతిరేకంగా అబద్ధ సాక్ష్యం చెప్పకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5074', '5', '5', '21', '¶ మీ పొరుగువాడి భార్యపై ఆశపడకూడదు. మీ పొరుగువాడి ఇంటిని, పొలాన్ని, పనివాణ్ణి, పనికత్తెని, ఎద్దును, గాడిదను, ఇంకా అతనికి చెందిన దేనినీ ఆశించకూడదు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5075', '5', '5', '22', '¶ యెహోవా ఆ కొండ మీద అగ్ని, మేఘం, గాఢాంధకారాల మధ్య నుండి గొప్ప స్వరంతో మీ సమాజమంతటితో ఈ మాటలు చెప్పి, రెండు రాతి పలకల మీద వాటిని రాసి నాకిచ్చాడు. ఇంతకు మించి ఆయన మరేమీ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5076', '5', '5', '23', '¶ ఆ కొండ అగ్నితో మండుతున్నప్పుడు మీరు ఆ చీకటి మధ్య నుండి ఆ స్వరం విని, అంటే మీ గోత్రాల ప్రధానులు, పెద్దలు నా దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5077', '5', '5', '24', '‘మన యెహోవా దేవుడు తన మహిమని గొప్పతనాన్ని మాకు చూపించాడు. అగ్నిలో నుండి ఆయన స్వరాన్ని విన్నాం. దేవుడు మానవులతో మాట్లాడినప్పటికీ వారు బతికి ఉండగలరని ఈ రోజు గ్రహించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5078', '5', '5', '25', 'కాబట్టి మేము చావడమెందుకు? ఈ గొప్ప అగ్ని మమ్మల్ని కాల్చివేస్తుంది. మేము మన దేవుడు యెహోవా స్వరం ఇంకా వింటే చనిపోతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5079', '5', '5', '26', 'మాలాగా మానవులందరిలో సజీవుడైన దేవుని స్వరం అగ్నిలో నుండి పలకడం విని ఇంకెవరు జీవించి ఉన్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('5080', '5', '5', '27', 'నువ్వే వెళ్ళి మన దేవుడు యెహోవా చెప్పేదంతా విను. ఆయన నీతో చెప్పిన దానంతటినీ నువ్వే మాతో చెబితే మేము విని దాన్ని పాటిస్తాం అని చెప్పారు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5081', '5', '5', '28', '¶ మీరు నాతో చెప్పిన మాటలు యెహోవా విన్నాడు. అప్పుడు యెహోవా నాతో ఇలా చెప్పాడు. ‘ఈ ప్రజలు నీతో చెప్పిన మాటలు నేను విన్నాను. వారు చెప్పినదంతా మంచిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5082', '5', '5', '29', 'వారికీ వారి సంతానానికీ ఎప్పుడూ సుఖశాంతులు కలిగేలా వారు నాపట్ల భయభక్తులు కలిగి నా ఆజ్ఞలన్నిటిని పాటించే మనస్సు వారికి ఉండడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5083', '5', '5', '30', '“వారి వారి గుడారాల్లోకి తిరిగి వెళ్ళమని” వారితో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5084', '5', '5', '31', 'నువ్వు మాత్రం ఇక్కడ నా దగ్గర ఉండు. నువ్వు వారికి బోధించాల్సిన కట్టడలనూ విధులనూ నేను నీతో చెబుతాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5085', '5', '5', '32', '¶ వారు స్వాధీనం చేసుకోడానికి నేను వారికి ఇస్తున్న దేశంలో వారు ఆ విధంగా ప్రవర్తించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5086', '5', '5', '33', 'మీరు కుడికి ఎడమకి తిరగకుండా మీ దేవుడు యెహోవా ఆజ్ఞాపించిన విధంగా చేయడానికి జాగ్రత్తపడాలి. మీరు స్వాధీనం చేసుకోబోయే దేశంలో నివసిస్తూ సుఖశాంతులతో దీర్ఘాయుష్మంతులయ్యేలా మీ దేవుడు యెహోవా మీకు ఆజ్ఞాపించిన మార్గాలన్నిటిలో నడుచుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5087', '5', '6', '1', '¶ “మీరూ మీ కొడుకులూ మీ మనుమలూ');
INSERT INTO `bible_verses_te_irv` VALUES ('5088', '5', '6', '2', 'మీ దేవుడైన యెహోవాకు భయపడి, నేను మీకు ఆజ్ఞాపించే ఆయన కట్టడలు, ఆజ్ఞలు అన్నిటినీ మీ జీవితకాలమంతా పాటిస్తే మీరు దీర్ఘాయుష్మంతులు అవుతారు. మీరు స్వాధీనం చేసుకోడానికి నది దాటి వెళ్తున్న దేశంలో మీరు పాటించడానికి మీకు బోధించాలని మీ యెహోవా దేవుడు ఆజ్ఞాపించిన కట్టడలు, విధులు ఇవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5089', '5', '6', '3', '¶ ఇశ్రాయేలూ, నీ పూర్వీకుల దేవుడైన యెహోవా నీతో చెప్పిన ప్రకారం పాలు తేనెలు ప్రవహించే దేశంలో సుఖశాంతులతో బాగా అభివృద్ధి చెందడానికి నువ్వు వాటిని విని, అనుసరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5090', '5', '6', '4', '¶ ఇశ్రాయేలూ విను. మన యెహోవా దేవుడు అద్వితీయుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5091', '5', '6', '5', 'నీ పూర్ణహృదయంతో, నీ పూర్ణాత్మతో, నీ పూర్ణశక్తితో నీ దేవుడైన యెహోవాను ప్రేమించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5092', '5', '6', '6', '¶ ఈ రోజు నేను మీకు ఆజ్ఞాపించే ఈ మాటలు మీ హృదయంలో ఉంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5093', '5', '6', '7', '¶ మీరు మీ కొడుకులకు వాటిని నేర్పించి, మీ ఇంట్లో కూర్చున్నప్పుడూ దారిలో నడిచేటప్పుడూ నిద్రపోయేటప్పుడూ లేచేటప్పుడూ వాటిని గూర్చి మాట్లాడాలి. సూచనగా వాటిని మీ చేతికి కట్టుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5094', '5', '6', '8', '¶ అవి మీ రెండు కళ్ళ మధ్యలో బాసికం లాగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5095', '5', '6', '9', 'మీ ఇంట్లో గుమ్మాల మీదా తలుపుల మీదా వాటిని రాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5096', '5', '6', '10', '¶ మీ దేవుడు యెహోవా మీ పూర్వీకులైన అబ్రాహాము, ఇస్సాకు, యాకోబులతో చేసిన వాగ్దానం ప్రకారం మిమ్మల్ని ఆ దేశంలోకి తీసుకెళ్ళి, మీరు కట్టని గొప్ప, మంచి పట్టణాలను మీకు ఇస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5097', '5', '6', '11', 'మీరు నింపని మంచి వస్తువులతో నిండిన ఇళ్ళనూ, మీరు తవ్వని బావులనూ, మీరు నాటని ద్రాక్షతోటలనూ ఒలీవ తోటలనూ మీకిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5098', '5', '6', '12', '¶ అక్కడ మీరు తిని, తృప్తి పొందినప్పుడు, బానిసలుగా ఉన్న ఐగుప్తు దేశం నుండి మిమ్మల్ని రప్పించిన యెహోవాను మరచిపోకుండా జాగ్రత్త వహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5099', '5', '6', '13', 'మీ యెహోవా దేవునికే భయపడాలి, ఆయననే పూజించాలి, ఆయన పేరట మాత్రమే ప్రమాణం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5100', '5', '6', '14', 'మీరు ఇతర దేవుళ్ళను, అంటే మీ చుట్టూ ఉన్న ఇతర జాతుల ప్రజల దేవుళ్ళను పూజింపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5101', '5', '6', '15', '¶ మీ మధ్య ఉన్న మీ యెహోవా దేవుడు రోషం గల దేవుడు కాబట్టి ఆయన కోపాగ్ని మీ మీద చెలరేగి దేశంలో ఉండకుండాా మిమ్మల్ని నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5102', '5', '6', '16', 'మీరు మస్సాలో ఆయన్ని పరీక్షించిన విధంగా మీ దేవుడైన యెహోవాను శోధింపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5103', '5', '6', '17', 'ఆయన ఇచ్చిన ఆజ్ఞలను, అంటే ఆయన శాసనాలను, కట్టడలను జాగ్రత్తగా పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5104', '5', '6', '18', '¶ మీకు సుఖశాంతులు కలిగేలా, మీ ఎదుట నుండి మీ శత్రువులందరినీ తరిమి వేస్తానని');
INSERT INTO `bible_verses_te_irv` VALUES ('5105', '5', '6', '19', 'యెహోవా చెప్పిన ప్రకారం మీ పూర్వీకులకు వాగ్దానం చేసిన ఆ మంచి దేశంలో మీరు ప్రవేశించి దాన్ని స్వాధీనం చేసుకొనేలా మీరు యెహోవా దృష్టికి యథార్థమైనదీ ఉత్తమమైనదీ చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5106', '5', '6', '20', '¶ ఇక ముందు మీ కొడుకులు, మన యెహోవా దేవుడు మీకు ఆజ్ఞాపించిన శాసనాలు, కట్టడలు, విధులు ఏవి? అని మిమ్మల్ని అడిగినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5107', '5', '6', '21', 'మీరు వారితో ఇలా చెప్పాలి, మనం ఐగుప్తులో ఫరోకు బానిసలుగా ఉన్నప్పుడు యెహోవా తన బాహుబలంతో మనలను విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5108', '5', '6', '22', 'యెహోవా ఐగుప్తు మీదా ఫరో మీదా అతని ఇంటివారందరి మీదా బాధాకరమైన, గొప్ప సూచకక్రియలూ అద్భుతాలూ మన కళ్ళ ఎదుట కనపరచి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5109', '5', '6', '23', 'తాను మన పూర్వీకులకు వాగ్దానం చేసిన దేశాన్ని మనకిచ్చి మనలను దానిలో ప్రవేశపెట్టడానికి అక్కడ నుండి మనలను రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5110', '5', '6', '24', '¶ మనం ఎప్పుడూ సుఖశాంతులు కలిగి ఈ రోజు ఉన్నట్టు మనం జీవించేలా మన యెహోవా దేవునికి భయపడి ఈ కట్టడలనన్నిటినీ పాటించాలని మనకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5111', '5', '6', '25', 'మన యెహోవా దేవుడు మనకి ఆజ్ఞాపించిన విధంగా ఆయన ఎదుట ఈ ఆజ్ఞలన్నిటినీ పాటిస్తూ నడుచుకుంటే అదే మన విషయంలో నీతి అనిపించుకుంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5112', '5', '7', '1', '¶ “మీ దేవుడైన యెహోవా మీరు స్వాధీనం చేసుకోబోయే దేశంలోకి మిమ్మల్ని రప్పించి అనేక జాతుల ప్రజలను, అంటే సంఖ్యలో గాని, బలంలో గాని మిమ్మల్ని మించిన హిత్తీయులు, గిర్గాషీయులు, అమోరీయులు, కనానీయులు, పెరిజ్జీయులు, హివ్వీయులు, యెబూసీయులు అనే ఏడు జాతుల ప్రజలను మీ ఎదుట నుండి వెళ్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5113', '5', '7', '2', '¶ తరువాత, మీ యెహోవా దేవుడు యుద్ధంలో వారిపై మీకు విజయం అనుగ్రహించినప్పుడు మీరు వారిని చంపి పూర్తిగా నాశనం చేయాలి. వారితో ఒప్పందాలు చేసుకోకూడదు. వారిపై దయ చూపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5114', '5', '7', '3', 'మీరు వారితో పెళ్ళి సంబంధాలు కలుపుకోకూడదు. వారి కొడుకులకు మీ కూతుళ్ళను ఇవ్వకూడదు. మీ కొడుకులకు వారి కూతుళ్ళను పుచ్చుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5115', '5', '7', '4', 'ఎందుకంటే వారు నన్ను కాకుండా ఇతర దేవుళ్ళను పూజించేలా మీ కొడుకులను తిప్పివేస్తారు. దాని కారణంగా యెహోవా కోపం మీమీద రేగి ఆయన మిమ్మల్ని త్వరగా నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5116', '5', '7', '5', '¶ కాబట్టి మీరు చేయవలసింది ఏమిటంటే, వారి బలిపీఠాలు కూలదోసి, వారి విగ్రహాలు పగలగొట్టి, వారి దేవతా స్తంభాలు నరికేసి, వారి ప్రతిమలను అగ్నితో కాల్చివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5117', '5', '7', '6', 'మీరు మీ యెహోవా దేవునికి ప్రతిష్ఠితమైన ప్రజలు. ఆయన భూమి మీద ఉన్న అన్ని జాతుల కంటే మిమ్మల్ని హెచ్చించి, మిమ్మల్ని తన స్వంత ప్రజగా ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5118', '5', '7', '7', 'అంతేగానీ మీరు ఇతర జాతులకంటే విస్తారమైన ప్రజలని యెహోవా మిమ్మల్ని ప్రేమించి ఏర్పరచుకోలేదు. ఇతర జాతుల ప్రజలకంటే సంఖ్యలో మీరు తక్కువే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('5119', '5', '7', '8', 'అయితే యెహోవా మిమ్మల్ని ప్రేమించాడు. ఆయన మీ పూర్వీకులకు చేసిన వాగ్దానాన్ని నెరవేర్చేవాడు కనుక తన బాహుబలంతో మిమ్మల్ని బానిసత్వం నుండీ ఐగుప్తు రాజు ఫరో చేతి నుండి విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5120', '5', '7', '9', '¶ కాబట్టి మీ దేవుడు యెహోవాయే దేవుడనీ తనను ప్రేమించి, తన ఆజ్ఞలను పాటించే వారికి తన నిబంధనను స్థిరపరచేవాడనీ మీరు తెలుసుకోవాలి. ఆయన వేయి తరాల వరకూ కృప చూపేవాడనీ, నమ్మదగిన దేవుడనీ గ్రహించాలి. తనను ద్వేషించే ప్రతి ఒక్కరినీ నేరుగా నాశనం చేసి వారిని శిక్షించేవాడనీ మీరు తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5121', '5', '7', '10', 'ఆయన తనను ద్వేషించేవారి విషయంలో నేరుగా, త్వరగా దండన విధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5122', '5', '7', '11', 'కాబట్టి ఈ రోజు నేను మీకాజ్ఞాపించే విధులను, కట్టడలను మీరు పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5123', '5', '7', '12', '¶ మీరు ఈ విధులను విని వాటిని పాటిస్తూ జీవిస్తే మీ యెహోవా దేవుడు మీ పూర్వీకులకు వాగ్దానం చేసిన ఒప్పందాన్ని నెరవేర్చి మీ పట్ల కృప చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5124', '5', '7', '13', 'ఆయన మిమ్మల్ని ప్రేమించి, ఆశీర్వదించి, అభివృద్ధి పరుస్తాడు. మీ పూర్వీకులకు వాగ్దానం చేసిన దేశంలో మీ గర్భఫలాన్ని, భూఫలాన్ని, ధాన్యాన్ని, ద్రాక్షారసాన్ని, నూనెను, పశువులు, గొర్రెలు, మేకల మందలను దీవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5125', '5', '7', '14', '¶ అన్ని ఇతర జాతుల ప్రజలకంటే మీరు ఎక్కువగా ఆశీర్వాదం పొందుతారు. మీలో మగవారికే గాని, ఆడవారికే గాని సంతాన హీనత ఉండదు, మీ పశువుల్లో కూడా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5126', '5', '7', '15', 'యెహోవా మీలో నుండి వ్యాధులన్నిటినీ తీసివేసి, మీకు తెలిసిన ఐగుప్తులోని కఠినమైన క్షయ వ్యాధులన్నిటినీ మీకు దూరపరచి, మిమ్మల్ని ద్వేషించే వారి మీదికే వాటిని పంపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5127', '5', '7', '16', '¶ మీ దేవుడైన యెహోవా మీకు అప్పగిస్తున్న సమస్త జాతులనూ మీరు బొత్తిగా నాశనం చేయాలి. వారి మీద దయ చూపకూడదు. వారి దేవుళ్ళను పూజింపకూడదు. ఎందుకంటే అది మీకు ఉరి అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5128', '5', '7', '17', '¶ ఈ ప్రజలు మా కంటే విస్తారంగా ఉన్నారు, మేము వారిని ఎలా వెళ్లగొట్టగలం అని మీరనుకుంటారేమో. వారికి భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5129', '5', '7', '18', 'మీ యెహోవా దేవుడు ఫరోకీ ఐగుప్తు దేశానికి చేసిన దాన్ని, అంటే ఆయన మిమ్మల్ని బయటికి తెచ్చినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5130', '5', '7', '19', 'మీ కళ్ళు చూసిన ఆ గొప్ప బాధలు, సూచక క్రియలు, మహత్కార్యాలు, ఆయన బాహుబలం, ఆయన చూపిన మహా శక్తి, వీటన్నిటినీ బాగా జ్ఞాపకం చేసుకోండి. ఈ ప్రజలకు కూడా మీ యెహోవా దేవుడు అలాగే చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5131', '5', '7', '20', 'మిగిలినవారు, మీ కంటబడకుండా దాక్కున్నవారు నశించేదాకా ఆయన వారి మీదికి పెద్ద కందిరీగలను పంపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5132', '5', '7', '21', '¶ కాబట్టి వారిని చూసి భయపడవద్దు. మీ యెహోవా దేవుడు మీ మధ్య ఉన్నాడు, ఆయన భయంకరుడైన మహా దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5133', '5', '7', '22', 'మీ యెహోవా దేవుడు మీ ఎదుట నుండి క్రమక్రమంగా ఈ ప్రజలను తొలగిస్తాడు. అడవి జంతువులు విస్తరించి మీకు ఆటంకంగా ఉండవచ్చు కాబట్టి వారినందరినీ ఒక్కసారే మీరు నాశనం చేయవద్దు. అది మీకు క్షేమకరం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5134', '5', '7', '23', '¶ అయితే మీ యెహోవా దేవుడు యుద్ధంలో వారిని మీకప్పగించి వారిని నాశనం చేసేవరకూ వారిని కలవరానికి గురిచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5135', '5', '7', '24', 'ఆయన వారి రాజులను మీ చేతికి అప్పగిస్తాడు. మీరు ఆకాశం కింద నుండి వారి పేరు తుడిచి వేయాలి. మీరు వారిని నాశనం చేసేవరకూ ఏ మనిషీ మీ ఎదుట నిలవలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5136', '5', '7', '25', 'వారి దేవతా ప్రతిమలను మీరు అగ్నితో కాల్చివేయాలి. వాటి మీద ఉన్న వెండి బంగారాల మీద ఆశ పెట్టుకోకూడదు. మీరు దాని ఉచ్చులో పడతారేమో. అందుకే వాటిని మీరు తీసుకోకూడదు. ఎందుకంటే అది మీ యెహోవా దేవునికి అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5137', '5', '7', '26', 'దానివలే మీరు శాపగ్రస్తులు కాకుండేలా మీరు హేయమైన దాన్ని మీ ఇళ్ళకు తేకూడదు. అది శాపగ్రస్తం కాబట్టి దాని పూర్తిగా తోసిపుచ్చి దాన్ని అసహ్యించుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5138', '5', '8', '1', '¶ “మీరు జీవించి, ఫలించి యెహోవా మీ పితరులకు వాగ్దానం చేసిన దేశంలో ప్రవేశించి దాన్ని స్వాధీనం చేసుకునేలా ఈ రోజు నేను మీకు ఆజ్ఞాపించిన ఆజ్ఞలన్నిటిని పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5139', '5', '8', '2', 'మీరు ఆయన ఆజ్ఞలను పాటిస్తారో లేదో మిమ్మల్ని పరీక్షించి మీ హృదయాన్ని తెలుసుకోడానికీ, మిమ్మల్ని లోబరచుకోడానికీ మీ యెహోవా దేవుడు అరణ్యంలో ఈ 40 సంవత్సరాలు మిమ్మల్ని నడిపించిన సంగతి జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5140', '5', '8', '3', '¶ రొట్టె వలన మాత్రమే కాక యెహోవా పలికిన ప్రతి మాట వలన మనుషులు జీవిస్తారని మీకు తెలిసేలా చేయడానికి ఆయన మిమ్మల్ని అణగదొక్కి, మీకు ఆకలి కలిగించి, మీరు గాని, మీ పూర్వీకులు గాని ఎప్పుడూ చూడని మన్నాతో మిమ్మల్ని పోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5141', '5', '8', '4', '¶ ఈ 40 సంవత్సరాలు మీరు వేసుకున్న బట్టలు పాతబడిపోలేదు, మీ కాళ్ళు బరువెక్కలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5142', '5', '8', '5', 'ఒక వ్యక్తి తన సొంత కొడుకుని ఏవిధంగా శిక్షిస్తాడో అదే విధంగా మీ దేవుడైన యెహోవా మిమ్మల్ని శిక్షిస్తాడని మీరు తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5143', '5', '8', '6', 'ఆయన మార్గాల్లో నడుస్తూ ఆయనకు భయపడుతూ మీ యెహోవా దేవుని ఆజ్ఞలను పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5144', '5', '8', '7', '¶ ఆయన నిన్ను ప్రవేశపెడుతున్న ఈ మంచి దేశం నీటి వాగులు, లోయలు కొండల నుండి పారే ఊటలు, అగాధ జలాలు గల దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5145', '5', '8', '8', 'దానిలో గోదుమలు, బార్లీ, ద్రాక్షచెట్లు, అంజూరపు చెట్లు, దానిమ్మ పండ్లు ఉంటాయి. అది ఒలీవ నూనె, తేనె లభించే దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5146', '5', '8', '9', 'మీరు తినడానికి ఆహారం పుష్కలంగా లభించే దేశం. అందులో మీకు దేనికీ కొదువ ఉండదు. అది ఇనపరాళ్లు గల దేశం. దాని కొండల్లో మీరు రాగిని తవ్వి తీయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5147', '5', '8', '10', '¶ మీరు తిని తృప్తి పొంది మీ యెహోవా దేవుడు మీకిచ్చిన మంచి దేశాన్నిబట్టి ఆయన్ను స్తుతించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5148', '5', '8', '11', 'ఈ రోజు నేను మీకాజ్ఞాపించే ఆయన ఆజ్ఞలను, విధులను, కట్టడలను నిర్లక్ష్యం చేసి మీ దేవుడైన యెహోవాను మరచిపోకుండా జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5149', '5', '8', '12', 'మీరు కడుపారా తిని, మంచి ఇళ్ళు కట్టించుకుని వాటిలో నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5150', '5', '8', '13', 'మీ పశువులు, గొర్రెలు, మేకలు వృద్ధి చెంది, మీ వెండి బంగారాలు విస్తరించి, మీకు కలిగినదంతా వర్ధిల్లుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5151', '5', '8', '14', '¶ అప్పుడు మీ మనస్సు గర్వించి, బానిసల ఇల్లైన ఐగుప్తు దేశం నుండి మిమ్మల్ని రప్పించిన మీ దేవుడు యెహోవాను మరచిపోతారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5152', '5', '8', '15', '¶ బాధ కలిగించే పాములు, తేళ్లతో నిండి, నీళ్ళు లేని ఎడారిలాంటి భయంకరమైన ఆ గొప్ప అరణ్యంలో ఆయన మిమ్మల్ని నడిపించాడు. రాతిబండ నుండి మీకు నీళ్లు రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5153', '5', '8', '16', 'చివరికి మీకు మేలు చేయాలని ఆయన మిమ్మల్ని అణగదొక్కి, మీకు ఆకలి కలిగించి, మీరు గాని మీ పూర్వీకులు గాని ఎప్పుడూ ఎరగని మన్నాతో మిమ్మల్ని పోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5154', '5', '8', '17', 'అయితే మీరు, ‘మా సామర్ధ్యం, మా బాహుబలమే మాకింత ఐశ్వర్యం కలిగించాయి’ అనుకుంటారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5155', '5', '8', '18', '¶ కాబట్టి మీరు దేవుడైన యెహోవాను జ్ఞాపకం చేసుకోవాలి. ఎందుకంటే తాను మీ పూర్వీకులతో వాగ్దానం చేసినట్టు తన నిబంధనను ఈ రోజులాగా స్థాపించాలని మీరు ఐశ్వర్యం సంపాదించుకోడానికి మీకు సామర్ధ్యం కలిగించేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5156', '5', '8', '19', 'మీరు మీ యెహోవా దేవుణ్ణి మరచిపోయి ఇతర దేవుళ్ళను అనుసరించి, వారిని పూజించి నమస్కరిస్తే మీరు తప్పకుండా నశించి పోతారని ఈ రోజు మీ విషయంలో నేను సాక్ష్యం పలుకుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5157', '5', '8', '20', 'యెహోవా మీ ఎదుట ఉండకుండా నాశనం చేస్తున్న ఇతర జాతుల ప్రజలు విననట్టు మీ దేవుడైన యెహోవా మాట వినకపోతే మీరు కూడా వారిలాగానే నాశనమౌతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5158', '5', '9', '1', '¶ “ఇశ్రాయేలూ విను. మీకంటే ఎక్కువ బలం ఉన్న ప్రజలు, ఆకాశాన్నంటే ప్రాకారాలు ఉన్న గొప్ప పట్టణాలను స్వాధీనం చేసుకోడానికి ఈ రోజు మీరు యొర్దాను నది దాటబోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5159', '5', '9', '2', 'ఆ ప్రజలు గొప్పవారు, పొడవైన దేహాలు గలవారు, మీకు తెలిసిన అనాకీయుల వంశస్థులు. ‘అనాకీయులను ఎవరూ ఎదిరించలేరు’ అనే మాట మీరు విన్నారు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('5160', '5', '9', '3', '¶ కాబట్టి మీ యెహోవా దేవుడు తానే దహించే అగ్నిలాగా మీకు ముందుగా దాటిపోతున్నాడని మీరు తెలుసుకోవాలి. ఆయన వారిని నాశనం చేసి మీ ఎదుట వారిని కూలదోస్తాడు. యెహోవా మీతో చెప్పినట్టు మీరు వారిని వెళ్ల గొట్టి త్వరగా వారిని నాశనం చేస్తారు');
INSERT INTO `bible_verses_te_irv` VALUES ('5161', '5', '9', '4', 'మీ యెహోవా దేవుడు మీ ఎదుట నుండి వారిని తోలివేసిన తరవాత ‘మేము ఈ దేశాన్ని స్వాధీనం చేసుకునేలా యెహోవా మా నీతిని బట్టి మమ్మల్ని దీనిలో ప్రవేశపెట్టాడు’ అని అనుకోవద్దు. ఈ ప్రజల దుష్టత్వాన్ని బట్టి యెహోవా మీ ఎదుట నుండి వారిని వెళ్లగొడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5162', '5', '9', '5', '¶ మీరు వారి దేశానికి వచ్చి దాన్ని స్వాధీనం చేసుకోడానికి కారణం మీ నీతి గానీ మీ హృదయంలో ఉన్న యథార్థత గానీ కాదు. ఈ ప్రజల చెడుతనం వల్లనే యెహోవా మీ పూర్వీకులైన అబ్రాహాము ఇస్సాకు యాకోబులకు చేసిన వాగ్దానాన్ని నెరవేర్చడానికి ఆయన వారిని మీ ఎదుట నుండి వెళ్లగొడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5163', '5', '9', '6', 'మీ యెహోవా దేవుడు మీకు ఈ మంచి దేశాన్ని స్వాధీనం చేయడం మీ నీతిని బట్టి కాదని మీరు తెలుసుకోవాలి. ఎందుకంటే మీరు మూర్ఖులైన ప్రజలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5164', '5', '9', '7', '¶ ఎడారిలో మీరు మీ దేవుడైన యెహోవాకు కోపం పుట్టించిన సంగతి జ్ఞాపకం చేసుకోండి. దాన్ని మరచిపోవద్దు. మీరు ఐగుప్తు దేశంలో బయలుదేరిన రోజు నుండి ఈ ప్రాంతంలో మీరు ప్రవేశించేంత వరకూ మీరు యెహోవా మీద తిరుగుబాటు చేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5165', '5', '9', '8', 'హోరేబులో మీరు యెహోవాకు కోపం పుట్టించినప్పుడు యెహోవా మిమ్మల్ని నాశనం చేయాలన్నంత కోపం తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5166', '5', '9', '9', '¶ ఆ రాతి పలకలు, అంటే యెహోవా మీతో చేసిన నిబంధన సంబంధమైన పలకలు తీసుకోడానికి నేను కొండ ఎక్కినప్పుడు, అన్నపానాలు మాని అక్కడ నలభై పగళ్లు, నలభై రాత్రులు ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5167', '5', '9', '10', 'అప్పుడు యెహోవా తన వేలితో రాసిన రెండు రాతి పలకలు నాకిచ్చాడు. మీరు సమావేశమైన రోజు ఆ కొండ మీద అగ్నిలో నుండి యెహోవా మీతో పలికిన మాటలన్నీ వాటి మీద ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5168', '5', '9', '11', '¶ ఆ నలభై పగళ్లు, నలభై రాత్రుల తరువాత యెహోవా నిబంధన సంబంధమైన ఆ రెండు రాతి పలకలు నాకు అప్పగించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5169', '5', '9', '12', '‘నువ్వు ఇక్కడ నుండి త్వరగా దిగి వెళ్ళు. నువ్వు ఐగుప్తు నుండి రప్పించిన నీ ప్రజలు చెడిపోయి, నేను వారికి ఆజ్ఞాపించిన మార్గం నుండి త్వరగా తప్పిపోయి తమ కోసం పోత విగ్రహం చేసుకున్నారు’ అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5170', '5', '9', '13', '¶ యెహోవా ఇంకా ‘నేను ఈ ప్రజలను చూశాను, ఇదిగో వారు మూర్ఖులైన ప్రజలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5171', '5', '9', '14', 'నాకు అడ్డం రావద్దు. నేను వారిని నాశనం చేసి వారి పేరు ఆకాశం కింద లేకుండా తుడిచివేసి, నిన్ను వారికంటే బలమైన, విస్తారమైన జనంగా చేస్తాను’ అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5172', '5', '9', '15', '¶ నేను కొండ దిగి వచ్చాను. కొండ అగ్నితో మండుతూ ఉంది. ఆ రెండు నిబంధన పలకలు నా రెండు చేతుల్లో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5173', '5', '9', '16', 'నేను చూసినప్పుడు మీరు మీ దేవుడైన యెహోవాకు వ్యతిరేకంగా పాపం చేస్తున్నారు. దూడ పోత విగ్రహం చేయించుకుని యెహోవా మీకు ఆజ్ఞాపించిన మార్గం నుండి అప్పటికే తప్పిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5174', '5', '9', '17', '¶ అప్పుడు నేను ఆ రెండు పలకలను, నా రెండు చేతులతో మీ కళ్ళ ఎదుట కింద పడవేసి పగలగొట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5175', '5', '9', '18', 'మీరు యెహోవా దృష్టికి దుర్మార్గం జరిగించి చేసిన మీ పాపాలను బట్టి ఆయనకు కోపం పుట్టించడం వలన, అన్నపానాలు మానివేసి మళ్ళీ నలభై పగళ్లు, నలభై రాత్రులు నేను యెహోవా సన్నిధిలో సాగిలపడి ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5176', '5', '9', '19', 'ఎందుకంటే మిమ్మల్ని నాశనం చేయాలన్నంత కోపగించిన యెహోవా మహోగ్రతను చూసి భయపడ్డాను. ఆ సమయంలో కూడా యెహోవా నా మనవి ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5177', '5', '9', '20', 'అంతేగాక యెహోవా అహరోనుపై కోపపడి, అతణ్ణి నాశనం చేయడానికి చూసినప్పుడు నేను అప్పుడే అహరోను కోసం కూడా బతిమాలుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5178', '5', '9', '21', '¶ అప్పుడు మీరు చేసిన పాపాన్ని, అంటే ఆ దూడను నేను అగ్నితో కాల్చి, నలగ్గొట్టి, మెత్తగా పొడి చేసి, ఆ కొండ నుండి ప్రవహిస్తున్న ఏటిలో ఆ ధూళిని పారపోశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5179', '5', '9', '22', 'అంతేగాక మీరు తబేరాలో, మస్సాలో, కిబ్రోతు హత్తావాలో యెహోవాకు కోపం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5180', '5', '9', '23', 'యెహోవా ‘కాదేషు బర్నేయలో మీరు వెళ్లి నేను మీకిచ్చిన దేశాన్ని స్వాధీనం చేసుకోండి’ అని మీతో చెప్పినప్పుడు మీరు మీ దేవుడైన యెహోవాను నమ్మక ఆయన మాటకు ఎదురు తిరిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5181', '5', '9', '24', 'నేను మిమ్మల్ని ఎరిగిన రోజు నుండీ మీరు యెహోవా మీద తిరుగుబాటు చేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5182', '5', '9', '25', '¶ కాబట్టి నేను మునుపు సాగిలపడినట్టు యెహోవా సన్నిధిలో నలభై పగళ్లు, నలభై రాత్రులు సాగిలపడ్డాను. ఎందుకంటే యెహోవా మిమ్మల్ని నాశనం చేస్తానని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5183', '5', '9', '26', 'నేను యెహోవాను ప్రార్థిస్తూ ఈ విధంగా చెప్పాను ప్రభూ, యెహోవా, నువ్వు నీ మహిమ వలన విమోచించి, నీ బాహుబలంతో ఐగుప్తులో నుండి రప్పించిన నీ స్వాస్థ్యమైన ప్రజలను నాశనం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5184', '5', '9', '27', 'నీ సేవకులైన అబ్రాహాము, ఇస్సాకు, యాకోబులను జ్ఞాపకం చేసుకో. ఈ ప్రజల కాఠిన్యాన్ని, వారి చెడుతనాన్ని, వారి పాపాన్ని చూడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5185', '5', '9', '28', '¶ ఎందుకంటే నువ్వు ఏ దేశంలో నుండి మమ్మల్ని రప్పించావో ఆ దేశస్థులు, యెహోవా తాను వారికి వాగ్దానం చేసిన దేశంలోకి వారిని చేర్చలేక, వారిపైని ద్వేషం వలన అరణ్యంలో చంపడానికి వారిని రప్పించాడని చెప్పుకుంటారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5186', '5', '9', '29', 'నువ్వు నీ మహాబలం చేత, చాపిన నీ బాహువు చేత రప్పించిన నీ స్వాస్థ్యమూ నీ ప్రజలూ వీరే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5187', '5', '10', '1', '¶ అప్పుడు యెహోవా “నువ్వు మొదటి పలకల వంటివి రెండు రాతిపలకలు చెక్కి, కొండ ఎక్కి నా దగ్గరికి రా. అలాగే చెక్కతో ఒక పెట్టె చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5188', '5', '10', '2', 'నువ్వు పగలగొట్టిన మొదటి పలకల మీద ఉన్న మాటలను నేను ఈ పలకల మీద రాసిన తరవాత వాటిని నువ్వు ఆ పెట్టెలో ఉంచాలి” అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5189', '5', '10', '3', 'కాబట్టి నేను తుమ్మకర్రతో ఒక పెట్టె చేయించి మొదటి పలకలవంటి రెండు రాతి పలకలను చెక్కి వాటిని పట్టుకుని కొండ ఎక్కాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5190', '5', '10', '4', 'మీరు సమావేశమైన రోజున ఆయన ఆ కొండ మీద అగ్నిలో నుండి మీతో పలికిన పది ఆజ్ఞలనూ మొదట రాసినట్టే ఆ పలకల మీద రాశాడు. యెహోవా వాటిని నాకిచ్చిన తరువాత నేను కొండ దిగి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('5191', '5', '10', '5', 'నేను చేసిన మందసంలో ఆ పలకలు ఉంచాను. అదుగో, యెహోవా నాకాజ్ఞాపించినట్టు వాటిని దానిలో ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5192', '5', '10', '6', '¶ ఇశ్రాయేలు ప్రజలు యహకానీయులకు చెందిన బెయేరోతు నుండి బయలుదేరి మోసేరుకు వచ్చినప్పుడు అహరోను చనిపోయాడు. అక్కడ అతణ్ణి సమాధి చేశారు. అతని కొడుకు ఎలియాజరు అతని స్థానంలో యాజకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5193', '5', '10', '7', 'అక్కడ నుండి వారు గుద్గోదకు, గుద్గోద నుండి నీటివాగులతో నిండి ఉండే యొత్బాతా ప్రాంతానికి ప్రయాణమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5194', '5', '10', '8', 'అప్పటి వరకూ జరుగుతున్నట్టు యెహోవా నిబంధన మందసాన్ని మోయడానికి, యెహోవా సన్నిధిలో నిలబడి సేవించడానికి, ప్రజలను ఆయన పేరిట దీవించడానికి ఆ సమయంలో యెహోవా లేవీ గోత్రం వారిని ఎన్నుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5195', '5', '10', '9', 'అందుకే లేవీయులు తమ సోదరులతో పాటు స్వాస్థ్యం పొందలేదు. మీ దేవుడైన యెహోవా వారితో చెప్పినట్టు వారి స్వాస్థ్యం ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5196', '5', '10', '10', '¶ ఇంతకు ముందులాగా నేను నలభై పగళ్లు, నలభై రాత్రులు కొండ మీద ఉన్నప్పుడు యెహోవా నా మనవి ఆలకించి మిమ్మల్ని నాశనం చేయడం మానుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5197', '5', '10', '11', 'యెహోవా నాతో “ఈ ప్రజలు నేను వారి పూర్వీకులకు వాగ్దానం చేసిన దేశంలో ప్రవేశించి స్వాధీనం చేసుకొనేలా వారికి ముందుగా నడువు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5198', '5', '10', '12', '¶ కాబట్టి ఇశ్రాయేలూ, మీ దేవుడైన యెహోవాకు భయపడి ఆయన మార్గాల్లో నడుస్తూ, ఆయన్ని ప్రేమించి, మీ పూర్ణ మనస్సుతో, మీ పూర్ణాత్మతో సేవించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5199', '5', '10', '13', '¶ మీ మేలు కోసం ఈ రోజు నేను మీకు ఆజ్ఞాపించే యెహోవా ఆజ్ఞలను, కట్టడలను పాటించడం తప్ప మీ దేవుడైన యెహోవా మిమ్మల్ని ఇంకేమి కోరుతున్నాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('5200', '5', '10', '14', '¶ చూడు, ఆకాశ మహాకాశాలు, భూమి, వాటిలో ఉన్నదంతా మీ దేవుడైన యెహోవావే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5201', '5', '10', '15', 'అయితే యెహోవా మీ పూర్వీకులను ప్రేమించి వారి విషయంలో సంతోషించి వారి సంతానమైన మిమ్మల్ని మిగిలిన ప్రజలందరిలో ఈ రోజు ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5202', '5', '10', '16', '¶ కాబట్టి మీరు మూర్ఖంగా ప్రవర్తించకుండా సున్నతి లేని మీ హృదయాలకు సున్నతి చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5203', '5', '10', '17', 'ఎందుకంటే మీ దేవుడు యెహోవా దేవుళ్లకే దేవుడు, ప్రభువులకే ప్రభువు. ఆయనే మహా దేవుడు, పరాక్రమవంతుడు, భయంకరుడైన దేవుడు. ఆయన మానవులెవరినీ లక్ష్య పెట్టడు. లంచం పుచ్చుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5204', '5', '10', '18', 'ఆయన అనాథలకు, విధవరాళ్ళకు న్యాయం తీరుస్తాడు, పరదేశుల మీద దయ చూపి వారికి అన్నవస్త్రాలు అనుగ్రహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5205', '5', '10', '19', '¶ మీరు ఐగుప్తు దేశంలో ప్రవాసులుగా ఉన్నవారే కాబట్టి పరదేశి పట్ల జాలి చూపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5206', '5', '10', '20', 'మీ దేవుడైన యెహోవాకు భయపడి, ఆయన్ను సేవించి, ఆయన్నే హత్తుకుని, ఆయన పేరటే ప్రమాణం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5207', '5', '10', '21', 'ఆయనే మీ స్తుతికి పాత్రుడు. మీరు కళ్ళారా చూస్తుండగా భీకరమైన గొప్ప కార్యాలు మీ కోసం చేసిన మీ దేవుడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5208', '5', '10', '22', 'మీ పూర్వీకులు 70 మంది గుంపుగా ఐగుప్తుకు వెళ్ళారు. ఇప్పుడైతే మీ యెహోవా దేవుడు ఆకాశనక్షత్రాల్లాగా మిమ్మల్ని విస్తరింపజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5209', '5', '11', '1', '¶ “కాబట్టి మీరు మీ దేవుడైన యెహోవాను ప్రేమించి, ఆయనను అనుసరిస్తూ ఆయన కట్టడలనూ, విధులనూ, ఆజ్ఞలనూ అన్నివేళలా పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5210', '5', '11', '2', 'మీ దేవుడు యెహోవా పంపిన శిక్షను గురించీ ఆయన గొప్పతనం, ఆయన బాహుబలం, ఆయన ప్రభావం గురించీ తెలియని మీ పిల్లలతో చెప్పడం లేదని మీరు గ్రహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5211', '5', '11', '3', '¶ ఐగుప్తు రాజైన ఫరోకు, అతని రాజ్యమంతటికి ఆయన చేసిన సూచక క్రియలు, అద్భుత కార్యాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5212', '5', '11', '4', 'ఆయన ఐగుప్తు సైన్యానికి, వారి గుర్రాలకు, రథాలకు జరిగించినది మీరు చూశారు. వారు మిమ్మల్ని తరుముతున్నప్పుడు ఆయన ఎర్రసముద్రపు నీటిని వారి మీదకి ప్రవహించేలా చేసిన విషయం వారికి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5213', '5', '11', '5', '¶ యెహోవా ఇప్పటి వరకూ వారిని నాశనం చేసినదీ మీరు ఇక్కడికి వచ్చేదాకా ఎడారిలో మీకోసం చేసినదీ వారు చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5214', '5', '11', '6', 'అంతేకాదు, యెహోవా రూబేనీయుడైన ఏలీయాబు కొడుకులు దాతాను, అబీరాములకు చేసినదీ భూమి నోరు తెరచి వారిని, వారి ఇళ్ళను, గుడారాలను, వారికి ఉన్న సమస్తాన్నీ ఇశ్రాయేలు ప్రజలందరి మధ్య మింగివేసిన వైనం వారు చూడలేదు, వారికి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5215', '5', '11', '7', 'యెహోవా చేసిన ఆ గొప్ప కార్యాలన్నీ మీ కళ్ళ ఎదుట చేసాడు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('5216', '5', '11', '8', '¶ కాబట్టి మీరు బలం తెచ్చుకుని నది దాటి వెళ్తున్న ఆ దేశంలో ప్రవేశించి దాన్ని స్వాధీనం చేసుకోడానికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('5217', '5', '11', '9', 'యెహోవా మీ పూర్వీకులకు, వారి సంతానానికి ఇస్తానని వాగ్దానం చేసిన దేశంలో, అంటే పాలు తేనెలు ప్రవహించే దేశంలో మీరు దీర్ఘాయుష్షు కలిగి ఉండడానికి నేను ఈ రోజు మీకు ఆజ్ఞాపించే వాటన్నిటిని మీరు పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5218', '5', '11', '10', '¶ మీరు స్వాధీనం చేసుకోబోయే దేశం మీరు విడిచి వచ్చిన ఐగుప్తు లాంటిది కాదు. అక్కడ మీరు విత్తనాలు చల్లి కూరమొక్కలకు చేసినట్టు మీ కాళ్లతో తోటకు నీరు కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5219', '5', '11', '11', 'మీరు నది దాటి స్వాధీనం చేసుకోడానికి వెళ్తున్న ఈ దేశం కొండలు, లోయలు ఉన్న దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5220', '5', '11', '12', 'అది ఆకాశం నుండి కురిసే వర్షం నీరు తాగుతుంది. అది మీ దేవుడు యెహోవా తన దృష్టి ఉంచిన దేశం. ఆయన కనుదృష్టి సంవత్సరం ప్రారంభం నుండి అంతం వరకూ ఎల్లప్పుడూ దానిమీద ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5221', '5', '11', '13', '¶ కాబట్టి మీ పూర్ణహృదయంతో, మీ పూర్ణాత్మతో, మీ దేవుడైన యెహోవాను ప్రేమించి, ఆయనను సేవించాలి. ఈ రోజు నేను మీకిచ్చే ఆజ్ఞలను మీరు జాగ్రత్తగా విని పాటిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5222', '5', '11', '14', 'మీ దేశానికి వర్షం, అంటే తొలకరి, కడవరి వానలు వాటి కాలంలో కురుస్తాయి. అందువలన మీరు మీ ధాన్యాన్నీ ద్రాక్షారసాన్నీ నూనెనూ పోగు చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5223', '5', '11', '15', 'మీరు తిని తృప్తిపొందుతారు. ఆయన మీ పశువుల కోసం మీ పొలాల్లో గడ్డి మొలిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5224', '5', '11', '16', '¶ మీ హృదయం మోసపోయి, మీరు దారి తప్పి ఇతర దేవుళ్ళను పూజించి, వాటికి మొక్కకుండా జాగ్రత్త వహించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5225', '5', '11', '17', 'లేకపోతే యెహోవా మీమీద కోపపడి ఆకాశాన్ని మూసివేస్తాడు. అప్పుడు వాన కురవదు, భూమి పండదు. యెహోవా మీకిస్తున్న ఆ మంచి దేశంలో నివసించకుండా మీరు త్వరగా నాశనమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5226', '5', '11', '18', '¶ కాబట్టి మీరు ఈ నా మాటలను మీ హృదయాల్లో, మనస్సుల్లో ఉంచుకోండి. వాటిని మీ చేతుల మీద సూచనలుగా కట్టుకోండి. వాటిని మీ నుదిటి మీద బాసికాలుగా ఉండనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5227', '5', '11', '19', 'మీరు మీ ఇంట్లో కూర్చున్నప్పుడు, దారిలో నడిచేటప్పుడు, నిద్రపోయే ముందు, లేచినప్పుడు వాటి గురించి మాట్లాడాలి, వాటిని మీ పిల్లలకు నేర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5228', '5', '11', '20', 'మీ ఇంటి గుమ్మాల మీద వాటిని రాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5229', '5', '11', '21', 'ఆ విధంగా చేస్తే యెహోవా మీ పూర్వీకులకు ఇస్తానని వాగ్దానం చేసిన దేశంలో మీరు జీవించే కాలం, మీ సంతతివారు జీవించే కాలం భూమిపై ఆకాశం ఉన్నంత కాలం విస్తరిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5230', '5', '11', '22', '¶ మీరు మీ దేవుడు యెహోవాను ప్రేమించి, ఆయన మార్గాల్లో నడుస్తూ, ఆయనకు కట్టుబడి, నేను మీకు ఆదేశించే ఈ ఆజ్ఞలన్నిటినీ జాగ్రత్తగా పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5231', '5', '11', '23', 'అప్పుడు యెహోవా మీ ఎదుట నుండి ఈ జాతులన్నిటినీ వెళ్లగొడతాడు. మీరు మీకంటే బలమైన, గొప్ప జాతి ప్రజల దేశాలను స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5232', '5', '11', '24', 'మీరు అడుగుపెట్టే ప్రతి స్థలం మీదవుతుంది. ఎడారి నుండి లెబానోను వరకూ, యూఫ్రటీసు నది నుండి పడమటి సముద్రం వరకూ మీ సరిహద్దుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5233', '5', '11', '25', 'ఏ మానవుడూ మీ ఎదుట నిలవలేడు. ఆయన మీతో చెప్పినట్టు మీ దేవుడు యెహోవా మీరు అడుగుపెట్టే స్థలమంతటి మీదా మీరంటే భయం, వణుకు పుట్టిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5234', '5', '11', '26', '¶ చూడండి, ఈ రోజు నేను మీ ఎదుట దీవెననూ శాపాన్నీ ఉంచుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5235', '5', '11', '27', 'నేను మీకాజ్ఞాపించే మీ దేవుడు యెహోవా ఆజ్ఞలను మీరు విని, వాటిని పాటిస్తే దీవెన కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5236', '5', '11', '28', 'మీరు వాటిని విని పాటించకుండా నేను మీకు ఆజ్ఞాపించే మార్గాన్ని విడిచిపెట్టి అప్పటివరకూ మీకు తెలియని ఇతర దేవుళ్ళను అనుసరిస్తే మీకు శాపం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5237', '5', '11', '29', '¶ కాబట్టి మీరు స్వాధీనం చేసుకోబోయే దేశంలో మీ దేవుడైన యెహోవా మిమ్మల్ని రప్పించిన తరువాత గెరిజీము కొండ మీద ఆ దీవెననూ ఏబాలు కొండ మీద ఆ శాపాన్నీ ప్రకటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5238', '5', '11', '30', 'అవి యొర్దాను అవతల పడమటి వైపు మైదానం మార్గం వెనుక మోరేలోని సింధూరవృక్షాల పక్కన గిల్గాలు ఎదురుగా అరాబాలో నివసించే కనానీయుల దేశంలో ఉన్నాయి కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('5239', '5', '11', '31', '¶ మీ యెహోవా దేవుడు మీకిస్తున్న దేశాన్ని స్వాధీనం చేసుకోడానికి ఈ యొర్దాను నదిని దాటబోతున్నారు. మీరు దాన్ని స్వాధీనం చేసుకుని దానిలో నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5240', '5', '11', '32', 'ఈ రోజు నేను మీకు నియమించే కట్టడలు, విధులన్నిటిని మీరు పాటించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5241', '5', '12', '1', '¶ “మీరు స్వాధీనం చేసుకోడానికి మీ పూర్వీకుల దేవుడు యెహోవా మీకిచ్చిన దేశంలో మీ జీవితకాలమంతా మీరు పాటించాల్సిన కట్టడలు, విధులు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5242', '5', '12', '2', '¶ మీరు స్వాధీనం చేసుకోబోయే జాతుల ప్రజలు గొప్ప పర్వతాల మీదా మెట్టల మీదా పచ్చని చెట్ల కిందా ఎక్కడెక్కడ వారి దేవుళ్ళను పూజించారో ఆ స్థలాలన్నిటినీ మీరు పూర్తిగా ధ్వంసం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5243', '5', '12', '3', 'వారి హోమపీఠాలను కూలదోసి, వారి విగ్రహాలను పగలగొట్టాలి. వారి దేవతా స్తంభాలను అగ్నితో కాల్చివేసి, వారి దేవుళ్ళ ప్రతిమలను కూల్చి వెయ్యాలి. ఆ స్థలం లో వాటి పేర్లు కూడా లేకుండా నాశనం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5244', '5', '12', '4', '¶ వారు తమ దేవుళ్ళను ఆరాధించినట్టు మీరు యెహోవాను అరాధించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5245', '5', '12', '5', 'మీ దేవుడు యెహోవా మీ గోత్రాలన్నిటిలో నుండి తన పేరుకు నివాసస్థానంగా ఏర్పాటు చేసుకునే స్థలాన్ని వెదికి అక్కడికి మీరు యాత్రలు చేస్తూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5246', '5', '12', '6', 'మీ హోమ బలులు, అర్పణ బలులు, మీ దశమభాగాలు, ప్రతిష్టిత నైవేద్యాలు, మొక్కుబడి అర్పణలు, స్వేచ్ఛార్పణలు, పశువులు, మేకల్లో తొలిచూలు పిల్లలు, వీటన్నిటినీ అక్కడికే తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5247', '5', '12', '7', 'అక్కడే మీరు, మీ దేవుడు యెహోవా మిమ్మల్ని ఆశీర్వదించి ఇచ్చిన మీ కుటుంబాలు యెహోవా సన్నిధిలో భోజనం చేసి మీ పనులన్నిటిలో సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5248', '5', '12', '8', '¶ ఈ రోజు మనమిక్కడ చేస్తున్నట్టు మీలో ప్రతివాడూ తనకిష్టమైనట్టు చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5249', '5', '12', '9', 'నీ దేవుడు యెహోవా మీకిస్తున్న విశ్రాంతిని, స్వాస్థ్యాన్ని మీరింతకు ముందు పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5250', '5', '12', '10', 'మీరు యొర్దాను దాటి మీ దేవుడు యెహోవా మీకు స్వాస్థ్యంగా ఇస్తున్న దేశంలో స్థిరపడిన తరువాత ఆయన మీ చుట్టూ ఉన్న శత్రువులందరి నుండి మీకు విశ్రాంతినిచ్చి నెమ్మది కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5251', '5', '12', '11', 'నేను మీకు ఆజ్ఞాపించేవాటన్నిటిననీ, అంటే మీ హోమ బలులు, బలులు, దశమ భాగాలు, ప్రతిష్ఠిత నైవేద్యాలు, మీరు యెహోవాకు చేసే శ్రేష్ఠమైన మొక్కుబళ్లను మీ దేవుడైన యెహోవా తన పేరుకు నివాసంగా ఏర్పాటు చేసుకునే స్థలానికే మీరు తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5252', '5', '12', '12', '¶ మీరు, మీ కొడుకులు, కూతుళ్ళు, దాసులు, దాసీలు, మీలో స్వాస్థ్యం లేకుండా మీ ఇళ్ళలో ఉండే లేవీయులు మీ దేవుడు యెహోవా సన్నిధిలో సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5253', '5', '12', '13', 'మీరు చూసిన ప్రతి స్థలంలో మీ దహనబలులు అర్పించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5254', '5', '12', '14', 'కేవలం యెహోవా మీ గోత్రాల్లో ఒకదాని మధ్య ఏర్పాటు చేసుకునే స్థలంలోనే మీ హోమబలులు అర్పించి నేను మీకు ఆజ్ఞాపించే సమస్తాన్నీ అక్కడే జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5255', '5', '12', '15', '¶ అయితే మీ దేవుడు యెహోవా మిమ్మల్ని దీవించిన కొలది మీ ఇళ్ళలో మీకిష్టమైన దాన్ని చంపి తినవచ్చు. పవిత్రులైనా, అపవిత్రులైనా ఎర్రజింకను, చిన్న దుప్పిని తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5256', '5', '12', '16', 'వాటి రక్తం మాత్రం తినకూడదు. దాన్ని నీళ్లలాగా నేల మీద పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5257', '5', '12', '17', 'మీ ధాన్యంలో, ద్రాక్షారసంలో, నూనెలో, దశమ భాగం, మీ ఆవులు, గొర్రెలు, మేకల్లో తొలిచూలు పిల్లల్లో, మీరు చేసే మొక్కుబళ్లలో స్వేచ్ఛార్పణలు, ప్రతిష్ఠార్పణలు మీ ఇంట్లో తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5258', '5', '12', '18', 'వాటిని మీ దేవుడైన యెహోవా ఏర్పాటు చేసుకునే స్థలం లోనే మీరు, మీ కొడుకులు, కూతుళ్ళు దాసదాసీలు, మీ ఇంట్లో ఉండే లేవీయులు, అందరూ మీ యెహోవా దేవుని సన్నిధిలో తిని, మీరు చేసే ప్రయత్నాలన్నిటిలో సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5259', '5', '12', '19', '¶ మీరు మీ దేశంలో జీవించిన కాలమంతటిలో లేవీయులను విడిచిపెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5260', '5', '12', '20', 'మీ దేవుడు యెహోవా తాను మీ కిచ్చిన మాట ప్రకారం మీ సరిహద్దులను విశాలపరచిన తరువాత తప్పకుండా మాంసం తినాలని కోరుకుంటావు. అప్పుడు నీకిష్టమైన మాంసం తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5261', '5', '12', '21', 'నీ దేవుడు యెహోవా తన సన్నిధిని నిలిపి ఉంచడానికి ఎన్నుకున్న స్థలం మీకు దూరంగా ఉన్నట్లయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5262', '5', '12', '22', 'యెహోవా మీకిచ్చిన ఆవుల్లో గాని, గొర్రెలు, మేకల్లో గాని దేనినైనా నేను మీకాజ్ఞాపించినట్టు చంపి నీ ఇంట్లో తినవచ్చు. జింకను, దుప్పిని తిన్నట్టుగానే దాన్ని తినవచ్చు. పవిత్రులు, అపవిత్రులు అనే భేదం లేకుండ ఎవరైనా తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5263', '5', '12', '23', '¶ అయితే వాటి రక్తాన్ని మాత్రం తినకూడదు, జాగ్రత్త సుమా. ఎందుకంటే రక్తమే ప్రాణం. మాంసంతో ప్రాణాధారమైన దాన్ని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5264', '5', '12', '24', 'మీరు దాన్ని తినకుండా భూమి మీద నీళ్లలాగా పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5265', '5', '12', '25', 'మీరు దాన్ని తినకుండా యెహోవా దృష్టికి ఇష్టమైనదాన్ని చేసినందుకు మీకు, మీ సంతానానికి మేలు కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5266', '5', '12', '26', '¶ మీకు నియమించిన ప్రతిష్టితార్పణలు, మొక్కుబడులను మాత్రం యెహోవా ఏర్పాటు చేసుకున్న స్థలానికే మీరు తీసుకువెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5267', '5', '12', '27', 'మీ దహనబలులనూ వాటి రక్తమాంసాలనూ మీ దేవుడు యెహోవా బలిపీఠం మీద అర్పించాలి. మీ బలుల రక్తాన్ని మీ దేవుడు యెహోవా బలిపీఠం మీద పోయాలి. వాటి మాంసం మీరు తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5268', '5', '12', '28', '¶ నేను మీకు ఆజ్ఞాపిస్తున్న ఈ మాటలన్నిటినీ మీరు జాగ్రత్తగా విని పాటిస్తే మీ దేవుడైన యెహోవా దృష్టికి మంచిదాన్నీ, యుక్తమైనదాన్నీ మీరు చేసినందుకు మీకు, మీ తరువాత మీ సంతతి వారికి ఎల్లప్పుడూ సుఖశాంతులు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5269', '5', '12', '29', 'మీరు స్వాధీనం చేసుకోడానికి వెళ్తున్న దేశ ప్రజలను మీ యెహోవా దేవుడు మీ ఎదుట నుండి నాశనం చేసిన తరువాత, మీరు ఆ దేశంలో నివసించేటప్పుడు, మీరు వారిని అనుసరించాలనే శోధనలో చిక్కుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5270', '5', '12', '30', '¶ ఈ ప్రజలు తమ దేవుళ్ళను పూజిస్తున్నట్టే మేము కూడా వారి దేవుళ్ళను పూజిస్తాము అనుకోకుండా జాగ్రత్తగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5271', '5', '12', '31', 'వారు తమ దేవుళ్ళకు చేసిన విధంగా మీరు మీ దేవుడైన యెహోవా విషయంలో చేయవద్దు. ఎందుకంటే వారు తమ దేవుళ్ళకు చేసేదంతా యెహోవా ద్వేషిస్తాడు. అవి ఆయనకు హేయం. వారు తమ దేవుళ్ళ పేరట తమ కొడుకులనూ, కూతుళ్ళనూ అగ్నిగుండంలో కాల్చివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5272', '5', '12', '32', 'నేను మీకాజ్ఞాపిస్తున్న ప్రతి మాటను మీరు పాటించాలి. దానిలో ఏమీ కలపకూడదు, దానిలో నుండి ఏమీ తీసివేయకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5273', '5', '13', '1', '¶ ప్రవక్త గానీ కలలు కనేవాడు గానీ మీ ఎదుట సూచక క్రియను లేక మహత్కార్యాన్ని చూపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5274', '5', '13', '2', 'మీరు ఎరుగని “ఇతర దేవుళ్ళను అనుసరించి పూజిద్దాం రండి” అని చెబుతాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5275', '5', '13', '3', 'అలా చెప్పినప్పుడు అతడు మీతో చెప్పిన సూచక క్రియ లేక మహత్కార్యం జరిగినా సరే, ఆ ప్రవక్త, లేక కలలు కనేవాడి మాటలు వినవద్దు. ఎందుకంటే మీరు మీ దేవుడైన యెహోవాను మీ పూర్ణ హృదయంతో, పూర్ణాత్మతో ప్రేమిస్తున్నారో లేదో తెలుసుకోడానికి మీ దేవుడు యెహోవా మిమ్మల్ని పరీక్షిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5276', '5', '13', '4', '¶ మీరు మీ యెహోవా దేవునికి లోబడి, ఆయనకే భయపడి, ఆయన ఆజ్ఞలను పాటించి, ఆయన మాట విని, ఆయనను సేవించి, ఆయననే హత్తుకుని ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5277', '5', '13', '5', 'మీరు నడుచుకోవాలని మీ దేవుడు యెహోవా మీకాజ్ఞాపించిన మార్గం నుండి మిమ్మల్ని తొలగించి, ఐగుప్తు దేశం అనే బానిసల ఇంట్లో నుండి మిమ్మల్ని విడిపించిన మీ దేవుడైన యెహోవా మీద తిరుగుబాటు చేయడానికి మిమ్మల్ని ప్రేరేపించారు కాబట్టి ఆ ప్రవక్తకు, లేక కలలు కనేవాడికి మరణశిక్ష విధించాలి. ఆ విధంగా మీ మధ్య నుండి ఆ దుష్టత్వాన్ని పరిహరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5278', '5', '13', '6', '¶ మీ తల్లి కొడుకు, మీ సోదరుడు, మీ కొడుకు, మీ కూతురు, మీ భార్య, ప్రాణస్నేహితుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5279', '5', '13', '7', 'ఎవరైనా సరే, భూమి ఈ చివరి నుండి ఆ చివర వరకూ మీకు దగ్గరైనా, దూరమైనా, మీరు, మీ పూర్వీకులు ఎరగని మీ చుట్టూ ఉన్న ప్రజల దేవుళ్ళను పూజిద్దాం రమ్మని రహస్యంగా మిమ్మల్ని ప్రేరేపిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('5280', '5', '13', '8', 'వారి మాటకు ఒప్పుకోవద్దు. వారి మాట వినవద్దు. వారిని విడిచిపెట్టవద్దు, వారి మీద దయ చూపవద్దు. వారిని తప్పించడానికి ప్రయత్నించకుండా వారిని తప్పకుండా చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5281', '5', '13', '9', 'వారిని చంపడానికి ప్రజలందరి కంటే ముందుగా మీ చెయ్యి వారి మీద పడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5282', '5', '13', '10', 'రాళ్లతో వారిని చావగొట్టాలి. ఎందుకంటే ఐగుప్తు దేశం నుండి బానిసల ఇంటి నుండి మిమ్మల్ని విడిపించిన మీ దేవుడైన యెహోవా నుండి మిమ్మల్ని దూరం చేయడానికి వారు ప్రయత్నించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5283', '5', '13', '11', 'అప్పుడు ఇశ్రాయేలు ప్రజలంతా అది విని భయపడి, మళ్ళీ అలాంటి చెడ్డ పని మీ మధ్య చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5284', '5', '13', '12', '¶ మీరు నివసించడానికి మీ దేవుడైన యెహోవా మీకు ఇస్తున్న వాటిలో ఏదైనా ఒక పట్టణంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('5285', '5', '13', '13', 'దుష్టులైన కొందరు మీరు ఎరుగని ఇతర దేవుళ్ళను పూజిద్దాం రండని తమ పట్టణ ప్రజలను ప్రేరేపించారని వింటే, మీరు ఆ సంగతిని బాగా పరీక్షించి విచారించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5286', '5', '13', '14', 'అది నిజమైతే, అంటే అలాంటి హేయమైన పని మీ మధ్య జరిగి ఉంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('5287', '5', '13', '15', 'ఆ పట్టణస్తులను తప్పకుండా కత్తితో చంపి, దానినీ దానిలో ఉన్న సమస్తాన్నీ దాని పశువులనూ కత్తితో చంపివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5288', '5', '13', '16', 'దానిలో దోచుకున్న సొమ్మంతటినీ దాని వీధిలో పోగుచేసి, మీ దేవుడు యెహోవా పేరున ఆ పట్టణాన్ని, దాని సొత్తునీ పూర్తిగా కాల్చివేయాలి. దాన్ని ఇక ఎన్నటికీ తిరిగి కట్టకూడదు, అది పాడుదిబ్బలాగా ఉండిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5289', '5', '13', '17', 'ఈ రోజు నేను మీకాజ్ఞాపిస్తున్న ఆయన ఆజ్ఞలన్నిటినీ పాటిస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('5290', '5', '13', '18', 'మీ దేవుడైన యెహోవా దృష్టికి సరైన దాన్ని చేస్తూ, ఆయన మాట వినాలి. యెహోవా తన కోపం నుండి మళ్లుకుని మిమ్మల్ని కనికరించి, దయ చూపి మీ పూర్వీకులకు వాగ్దానం చేసిన విధంగా మిమ్మల్ని విస్తరింపజేయాలంటే నాశనం చేయాల్సిన దానిలో కొంచెమైనా మీ దగ్గర ఉంచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5291', '5', '14', '1', '¶ “మీరు మీ యెహోవా దేవుని ప్రజలు కాబట్టి ఎవరైనా చనిపోతే మిమ్మల్ని మీరు కోసుకోవడం, మీ ముఖంలో ఏ భాగాన్నైనా గొరుక్కోవడం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5292', '5', '14', '2', 'ఎందుకంటే మీ దేవుడైన యెహోవాకు మీరు ప్రతిష్టితమైన ప్రజలు. భూమి మీద ఉన్న అన్ని జాతుల ప్రజల నుండి ప్రత్యేకంగా తన స్వంత ప్రజలుగా యెహోవా మిమ్మల్ని ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5293', '5', '14', '3', '¶ మీరు హేయమైనది ఏదీ తినకూడదు. మీరు ఈ జంతువులను తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5294', '5', '14', '4', 'ఎద్దు, గొర్రె, మేక.');
INSERT INTO `bible_verses_te_irv` VALUES ('5295', '5', '14', '5', 'దుప్పి, ఎర్ర చిన్న జింక, దుప్పి, కారు మేక, కారు జింక, లేడి, కొండ గొర్రె.');
INSERT INTO `bible_verses_te_irv` VALUES ('5296', '5', '14', '6', 'జంతువుల్లో రెండు డెక్కలు ఉండి నెమరు వేసే వాటిని తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5297', '5', '14', '7', 'నెమరు వేసేవైనా రెండు డెక్కలు గలదైనా నెమరు వేసి ఒక్కటే డెక్క కలిగిన ఒంటె, కుందేలు, పొట్టి కుందేలు అనే జంతువులను తినకూడదు. అవి మీకు నిషిద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5298', '5', '14', '8', 'అలాగే పంది రెండు డెక్కలు కలిగినదైనా నెమరు వేయదు కాబట్టి అది మీకు నిషిద్ధం. వాటి మాంసం తినకూడదు, వాటి శవాలను తాకకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5299', '5', '14', '9', '¶ నీటిలో నివసించే వాటిలో రెక్కలు, పొలుసులు గలవాటినన్నిటినీ తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5300', '5', '14', '10', 'రెక్కలు, పొలుసులు లేని దాన్ని మీరు తినకూడదు. అది మీకు నిషిద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5301', '5', '14', '11', '¶ పవిత్రమైన ప్రతి పక్షినీ మీరు తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5302', '5', '14', '12', 'మీరు తినరాని పక్షులు ఏవంటే, పక్షిరాజు, రాబందు, గద్ద.');
INSERT INTO `bible_verses_te_irv` VALUES ('5303', '5', '14', '13', 'ఎర్ర గద్ద, నల్ల గద్ద, డేగ.');
INSERT INTO `bible_verses_te_irv` VALUES ('5304', '5', '14', '14', 'అన్ని రకాల కాకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5305', '5', '14', '15', 'నిప్పు కోడి, నిశి డేగ, అన్ని రకాల డేగలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5306', '5', '14', '16', 'చిన్న గుడ్లగూబ, పెద్ద గుడ్లగూబ, తీతువు పిట్ట,');
INSERT INTO `bible_verses_te_irv` VALUES ('5307', '5', '14', '17', 'గూడబాతు, బోడి రాబందు, గండ భేరుండం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5308', '5', '14', '18', 'కొంగ, అన్ని రకాల బకాలు, కూకుడు గువ్వ, గబ్బిలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5309', '5', '14', '19', 'ఎగిరే ప్రతి పురుగూ మీకు నిషిద్ధం. వాటిని తినకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5310', '5', '14', '20', 'ఎగిరే పవిత్రమైన ప్రతి దాన్నీ తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5311', '5', '14', '21', '¶ దానికదే చచ్చిన దాన్ని మీరు తినకూడదు. అయితే దాన్ని మీ ఇంటి ఆవరణంలో ఉన్న పరదేశికి తినడానికి ఇయ్యవచ్చు. లేక అన్యునికి దాన్ని అమ్మవచ్చు. ఎందుకంటే మీ దేవుడైన యెహోవాకు మీరు ప్రతిష్ఠితమైన ప్రజలు. మేకపిల్లను దాని తల్లి పాలతో కలిపి వండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5312', '5', '14', '22', '¶ ప్రతి సంవత్సరం, మీ విత్తనాల పంటలో దశమ భాగాన్ని తప్పనిసరిగా వేరు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5313', '5', '14', '23', 'మీ జీవితమంతటిలో మీ దేవుడైన యెహోవాను మీరు గౌరవించాలంటే ఆయన తన నామానికి నివాస స్థానంగా ఏర్పాటు చేసుకొన్న స్థలంలో, ఆయన సన్నిధిలో మీ పంటలో, ద్రాక్షారసంలో, నూనెలో పదో పంతును, మీ పశువుల్లో గొర్రెల్లో మేకల్లో తొలిచూలు వాటిని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5314', '5', '14', '24', '¶ యెహోవా తన సన్నిధి కోసం ఏర్పాటు చేసుకున్న స్థలం దూరంగా ఉంటే, మీరు వాటిని మోయలేరు కాబట్టి మీ దేవుడైన యెహోవా మిమ్మల్ని ఆశీర్వదించినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5315', '5', '14', '25', 'వాటిని వెండిగా మార్చి దాన్ని తీసుకుని మీ యెహోవా దేవుడు ఏర్పాటు చేసుకున్న స్థలానికి వెళ్లి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5316', '5', '14', '26', 'ఎద్దులు, గొర్రెలు, ద్రాక్షారసం, మద్యం, వీటిలో మీరు కోరిన దానికి ఆ వెండిని ఇచ్చి, అక్కడ మీ దేవుడు యెహోవా సన్నిధిలో భోజనం చేసి, మీరు, మీ ఇంటివారు, మీ ఇంట్లో ఉండే లేవీయులు సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5317', '5', '14', '27', 'లేవీయులను విడిచిపెట్టకూడదు. ఎందుకంటే మీ మధ్యలో వారికి వంతు గాని, స్వాస్థ్యం గాని లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5318', '5', '14', '28', '¶ మీ దేవుడు యెహోవా మీరు చేసే పని అంతటిలో మిమ్మల్ని ఆశీర్వదించేలా మూడు సంవత్సరాల కొకసారి, ఆ సంవత్సరం మీకు కలిగిన పంటలో పదో వంతుని బయటికి తెచ్చి మీ ఇంట్లో ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5319', '5', '14', '29', 'అప్పుడు మీ మధ్యలో వంతు గాని, స్వాస్థ్యం గాని లేని లేవీయులు, మీ ఇంట్లో ఉన్న పరదేశులు, అనాథలు, విధవరాళ్ళు వచ్చి భోజనం చేసి తృప్తి పొందుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5320', '5', '15', '1', '¶ ప్రతి ఏడవ సంవత్సరం అంతంలో అప్పులన్నీ రద్దు చేయాలి. అది ఎలాగంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5321', '5', '15', '2', 'తన పొరుగువాడికి అప్పు ఇచ్చిన ప్రతివాడూ దాన్ని రద్దు చేసి వారిని విడిచిపెట్టాలి. అది యెహోవా ప్రకటించిన గడువు కాబట్టి అప్పు ఇచ్చినవాడు తన పొరుగువాడిపై లేక తన సోదరునిపై ఒత్తిడి తేకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5322', '5', '15', '3', 'ఇశ్రాయేలీయుడు కాని వ్యక్తి పై ఒత్తిడి తేవచ్చు గాని మీ సోదరుని దగ్గర ఉన్న మీ సొమ్మును విడిచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5323', '5', '15', '4', 'మీరు స్వాధీనం చేసుకోడానికి యెహోవా దేవుడు మీకు స్వాస్థ్యంగా ఇస్తున్న దేశంలో యెహోవా మిమ్మల్ని తప్పకుండా ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5324', '5', '15', '5', '¶ కాబట్టి ఈ రోజు నేను మీకు ఆదేశించే యెహోవా దేవుని ఆజ్ఞలన్నిటినీ జాగ్రత్తగా విని పాటిస్తే మీలో పేదవాళ్ళు ఉండనే ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5325', '5', '15', '6', 'ఎందుకంటే ఆయన మీతో చెప్పినట్టు మిమ్మల్ని ఆశీర్వదిస్తాడు కాబట్టి మీరు ఇతరులు అనేకులకు అప్పిస్తారు గాని అప్పు చెయ్యరు. అనేక రాజ్యాలను పాలిస్తారు గాని ఎవరూ మిమ్మల్ని పరిపాలించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5326', '5', '15', '7', '¶ మీ దేవుడు యెహోవా మీకిస్తున్న దేశంలోని మీ పట్టణాల్లో ఎక్కడైనా మీ సోదరుల్లో ఒక బీదవాడు ఉంటే అతనిపై దయ చూపాలి. మీ హృదయాలను కఠినపరచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5327', '5', '15', '8', 'మీ చెయ్యి ముడుచుకోకుండా తప్పక వాడి వైపు చాచి, వాడి అక్కరకు చాలినంతగా వాడికి అప్పు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5328', '5', '15', '9', 'అప్పు రద్దు చేయాల్సిన “ఏడో సంవత్సరం దగ్గర పడింది” అనే చెడ్డ తలంపు మీ మనస్సులో కలగనీయవద్దు. బీదవాడైన మీ సోదరునిపై మీరు దయ చూపి అతనికేమీ ఇవ్వకపోతే వాడొకవేళ మిమ్మల్ని గూర్చి యెహోవాకు మొరపెడితే అది మీకు పాపం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5329', '5', '15', '10', '¶ కాబట్టి మీరు తప్పకుండా అతనికి ఇవ్వాలి. అతనికి ఇచ్చినందుకు మనస్సులో విచారపడకూడదు. ఇందువలన యెహోవా దేవుడు మీ పనులన్నిటిలో, మీరు చేసే ప్రయత్నాలన్నిటిలో మిమ్మల్ని ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5330', '5', '15', '11', 'పేదలు దేశంలో ఉండక మానరు. అందుచేత నేను మీ దేశంలో దీనులు, “పేదలు అయిన మీ సోదరులకు తప్పకుండా సహాయం చేయాలని మీకు ఆజ్ఞాపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5331', '5', '15', '12', '¶ మీ సోదరుల్లో మీరు కొన్న హెబ్రీయుడు, లేక హెబ్రీయురాలు ఆరు సంవత్సరాలు మీకు దాస్యం చేసిన తరవాత ఏడో సంవత్సరం వారికి విడుదలనిచ్చి నీ దగ్గర నుండి పంపివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5332', '5', '15', '13', 'అయితే ఆ విధంగా పంపేటప్పుడు మీరు వారిని వట్టి చేతులతో పంపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5333', '5', '15', '14', 'వారికి మీ మందలో, ధాన్యంలో, మీ ద్రాక్ష గానుగలో నుండి ఉదారంగా ఇవ్వాలి. మీ దేవుడు యెహోవా మిమ్మల్ని ఆశీర్వదించి మీకిచ్చిన కొలదీ వారికి ఇవ్వాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5334', '5', '15', '15', '¶ మీరు ఐగుప్తులో బానిసలుగా ఉన్నప్పుడు మీ యెహోవా దేవుడు మిమ్మల్ని విమోచించాడని జ్ఞాపకం చేసుకోండి. అందుకే నేను ఈ సంగతి ఈ రోజు మీకు ఆజ్ఞాపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5335', '5', '15', '16', 'అయితే వారు నీ దగ్గర పొందిన మేలును బట్టి మిమ్మల్ని, మీ ఇంటివారిని ప్రేమించి “నేను మీ దగ్గర నుండి వెళ్లిపోను” అని మీతో చెబితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5336', '5', '15', '17', 'మీరు ఒక లోహపు ఊచ తీసుకుని, తలుపులోకి దిగేలా వాడి చెవికి దాన్ని గుచ్చాలి. ఆ తరువాత అతడు ఎన్నటికీ మీకు దాసుడుగా ఉంటాడు. అదే విధంగా మీరు మీ దాసికి కూడా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5337', '5', '15', '18', '¶ మీ దాసులను స్వతంత్రులుగా విడిచిపెట్టడాన్ని కష్టంగా భావించకూడదు. ఎందుకంటే వారు ఆరు సంవత్సరాలు మీకు దాస్యం చేయడం ద్వారా జీతగాడికి మీరు చెల్లించే జీతానికి రెండు రెట్లు లాభం మీకు కలిగింది. మీ యెహోవా దేవుడు మీరు చేసే వాటన్నిటిలో మిమ్మల్ని ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5338', '5', '15', '19', '¶ మీ ఆవులు, గొర్రెలు, మేకల్లో ప్రతి తొలి చూలు మగపిల్లను యెహోవా దేవునికి ప్రతిష్ఠించాలి. మీ కోడెల్లో తొలిచూలు దానితో పనిచేయకూడదు. మీ గొర్రెలు, మేకల్లో తొలిచూలు దాని బొచ్చు కత్తిరించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5339', '5', '15', '20', '¶ మీ యెహోవా దేవుడు ఏర్పాటు చేసుకున్న స్థలంలో మీరు, మీ ఇంటివారు ఆయన సన్నిధిలో ప్రతి సంవత్సరం దాన్ని తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5340', '5', '15', '21', 'దానిలో లోపం, అంటే కుంటితనం గాని, గుడ్డితనం గాని, మరే లోపమైనా ఉంటే మీ దేవుడైన యెహోవాకు దాన్ని అర్పించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5341', '5', '15', '22', 'జింకను, దుప్పిని తినే విధంగానే, పట్టణాల్లోని మీ ఆవరణల్లో పవిత్రులు, అపవిత్రులు కూడా దాన్ని తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5342', '5', '15', '23', 'వాటి రక్తాన్ని మాత్రం మీరు తినకూడదు. నీళ్లలాగా భూమి మీద దాన్ని పారబోయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5343', '5', '16', '1', '¶ “మీరు ఆబీబు నెలలో పండగ ఆచరించి మీ యెహోవా దేవునికి పస్కా పండగ జరిగించాలి. ఎందుకంటే ఆబీబు నెలలో రాత్రివేళ మీ యెహోవా దేవుడు ఐగుప్తు దేశం నుండి మిమ్మల్ని బయటకు రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5344', '5', '16', '2', 'యెహోవా తన నామాన్ని స్థాపించడానికి ఏర్పాటు చేసుకున్న స్థలంలోనే మీ యెహోవా దేవునికి పస్కా ఆచరించి, గొర్రెలను, మేకలను, ఆవులను బలి అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5345', '5', '16', '3', '¶ పస్కా పండగలో కాల్చినప్పుడు పొంగకుండా ఉన్న రొట్టెలను తినాలి. మీరు ఐగుప్తు దేశం నుండి త్వరత్వరగా వచ్చారు గదా. మీరు వచ్చిన రోజును మీ జీవితం అంతటిలో జ్ఞాపకం ఉంచుకునేలా పొంగని రొట్టెలు ఏడు రోజులపాటు తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5346', '5', '16', '4', 'మీ పరిసరాల్లో ఏడు రోజులపాటు పొంగినది ఏదీ కనిపించకూడదు. అంతేకాదు, మీరు మొదటి రోజు సాయంత్రం వధించిన దాని మాంసంలో కొంచెం కూడా ఉదయం వరకూ మిగిలి ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5347', '5', '16', '5', '¶ మీ దేవుడు యెహోవా మీకిస్తున్న పట్టణాల్లో ఏదో ఒక దానిలో పస్కా పశువును వధించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5348', '5', '16', '6', 'మీ దేవుడు యెహోవా తన నామాన్ని స్థాపించడానికి ఏర్పాటు చేసుకునే స్థలం లోనే, మీరు ఐగుప్తులో నుండి బయలుదేరి వచ్చిన సమయంలో, అంటే సూర్యుడు అస్తమించే సాయంత్రం వేళలో పస్కా పశువును వధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5349', '5', '16', '7', 'అదే స్థలం లో దాన్ని కాల్చి, తిని, ఉదయాన్నే తిరిగి మీ గుడారాలకు వెళ్ళాలి. ఆరు రోజులపాటు మీరు పొంగని రొట్టెలు తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5350', '5', '16', '8', 'ఏడవరోజు మీ దేవుడైన యెహోవాను ఆరాధించే రోజు. ఆ రోజు మీరు జీవనోపాధి కోసం ఎలాంటి పనీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5351', '5', '16', '9', '¶ మీరు ఏడు వారాలు లెక్కబెట్టండి. పంట చేను మీద కొడవలి వేసింది మొదలు ఏడు వారాలు లెక్కబెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5352', '5', '16', '10', 'మీ యెహోవా దేవునికి వారాల పండగ ఆచరించడానికి మీ చేతనైనంత స్వేచ్ఛార్పణను సిద్ధపరచాలి. మీ దేవుడు మిమ్మల్ని ఆశీర్వదించిన కొద్దీ దాన్ని ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5353', '5', '16', '11', 'అప్పుడు మీరు, మీ కొడుకులు, కూతుళ్ళు, దాసదాసీలు, మీ పట్టణాల్లో ఉన్న లేవీయులు, మీ మధ్య ఉన్న పరదేశులు, అనాథలు, వితంతువులు మీ యెహోవా దేవుడు తన నామాన్ని స్థాపించడానికి ఏర్పాటు చేసుకున్న స్థలం లో ఆయన సన్నిధిలో సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5354', '5', '16', '12', 'మీరు ఐగుప్తులో బానిసలుగా ఉన్న సంగతి జ్ఞాపకం చేసుకుని, ఈ కట్టడలను పాటించి అమలు జరపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5355', '5', '16', '13', '¶ మీ కళ్ళంలో నుండి ధాన్యాన్ని, మీ తొట్టిలో నుండి ద్రాక్షరసాన్ని తీసినప్పుడు పర్ణశాలల పండగను ఏడు రోజులపాటు ఆచరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5356', '5', '16', '14', 'ఈ పండగలో మీరు, మీ కొడుకులు, కూతుళ్ళు, దాసదాసీలు, మీ ఆవరణలో నివసించే లేవీయులు, పరదేశులు, అనాథలు, వితంతువులు సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5357', '5', '16', '15', 'మీ యెహోవా దేవుడు మీ రాబడి అంతటిలో, మీ చేతిపనులన్నిటిలో మిమ్మల్ని ఆశీర్వస్తాడు. కనుక ఆయన ఏర్పాటు చేసుకున్న స్థలం లో మీ యెహోవా దేవునికి ఏడురోజులు పండగ చేసుకుని మీరు అధికంగా సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5358', '5', '16', '16', '¶ సంవత్సరానికి మూడుసార్లు, అంటే పొంగని రొట్టెల పండగలో, వారాల పండగలో, పర్ణశాలల పండగలో మీ దేవుడైన యెహోవా ఏర్పాటు చేసుకున్న స్థలం లో మీలో ఉన్న పురుషులందరూ ఆయన సన్నిధిలో కనిపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5359', '5', '16', '17', 'వారు వట్టి చేతులతో యెహోవా సన్నిధిలో కనిపించకుండా, మీ దేవుడు యెహోవా మిమ్మల్ని దీవించిన ప్రకారం ప్రతివాడూ తన శక్తి కొలదీ ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5360', '5', '16', '18', '¶ మీ యెహోవా దేవుడు మీకు ఇస్తున్న మీ పట్టణాలన్నిటిలో మీ గోత్రాలకు న్యాయాధిపతులనూ నాయకులనూ నియమించుకోవాలి. వారు న్యాయంగా ప్రజలకు తీర్పుతీర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5361', '5', '16', '19', 'మీరు న్యాయం తప్పి తీర్పుతీర్చకూడదు, పక్షపాతం చూపకూడదు, లంచం పుచ్చుకోకూడదు. ఎందుకంటే లంచం జ్ఞానులను గుడ్డివారుగా చేసి, నీతిమంతుల మాటలను వక్రీకరిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5362', '5', '16', '20', '¶ మీ యెహోవా దేవుడు మీకిస్తున్న దేశాన్ని స్వాధీనం చేసుకుని జీవించగలిగేలా మీరు కేవలం న్యాయాన్నే జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5363', '5', '16', '21', 'యెహోవా దేవునికి మీరు కట్టే బలిపీఠం దగ్గరగా ఏ విధమైన చెట్టును నాటకూడదు, దేవతా స్తంభాన్నీ నిలబెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5364', '5', '16', '22', 'మీ యెహోవా దేవుడు విగ్రహాన్ని ద్వేషించేవాడు కాబట్టి మీరు ఏ స్తంభాన్నీ నిలబెట్టకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5365', '5', '17', '1', '¶ “ఎలాంటి మచ్చలు, లోపాలు ఉన్న ఎద్దులు, గొర్రెలు మీ యెహోవా దేవునికి బలిగా అర్పించకూడదు. అది మీ యెహోవా దేవునికి అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5366', '5', '17', '2', 'మీ యెహోవా దేవుని నిబంధన మీరి ఆయన దృష్టిలో దుర్మార్గం చేస్తూ నేనిచ్చిన ఆజ్ఞకు వ్యతిరేకంగా అన్యదేవుళ్ళకు, అంటే సూర్యునికి గానీ చంద్రునికి గానీ ఆకాశ నక్షత్రాల్లో దేనికైనా నమస్కరించి మొక్కే పురుషుడు, స్త్రీ ఎవరైనా మీ యెహోవా దేవుడు మీకిస్తున్న ఏ గ్రామంలోనైనా మీ మధ్య కనబడినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5367', '5', '17', '3', 'ఆ విషయం మీకు తెలిసిన తరువాత మీరు విచారణ జరిగించాలి. అది నిజమైతే, అంటే అలాంటి అసహ్యమైన పని ఇశ్రాయేలీయుల్లో జరగడం నిజమైతే');
INSERT INTO `bible_verses_te_irv` VALUES ('5368', '5', '17', '4', 'ఆ చెడ్డ పని చేసిన పురుషుణ్ణి, స్త్రీని మీ ఊరి బయటకు తీసుకువెళ్ళి రాళ్లతో కొట్టి చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5369', '5', '17', '5', '¶ అలాంటి వాడికి మరణశిక్ష విధించాలంటే ఇద్దరు ముగ్గురు వ్యక్తుల సాక్ష్యం సరిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5370', '5', '17', '6', 'కేవలం ఒక్క వ్యక్తి సాక్ష్యంపై అతణ్ణి చంపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5371', '5', '17', '7', 'అతన్ని చంపడానికి, మొదట సాక్షులు, తరువాత ప్రజలంతా అతని మీద చేతులు వేయాలి. ఆ విధంగా మీ మధ్య నుంచి ఆ చెడుతనాన్ని రూపుమాపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5372', '5', '17', '8', '¶ హత్యకూ, ప్రమాదవశాత్తూ జరిగిన మరణానికీ మధ్య, ఒకడి హక్కూ మరొకడి హక్కూ మధ్య, దెబ్బ తీయడం మరొక రకంగా నష్టపరచడం మధ్య, మీ గ్రామాల్లో భేదాలు వచ్చి, వీటి తేడా తెలుసుకోవడం మీకు కుదరకపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('5373', '5', '17', '9', 'మీరు లేచి మీ యెహోవా దేవుడు ఏర్పరచుకొనే స్థలానికి వెళ్లి యాజకులైన లేవీయులనూ, విధుల్లో ఉన్న న్యాయాధిపతినీ విచారించాలి. వారు దానికి తగిన తీర్పు మీకు తెలియచేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5374', '5', '17', '10', '¶ యెహోవా ఏర్పరచుకొనే చోటులో వాళ్ళు మీకు తెలియచేసే తీర్పు ప్రకారం మీరు జరిగించి వారు మీకు చెప్పే పరిష్కారం ప్రకారం మీరు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5375', '5', '17', '11', 'వారు మీకు బోధించే చట్టాన్ని పాటించాలి. వారు ఇచ్చిన తీర్పు ప్రకారం జరిగించాలి. వారు మీకు చెప్పే మాట నుంచి కుడికిగాని ఎడమకుగాని తిరగకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5376', '5', '17', '12', '¶ ఆ ప్రదేశంలో ఎవరైనా అహంకారంతో మీ యెహోవా దేవునికి పరిచర్య చేయడానికి నిలిచే యాజకుని మాటగానీ ఆ న్యాయాధిపతి మాటగానీ వినకపోతే అతన్ని చంపివేయాలి. ఆ విధంగా దుర్మార్గాన్ని ఇశ్రాయేలు ప్రజల్లో నుంచి రూపుమాపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5377', '5', '17', '13', 'అప్పుడు ప్రజలంతా విని, భయపడి అహంకారంతో ప్రవర్తించకుండా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5378', '5', '17', '14', '¶ మీ యెహోవా దేవుడు మీకిస్తున్న దేశంలో మీరు ప్రవేశించి దాన్ని స్వాధీనం చేసుకుని అందులో నివసించి, మా చుట్టూ ఉన్న అందరి ప్రజల్లాగా మా మీద రాజును నియమించుకుంటాం అనుకుంటే, మీ యెహోవా దేవుడు ఎన్నుకునే వ్యక్తిని తప్పకుండా మీ మీద రాజుగా నియమించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5379', '5', '17', '15', 'మీ సోదరుల్లోనే ఒకణ్ణి మీ మీద రాజుగా నియమించుకోవాలి. మీ సోదరుడుకాని విదేశీయుణ్ణి మీపై రాజుగా నియమించుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5380', '5', '17', '16', '¶ అతడు గుర్రాలను చాలా ఎక్కువగా సంపాదించుకోకూడదు. గుర్రాలను ఎక్కువగా సంపాదించడానికి ప్రజలను ఐగుప్తుకు తిరిగి వెళ్లనివ్వకూడదు. ఎందుకంటే యెహోవా ఇక మీదట మీరు ఈ దారిలో వెళ్లకూడదని మీతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5381', '5', '17', '17', 'తన హృదయం తొలగిపోకుండా అతడు ఎక్కువమంది స్త్రీలను పెళ్లి చేసుకోకూడదు. వెండి బంగారాలను అతడు తన కోసం ఎక్కువగా సంపాదించుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5382', '5', '17', '18', '¶ అతడు రాజ్యసింహాసనంపై కూర్చున్న తరువాత లేవీయులైన యాజకుల స్వాధీనంలో ఉన్న గ్రంథాన్ని చూసి ఆ ధర్మశాస్త్రానికి ఒక ప్రతిని తనకోసం రాసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5383', '5', '17', '19', 'అది అతని దగ్గర ఉండాలి. అతడు జీవించి ఉన్న కాలమంతా ఆ గ్రంథం చదువుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5384', '5', '17', '20', 'అలా చేస్తున్నప్పుడు దేవుడైన యెహోవా పట్ల భయంతో తన సోదరులపై గర్వించకుండా ఈ ఆజ్ఞల విషయంలో కుడికి గాని ఎడమకు గాని తొలగకుండా ఉంటాడు. అప్పుడు రాజ్యంలో అతడూ అతని కొడుకులూ ఇశ్రాయేలులో ఎక్కువ కాలం జీవిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5385', '5', '18', '1', '¶ “యాజకులుగా నియమితులైన లేవీయులకు, అంటే లేవీగోత్రం వారికి ఇశ్రాయేలు ప్రజలతో భాగం గానీ, వారసత్వపు హక్కు గానీ ఉండవు. వారు యెహోవాకు దహనబలిగా అర్పించే వాటినే తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5386', '5', '18', '2', 'వారి సోదరులతో వారికి వారసత్వం ఉండదు. యెహోవా వారితో చెప్పినట్టు ఆయనే వారి వారసత్వం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5387', '5', '18', '3', '¶ ఎవరైనా ఎద్దును గానీ, గొర్రెను గానీ, మేకను గానీ బలిగా అర్పించినప్పుడు అర్పించిన వాటి కుడి జబ్బ, రెండు దవడలు, పొట్ట భాగం యాజకులకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5388', '5', '18', '4', 'ధాన్యంలో, ద్రాక్షారసంలో, నూనెలో ప్రథమ ఫలం యాజకునికి ఇవ్వాలి. గొర్రెల బొచ్చు కత్తిరింపులో మొదటి భాగం యాజకునికి ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5389', '5', '18', '5', 'యెహోవా పేరున నిలబడి ఎప్పుడూ సేవ చేయడానికి మీ గోత్రాలన్నిటిలో అతణ్ణి, అతని సంతానాన్నీ మీ యెహోవా దేవుడు ఎన్నుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5390', '5', '18', '6', '¶ ఒక లేవీయుడు ఇశ్రాయేలు దేశంలో తాను నివసిస్తున్న ఒక ఊరిలో నుంచి యెహోవా ఏర్పరచుకునే చోటుకు వచ్చేందుకు ఆసక్తి కనపరిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('5391', '5', '18', '7', 'అక్కడ యెహోవా ఎదుట నిలబడే లేవీయుల్లాగే అతడు తన యెహోవా దేవుని పేరున సేవ చేయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5392', '5', '18', '8', 'తన పిత్రార్జితాన్ని అమ్మగా వచ్చినది కాక, ఇతరుల్లాగే అతడు వంతు పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5393', '5', '18', '9', '¶ మీ యెహోవా దేవుడు మీకిస్తున్న దేశంలో మీరు ప్రవేశించిన తరువాత ఆ ప్రజల నీచమైన పనులను మీరు చేయడానికి నేర్చుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5394', '5', '18', '10', 'తన కొడుకుని గానీ కూతుర్ని గానీ మంటల్లోనుంచి దాటించేవాణ్ణి, శకునం చెప్పే సోదెగాణ్ణి, మేఘ శకునాలూ సర్ప శకునాలూ చెప్పేవాణ్ణి, చేతబడి చేసేవాణ్ణి, మాంత్రికుణ్ణి, ఇంద్రజాలకుణ్ణి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5395', '5', '18', '11', 'ఆత్మలను సంప్రదించేవాణ్ణి, దయ్యాలను సంప్రదించే వాణ్ణి మీమధ్య ఉండనివ్వకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5396', '5', '18', '12', 'వీటిని చేసే ప్రతివాడూ యెహోవాకు అసహ్యం. ఇలాంటి అసహ్యమైన వాటిని బట్టే మీ యెహోవా దేవుడు మీ ఎదుట నుంచి ఆ ప్రజలను వెళ్లగొట్టేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5397', '5', '18', '13', '¶ మీరు మీ యెహోవా దేవుని దృష్టిలో యథార్థంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5398', '5', '18', '14', 'మీరు స్వాధీనం చేసుకోబోయే ప్రజలు మేఘ శకునాలు చెప్పేవారి మాట, సోదె చెప్పేవారి మాట వింటారు. మీ యెహోవా దేవుడు అలా చేయడానికి మిమ్మల్ని అనుమతించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5399', '5', '18', '15', '¶ మీ యెహోవా దేవుడు మీ మధ్య నా వంటి ప్రవక్తను మీ సోదరుల్లోనుంచి మీ కోసం పుట్టిస్తాడు. ఆయన మాట మీరు వినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5400', '5', '18', '16', '¶ హోరేబులో సమావేశమైన రోజున మీరు ‘మా యెహోవా దేవుని స్వరం మళ్ళీ మనం వినొద్దు, ఈ గొప్ప అగ్నిని ఇకనుంచి మనం చూడొద్దు. లేకపోతే మేమంతా చస్తాం’ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5401', '5', '18', '17', 'అప్పుడు యెహోవా నాతో ఇలా అన్నాడు. ‘వాళ్ళు చెప్పిన మాట బాగానే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5402', '5', '18', '18', '¶ వాళ్ళ సోదరుల్లోనుంచి నీలాంటి ప్రవక్తను వారికోసం పుట్టిస్తాను. అతని నోట్లో నా మాటలు ఉంచుతాను. నేను అతనికి ఆజ్ఞాపించేదంతా అతడు వారితో చెబుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5403', '5', '18', '19', 'అతడు నా పేరుతో చెప్పే నా మాటలను విననివాణ్ణి నేను శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5404', '5', '18', '20', '¶ అయితే, ఏ ప్రవక్త అయినా అహంకారంతో, నేను చెప్పమని తనకాజ్ఞాపించని మాటను నా పేరున చెబితే, లేదా ఇతర దేవుళ్ళ పేరున చెబితే ఆ ప్రవక్త కూడా చావాలి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5405', '5', '18', '21', '¶ ‘ఏదైనా ఒక సందేశం యెహోవా చెప్పింది కాదని మేమెలా తెలుసుకోగలం?’ అని మీరనుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5406', '5', '18', '22', 'ప్రవక్త యెహోవా పేరుతో చెప్పినప్పుడు ఆ మాట జరగకపోతే, ఎన్నటికీ నెరవేరకపోతే అది యెహోవా చెప్పిన మాట కాదు. ఆ ప్రవక్త అహంకారంతోనే దాన్ని చెప్పాడు కాబట్టి దానికి భయపడవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5407', '5', '19', '1', '¶ “మీ యెహోవా దేవుడు ఎవరి దేశాన్ని మీకిస్తున్నాడో ఆ ప్రజలను యెహోవా దేవుడు నాశనం చేసిన తరువాత మీరు వారి దేశాన్ని స్వాధీనం చేసుకుని, వారి పట్టణాల్లో వారి ఇళ్ళల్లో నివసించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5408', '5', '19', '2', 'మీరు స్వాధీనం చేసుకొనేలా యెహోవా దేవుడు మీకిస్తున్న దేశంలో మూడు పట్టణాలను వేరు పరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5409', '5', '19', '3', 'మీరు స్వాధీనం చేసుకొనేలా యెహోవా దేవుడు మీకిస్తున్న దేశపు సరిహద్దుల్లో హంతకుడు పారిపోయి తల దాచుకోవడానికి మూడు పట్టణాలకు వెళ్ళే దారులను కొలిచి ఏర్పరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5410', '5', '19', '4', '¶ హంతకుడు పారిపోయి బతకడానికి నియమించిన పద్ధతి ఏమిటంటే, ఒకడు అంతకు ముందు తన పక్కనున్న వాడి మీద పగ ఏమీ లేకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('5411', '5', '19', '5', 'పొరపాటున వాణ్ణి చంపితే, అంటే ఒకడు చెట్లు నరకడానికి వేరొక వ్యక్తితో అడవికి వెళ్ళి చెట్లు నరకడానికి తన చేతితో గొడ్డలి దెబ్బ వేసినప్పుడు, గొడ్డలి పిడి ఊడి ఆ వ్యక్తికి తగిలి, వాడు చనిపోతే ఆ హంతకుడు ప్రాణం నిలుపుకునేందుకు వీటిలో ఎదో ఒక పట్టణానికి పారిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5412', '5', '19', '6', '¶ చనిపోయిన వాడి బంధువు కోపంతో హంతకుణ్ణి తరిమి, దారి చాలా దూరం గనక వాణ్ణి పట్టుకుని చంపకుండేలా వాడు ఇలా చెయ్యాలి. అతనికి ఆ వ్యక్తిపై గతంలో ఎలాంటి పగ లేదు కనుక అతడు మరణశిక్షకు పాత్రుడు కాక పోయినా ఇలా జరగవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5413', '5', '19', '7', 'అందుచేత మూడు పట్టణాలను మీ కోసం ఏర్పరచుకోవాలని నేను మీకు ఆజ్ఞాపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5414', '5', '19', '8', '¶ యెహోవా దేవుడు మీ పూర్వీకులతో ప్రమాణం చేసినట్టు ఆయన మీ సరిహద్దులను విశాలపరచి, మీ పూర్వీకులకు ఇస్తానని చెప్పిన దేశాన్నంతా మీకిచ్చినప్పుడు మీరు యెహోవా దేవుణ్ణి గౌరవించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5415', '5', '19', '9', 'ఈ రోజు నేను మీకు ఆజ్ఞాపించినట్టు ఎప్పుడూ ఆయన మార్గాల్లో నడవడానికి ఈ ఆజ్ఞలన్నీ పాటిస్తూ ఈ మూడు పట్టణాలు కాక మరో మూడు పట్టణాలను ఏర్పాటు చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5416', '5', '19', '10', 'ఎవరినైనా హత్య చేశామన్న నేరారోపణ మీ మీదికి రాకుండా ఉండేందుకు యెహోవా దేవుడు మీకు వారసత్వంగా ఇస్తున్న మీ దేశంలో నిర్దోషిని హత్య చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5417', '5', '19', '11', '¶ ఒకడు తన పొరుగువాడి మీద పగ పట్టి, అతని కోసం కాపు కాసి అతని మీద పడి వాడు చనిపోయేలా కొట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('5418', '5', '19', '12', 'ఆ పట్టణాల్లో ఒక దానిలోకి పారిపోతే, ఆ ఊరిపెద్దలు మనుషులను పంపి అక్కడనుంచి వాణ్ణి రప్పించాలి. హత్య విషయం ప్రతీకారం చేసేవాడి చేతికి అతన్ని అప్పగించి చంపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5419', '5', '19', '13', 'అతడిపై కనికరం చూపించకూడదు. మీకు మేలు కలిగేలా ఇశ్రాయేలు ప్రజల మధ్యనుంచి నిర్దోషి ప్రాణం విషయంలో దోషాన్ని పరిహరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5420', '5', '19', '14', '¶ మీరు స్వాధీనం చేసుకొనేలా యెహోవా దేవుడు మీకిస్తున్న దేశంలో మీకు వచ్చే మీ వారసత్వంలో పూర్వీకులు నియమించిన మీ పొరుగువాడి సరిహద్దు రాయిని తొలగించ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5421', '5', '19', '15', '¶ ఒకడు జరిగించే పాపం, అపరాధం విషయంలో దాన్ని నిర్ధారించడానికి కేవలం ఒక్క వ్యక్తి సాక్ష్యాన్ని పరిగణలోకి తీసుకోకూడదు. ఇద్దరు లేదా ముగ్గురు వ్యక్తుల సాక్ష్యం మీద ప్రతి దానినీ నిర్థారణ చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5422', '5', '19', '16', 'ఒక వ్యక్తిపై అబద్ద నేరం మోపి, అన్యాయ సాక్ష్యం చెబుతున్నట్టు అనిపిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('5423', '5', '19', '17', 'ఆ వివాదం ఏర్పడిన ఇద్దరూ యెహోవా ఎదుట, అంటే అప్పుడు విధుల్లో ఉన్న యాజకుల ఎదుట, న్యాయాధిపతుల ఎదుట నిలబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5424', '5', '19', '18', '¶ ఆ న్యాయాధిపతులు బాగా పరీక్షించిన తరువాత వాడి సాక్ష్యం అబద్ధసాక్ష్యమై తన సోదరుని మీద వాడు అబద్ధసాక్ష్యం చెప్పిన సంగతి వెల్లడైతే వాడు తన సోదరునికి చేయాలని కోరినది వాడి పట్ల జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5425', '5', '19', '19', 'ఆ విధంగా మీ మధ్యనుంచి చెడుతనాన్ని తొలగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5426', '5', '19', '20', 'ఇది తెలుసుకున్న మిగిలినవారు భయం వల్ల మీ దేశంలో అలాంటి దుర్మార్గపు పనులు జరిగించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5427', '5', '19', '21', 'దుష్ట కార్యాలు జరిగించే ఎవరిపైనా కనికరం చూపకూడదు. అలాంటివారి విషయంలో ప్రాణానికి ప్రాణం, కంటికి కన్ను, పంటికి పన్ను, చేతికి చెయ్యి, కాలికి కాలు నియమం పాటించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5428', '5', '20', '1', '¶ “మీరు యుద్ధానికి వెళ్లినప్పుడు శత్రువు వద్ద గుర్రాలు, రథాలు, సైనికులు మీ దగ్గర కంటే ఎక్కువగా ఉన్నప్పటికీ వారికి భయపడవద్దు. ఐగుప్తు దేశంలోనుంచి మిమ్మల్ని రప్పించిన మీ యెహోవా దేవుడు మీకు తోడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5429', '5', '20', '2', 'మీరు యుద్ధానికి సిద్దమైనప్పుడు యాజకుడు ప్రజల దగ్గరకి వచ్చి వారితో ఇలా చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5430', '5', '20', '3', '¶ ‘ఇశ్రాయేలూ, విను. ఇవ్వాళ మీరు మీ శత్రువులతో యుద్ధం చేయడానికి వెళ్తున్నారు. మీ హృదయాల్లో కుంగిపోవద్దు. భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5431', '5', '20', '4', 'అధైర్యపడవద్దు. వాళ్ళ ముఖాలు చూసి బెదరొద్దు. మీ కోసం మీ శత్రువులతో యుద్ధం చేసి మిమ్మల్ని రక్షించేవాడు మీ యెహోవా దేవుడే.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5432', '5', '20', '5', '¶ సేనాధిపతులు ప్రజలతో ఇలా చెప్పాలి. ‘మీలో ఎవరైనా కొత్త ఇల్లు కట్టుకుని దాన్ని ప్రతిష్ట చేయకుండా ఉన్నాడా? యుద్ధంలో అతడు చనిపోతే వేరొకడు దాన్ని ప్రతిష్ట చేస్తాడు. కనుక అలాంటివాడు ఎవరైనా ఉంటే అతడు తన ఇంటికి తిరిగి వెళ్ళొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5433', '5', '20', '6', 'ఎవరైనా ద్రాక్షతోట వేసి ఇంకా దాని పళ్ళు తినకుండా యుద్ధంలో చనిపోతే వేరొకడు దాని పళ్ళు తింటాడు. కాబట్టి అలాంటివాడు తన ఇంటికి తిరిగి వెళ్ళొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5434', '5', '20', '7', 'ఒకడు ఒక స్త్రీని ప్రదానం చేసుకుని ఆమెను ఇంకా పెళ్లి చేసుకోకముందే యుద్ధంలో చనిపోతే వేరొకడు ఆమెను పెళ్లిచేసుకుంటాడు. కాబట్టి అలాంటివాడు తన ఇంటికి తిరిగి వెళ్ళొచ్చు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5435', '5', '20', '8', '¶ సేనాధిపతులు ప్రజలతో ఇంకా ఇలా చెప్పాలి. ‘ఎవడైనా భయపడుతూ ఆందోళనలో ఉన్నాడా? అలాంటివాడు తన ఇంటికి తిరిగి వెళ్ళొచ్చు. అతడి భయం, ఆందోళనల వల్ల అతని సోదరుల గుండెలు కూడా అధైర్యానికి లోను కావచ్చు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5436', '5', '20', '9', 'సేనాధిపతులు ప్రజలతో మాట్లాడడం అయిపోయిన తరువాత ప్రజలను నడిపించడానికి నాయకులను నియమించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5437', '5', '20', '10', '¶ యుద్ధం చేయడానికి ఏదైనా ఒక పట్టణం సమీపించేటప్పుడు శాంతి కోసం రాయబారం పంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5438', '5', '20', '11', 'వాళ్ళు మీ రాయబారం అంగీకరించి వారి ద్వారాలు తెరిస్తే దానిలో ఉన్న ప్రజలంతా మీకు పన్ను చెల్లించి మీకు బానిసలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5439', '5', '20', '12', 'మీ శాంతి రాయబారాన్ని అంగీకరించకుండా యుద్ధానికి తలపడితే దాన్ని ఆక్రమించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5440', '5', '20', '13', '¶ మీ యెహోవా దేవుడు దాన్ని మీ చేతికి అప్పగించేటప్పుడు అందులోని పురుషులందరినీ కత్తితో హతమార్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5441', '5', '20', '14', 'స్త్రీలనూ పిల్లలనూ పశువులనూ ఆ పట్టణంలో ఉన్న సమస్తాన్నీ కొల్లసొమ్ముగా మీరు తీసుకోవచ్చు. మీ యెహోవా దేవుడు మీకిచ్చిన మీ శత్రువుల కొల్లసొమ్మును మీరు వాడుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5442', '5', '20', '15', 'ఈ ప్రజల పట్టణాలు కాకుండా మీకు చాలా దూరంగా ఉన్న పట్టణాలన్నిటి విషయంలో ఇలాగే చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5443', '5', '20', '16', '¶ అయితే మీ యెహోవా దేవుడు వారసత్వంగా మీకిస్తున్న ఈ ప్రజల పట్టణాల్లో ఊపిరి పీల్చే దేనినీ బతకనివ్వకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5444', '5', '20', '17', 'మీ యెహోవా దేవుడు మీ కాజ్ఞాపించినట్టుగా హీత్తీయులు, అమోరీయులు, కనానీయులు, పెరిజ్జీయులు, హివ్వీయులు, యెబూసీయులు అనే వారిని పూర్తిగా నిర్మూలం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5445', '5', '20', '18', 'వారు తమ దేవుళ్ళకు జరిగించే అన్ని రకాల నీచమైన పనులు మీరు చేసి మీ యెహోవా దేవునికి విరోధంగా పాపం చేయకుండా ఉండేలా వారిని పూర్తిగా నిర్మూలం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5446', '5', '20', '19', '¶ మీరు ఒక పట్టాణాన్ని ఆక్రమించుకోవడానికి, దానిపై యుద్ధం చేయడానికి ముట్టడి వేసిన సమయంలో ఆ ప్రాంతంలోని చెట్లను గొడ్డలితో పాడు చేయకూడదు. వాటి పండ్లు తినవచ్చు గాని వాటిని నరికి వేయకూడదు. మీరు వాటిని ముట్టడించడానికి పొలంలోని చెట్లు మనిషి కాదు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('5447', '5', '20', '20', 'తినదగిన పండ్లు ఫలించని చెట్లు మీరు గుర్తిస్తే వాటిని నాశనం చేసి నరికి వెయ్యవచ్చు. మీతో యుద్ధం చేసే పట్టణం ఓడిపోయే వరకూ వాటితో దానికి ఎదురుగా ముట్టడి దిబ్బలు కట్టవచ్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5448', '5', '21', '1', '¶ “మీ యెహోవా దేవుడు మీకిస్తున్న దేశంలోని పొలంలో ఒకడు చచ్చి పడి ఉండడం మీరు చూస్తే, వాణ్ణి చంపిన వాడెవడో తెలియనప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5449', '5', '21', '2', 'మీ పెద్దలూ, న్యాయాధిపతులూ వచ్చి, చనిపోయిన వ్యక్తి చుట్టూ ఉన్న గ్రామాల దూరం కొలిపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5450', '5', '21', '3', 'ఆ శవానికి ఏ ఊరు దగ్గరగా ఉందో ఆ ఊరి పెద్దలు ఏ పనికీ ఉపయోగించని, మెడపై కాడి పెట్టని పెయ్యను తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5451', '5', '21', '4', 'దున్నని, సేద్యం చేయని ఏటి లోయ లోకి ఆ పెయ్యను తోలుకుపోయి అక్కడ, అంటే ఆ లోయలో ఆ పెయ్య మెడ విరగదీయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5452', '5', '21', '5', '¶ తరువాత యాజకులైన లేవీయులు దగ్గరికి రావాలి. యెహోవాను సేవించి యెహోవా పేరుతో దీవించడానికి ఆయన వారిని ఏర్పరచుకున్నాడు. కనుక వారి నోటి మాటతో ప్రతి వివాదాన్ని, దెబ్బ విషయమైన ప్రతి వ్యాజ్యాన్ని పరిష్కరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5453', '5', '21', '6', 'అప్పుడు ఆ శవానికి దగ్గరగా ఉన్న ఆ ఊరి పెద్దలంతా ఆ ఏటి లోయలో మెడ విరగదీసిన ఆ పెయ్య మీద తమ చేతులు కడుక్కుని');
INSERT INTO `bible_verses_te_irv` VALUES ('5454', '5', '21', '7', 'మా చేతులు ఈ రక్తాన్ని చిందించలేదు, మా కళ్ళు దీన్ని చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5455', '5', '21', '8', 'యెహోవా, నువ్వు విమోచించిన నీ జనమైన ఇశ్రాయేలు ప్రజలను క్షమించు. నీ ప్రజలు ఇశ్రాయేలు ప్రజల మీద నిర్దోషి ప్రాణం తీసిన దోషాన్ని మోపవద్దు అని చెప్పాలి. అప్పుడు ప్రాణం తీసిన దోషానికి వారికి క్షమాపణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5456', '5', '21', '9', '¶ ఆ విధంగా మీరు యెహోవా దృష్టికి యథార్థమైనది చేసేటప్పుడు మీ మధ్యనుంచి నిర్దోషి ప్రాణం కోసమైన దోషాన్ని తీసివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5457', '5', '21', '10', '¶ మీరు మీ శత్రువులతో యుద్ధం చేయబోయేటప్పుడు మీ యెహోవా దేవుడు మీ చేతికి వారిని అప్పగించిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('5458', '5', '21', '11', 'వారిని చెరపట్టి ఆ బందీల్లో ఒక అందమైన అమ్మాయిని చూసి ఆమెను మోహించి, ఆమెను పెళ్లి చేసుకోడానికి ఇష్టపడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5459', '5', '21', '12', 'నీ ఇంట్లోకి ఆమెను చేర్చుకున్న తరువాత ఆమె తల క్షౌరం చేయించుకుని గోళ్ళు తీయించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5460', '5', '21', '13', 'ఆమె తన ఖైదీ బట్టలు తీసేసి మీ ఇంట్లో ఉండే నెలరోజులు తన తల్లిదండ్రులను గురించి ప్రలాపించడానికి ఆమెను అనుమతించాలి. తరువాత నువ్వు ఆమెను పెళ్లిచేసుకోవచ్చు. ఆమె నీకు భార్య అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5461', '5', '21', '14', 'నువ్వు ఆమె వలన సుఖం పొందలేకపోతే ఆమెకు ఇష్టమున్న చోటికి ఆమెను పంపివేయాలే గాని ఆమెను వెండికి ఎంతమాత్రమూ అమ్మివేయకూడదు. మీరు ఆమెను అవమాన పరిచారు కాబట్టి ఆమెను బానిసగా చూడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5462', '5', '21', '15', '¶ ఒక వ్యక్తికి ఇద్దరు భార్యలున్నప్పుడు అతడు ఒకరిని ఇష్టపడి, మరొకరిని ఇష్టపడకపోవచ్చు. ఇద్దరికీ పిల్లలు పుడితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5463', '5', '21', '16', 'పెద్ద కొడుకు ఇష్టం లేని భార్యకు పుట్టిన వాడైతే తండ్రి తనకున్న ఆస్తిని తన కొడుకులకు వారసత్వంగా ఇచ్చే రోజున ఇష్టం లేని భార్యకు పుట్టిన పెద్ద కొడుక్కి బదులు ఇష్టమైన భార్యకు పుట్టినవాణ్ణి పెద్ద కొడుకుగా పరిగణించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5464', '5', '21', '17', 'ఇష్టం లేని భార్యకు పుట్టిన వాడికి తండ్రి తన ఆస్తి అంతట్లో రెట్టింపు భాగమిచ్చి అతణ్ణి పెద్ద కొడుకుగా ఎంచాలి. ఇతడు అతని బలారంభం కాబట్టి జ్యేష్ఠత్వ అధికారం అతనిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5465', '5', '21', '18', '¶ ఒక వ్యక్తి కొడుకు మొండివాడై తిరగబడి తండ్రి మాట, తల్లి మాట వినక, వారు అతణ్ణి శిక్షించిన తరువాత కూడా అతడు వారికి విధేయుడు కాకపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('5466', '5', '21', '19', 'అతని తలిదండ్రులు అతని పట్టుకుని ఊరి గుమ్మం దగ్గర కూర్చునే పెద్దల దగ్గరికి అతణ్ణి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5467', '5', '21', '20', 'మా కొడుకు మొండివాడై తిరగబడ్డాడు. మా మాట వినక తిండిబోతూ తాగుబోతూ అయ్యాడు, అని ఊరి పెద్దలతో చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5468', '5', '21', '21', 'అప్పుడు ఊరి ప్రజలంతా రాళ్లతో అతన్ని చావగొట్టాలి. ఆ విధంగా చెడుతనాన్ని మీ మధ్యనుంచి తొలగించిన వాడివౌతావు. ఇశ్రాయేలు ప్రజలందరూ ఈ సంగతి విని భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5469', '5', '21', '22', '¶ మరణశిక్ష పొందేటంత పాపం ఎవరైనా చేస్తే అతణ్ణి చంపి మాను మీద వేలాడదీయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5470', '5', '21', '23', 'అతని శవం రాత్రి వేళ ఆ మాను మీద ఉండనియ్యకూడదు. వేలాడదీసినవాడు దేవుని దృష్టిలో శాపగ్రస్తుడు కనుక మీ దేవుడైన యెహోవా వారసత్వంగా మీకిస్తున్న దేశం అపవిత్రం కాకుండా ఉండేలా అదే రోజు ఆ శవాన్ని తప్పకుండా పాతిపెట్టాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5471', '5', '22', '1', '¶ మీ సాటి పౌరుడి ఎద్దు, లేదా గొర్రె దారి తప్పిపోయి తిరగడం మీరు చూస్తే దాన్ని చూడనట్టు కళ్ళు మూసుకోకుండా తప్పకుండా దాని యజమాని దగ్గరికి మళ్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5472', '5', '22', '2', 'మీ సహోదరుడు మీకు అందుబాటులో లేకపోయినా, అతడు మీకు తెలియకపోయినా దాన్ని మీ ఇంటికి తోలుకుపోవాలి. అతడు దాన్ని వెతికే వరకూ అది మీ దగ్గర ఉండాలి. అప్పుడు అతనికి దాన్ని తిరిగి అప్పగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5473', '5', '22', '3', 'అతని గాడిద, దుస్తుల విషయంలో కూడా మీరు అలాగే చెయ్యాలి. మీ తోటి ప్రజలు పోగొట్టుకున్నది ఏదైనా మీకు దొరకితే దాన్ని గురించి అలాగే చెయ్యాలి. మీరు దాన్ని చూసీ చూడనట్టు ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5474', '5', '22', '4', 'మీ సాటి మనిషి గాడిద, ఎద్దు దారిలో పడి ఉండడం మీరు చూస్తే వాటిని చూడనట్టు కళ్ళు మూసుకోకూడదు. వాటిని లేపడానికి తప్పకుండా సాయం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5475', '5', '22', '5', '¶ ఏ స్త్రీ పురుష వేషం వేసుకోకూడదు. పురుషుడు స్త్రీ వేషం ధరించకూడదు. అలా చేసేవారంతా మీ దేవుడైన యెహోవాకు అసహ్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5476', '5', '22', '6', '¶ చెట్టు మీదగానీ, నేల మీదగానీ, దారిలోగానీ పక్షిగుడ్లు గానీ పిల్లలు గానీ ఉన్న గూడు మీకు కనబడితే తల్లి ఆ పిల్లల మీద గానీ, ఆ గుడ్ల మీద గానీ పొదుగుతూ ఉన్నప్పుడు ఆ పిల్లలతో పాటు తల్లిపక్షిని తీసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5477', '5', '22', '7', 'మీకు మేలు కలిగి దీర్ఘాయుష్మంతులయ్యేలా తప్పకుండా తల్లిని విడిచిపెట్టి పిల్లలను తీసుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5478', '5', '22', '8', '¶ మీరు కొత్త ఇల్లు కట్టించుకొనేటప్పుడు ఇంటి పైకప్పు చుట్టూ పిట్టగోడ కట్టించాలి. అప్పుడు దాని మీద నుంచి ఎవరైనా పడిపోతే మీ ఇంటి మీద హత్యాదోషం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5479', '5', '22', '9', '¶ మీ ద్రాక్షతోటలో రెండు రకాల విత్తనాలను విత్తకూడదు. అలా చేస్తే మీరు వేసిన పంట, ద్రాక్షతోట రాబడి మొత్తం, దేవాలయానికి ప్రతిష్టితమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5480', '5', '22', '10', 'ఎద్దునూ గాడిదనూ జతచేసి భూమిని దున్నకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5481', '5', '22', '11', 'ఉన్ని, జనపనారతో కలిపి నేసిన దుస్తులు ధరించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5482', '5', '22', '12', 'మీరు కప్పుకొనే మీ దుస్తుల నాలుగు అంచులకు అల్లికలు చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5483', '5', '22', '13', '¶ ఒకడు స్త్రీని పెళ్లి చేసుకుని ఆమెతో శారీరకంగా ఏకమైన తరువాత ఆమెను అనుమానించి');
INSERT INTO `bible_verses_te_irv` VALUES ('5484', '5', '22', '14', '“ఈ స్త్రీని పెళ్ళి చేసుకుని ఈమె దగ్గరికి వస్తే ఈమెలో నాకు కన్యత్వం కనబడలేదు” అని నేరారోపణ చేసాడనుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5485', '5', '22', '15', 'ఆ స్త్రీ తల్లిదండ్రులు పట్టణ ద్వారం దగ్గర ఉన్న ఆ ఊరి పెద్దల దగ్గరికి ఆ యువతి కన్యాత్వ నిదర్శనం చూపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5486', '5', '22', '16', '¶ అప్పుడు ఆ స్త్రీ తండ్రి “నా కూతుర్ని ఇతనికిచ్చి పెళ్ళిచేస్తే ఇతడు ‘ఈమెలో కన్యాత్వం కనబడలేదని’ అవమానించి ఆమె మీద నింద మోపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5487', '5', '22', '17', 'అయితే నా కూతురు కన్య అని రుజువు పరిచే నిదర్శనం ఇదే” అని పెద్దలతో చెప్పి, పట్టణపు పెద్దల ఎదుట ఆ వస్త్రం పరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5488', '5', '22', '18', 'అప్పుడు ఆ ఊరి పెద్దలు ఆ వ్యక్తిని పట్టుకుని శిక్షించి, 100 వెండి నాణాలు అపరాధ రుసుం అతడి దగ్గర తీసుకుని ఆ స్త్రీ తండ్రికి చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5489', '5', '22', '19', '¶ ఎందుకంటే అతడు ఇశ్రాయేలు కన్యను అవమానపరిచాడు. ఇకపై ఆమె అతనికి భార్యగా ఉంటుంది. అతడు తాను జీవించే కాలమంతా ఆమెను విడిచి పెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5490', '5', '22', '20', 'అయితే ఆ వ్యక్తి ఆరోపించిన నింద నిజమైనప్పుడు, అంటే ఆ కన్యలో కన్యాత్వం కనబడని పక్షంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('5491', '5', '22', '21', 'పెద్దలు ఆమె తండ్రి ఇంటికి ఆమెను తీసుకురావాలి. అప్పుడు ఆమె ఊరి ప్రజలు ఆమెను రాళ్లతో కొట్టి చావగొట్టాలి. ఎందుకంటే ఆమె తన పుట్టింట్లో వ్యభిచరించి ఇశ్రాయేలులో చెడ్డ పని చేసింది. ఆ విధంగా ఆ దుర్మార్గాన్ని మీ మధ్యనుంచి మీరు రూపుమాపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5492', '5', '22', '22', '¶ ఎవడైనా మరొకడి భార్యతో శారీరకంగా కలుస్తూ పట్టుబడితే వారిద్దరినీ, అంటే ఆ స్త్రీతో శారీరకంగా కలిసిన పురుషుడినీ, స్త్రీనీ చంపాలి. ఆ విధంగా ఆ దుర్మార్గాన్ని ఇశ్రాయేలులో నుంచి రూపుమాపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5493', '5', '22', '23', 'కన్య అయిన స్త్రీ తనకు ప్రదానం జరిగిన తరువాత ఒకడు ఊరిలో ఆమెను కలుసుకుని ఆమెతో శారీరకంగా కలిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('5494', '5', '22', '24', 'ఆ ఊరి ద్వారం దగ్గరికి వారిద్దరినీ తీసుకువచ్చి, ఆ స్త్రీ ఊరిలోని ప్రజలను పిలవనందుకు ఆమెనూ, తన పొరుగువాడి భార్యను అవమాన పరచినందుకు ఆ వ్యక్తినీ రాళ్లతో చావగొట్టాలి. ఆ విధంగా ఆ దుర్మార్గాన్ని మీలోనుంచి రూపుమాపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5495', '5', '22', '25', 'ప్రదానం జరిగిన కన్యను పొలంలో ఒకడు కలుసుకున్నప్పుడు అతడు ఆమెను బలవంతం చేసి, ఆమెతో శారీరకంగా కలిస్తే, ఆమెతో శారీరకంగా కలిసిన వాడు మాత్రమే చావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5496', '5', '22', '26', 'ఆ కన్యను ఏమీ చేయకూడదు, ఎందుకంటే ఆ కన్య మరణానికి గురి అయ్యేంత పాపం చేయలేదు. ఒకడు తన పొరుగు వాడి మీద పడి చంపేసినట్టే ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5497', '5', '22', '27', 'అతడు ఆమెను పొలంలో కలుసుకుంటే ప్రదానం జరిగిన ఆ కన్య కేకలు వేసినప్పుడు ఆమెను కాపాడడానికి ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5498', '5', '22', '28', '¶ ఒకడు ప్రదానం జరగని కన్యను పట్టుకుని ఆమెతో శారీరకంగా కలిసిన విషయం తెలిసినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5499', '5', '22', '29', 'ఆమెతో శారీరకంగా కలిసినవాడు ఆ కన్య తండ్రికి 50 వెండి నాణాలు చెల్లించి ఆమెను పెళ్లి చేసుకోవాలి. అతడు ఆమెను ఆవమానపరచాడు కాబట్టి అతడు జీవించినంత కాలం ఆమెను విడిచి పెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5500', '5', '22', '30', 'ఎవ్వరూ తన తండ్రి భార్యతో అక్రమ సంబంధం పెట్టుకోకూడదు. తన తండ్రికి అప్రతిష్ట కలిగించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5501', '5', '23', '1', '¶ “చితికిన వృషణాలు ఉన్నవాళ్ళు, లేదా పురుషాంగం కోసిన వాళ్ళు యెహోవా సమాజంలో చేరకూడదు. వ్యభిచారం వలన పుట్టినవాడు యెహోవా సమాజంలో చేరకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5502', '5', '23', '2', 'అతని పదవ తరం వరకూ ఎవరూ యెహోవా సమాజంలో చేరకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5503', '5', '23', '3', '¶ అమ్మోనీయులు, మోయాబీయులు యెహోవా సమాజంలో చేరకూడదు. వారి పదవ తరం వరకూ ఎవరూ యెహోవా సమాజంలో చేరకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5504', '5', '23', '4', 'ఎందుకంటే మీరు ఐగుప్తు నుంచి వస్తున్నప్పుడు ప్రయాణ మార్గంలో వాళ్ళు భోజనాలు తీసుకువచ్చి మిమ్మల్ని కలుసుకోలేదు. ఆరాము నహారాయీములో ఉన్న పెతోరు నుంచి మిమ్మల్ని శపించడానికి మీకు విరోధంగా బెయోరు కొడుకు బిలాముకు బహుమతులు ఇచ్చి పిలిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5505', '5', '23', '5', '¶ అయితే మీ దేవుడైన యెహోవా బిలాము మాట అంగీకరించలేదు. మీ దేవుడైన యెహోవా మిమ్మల్ని ప్రేమించాడు కనుక మీకోసం ఆ శాపాలను ఆశీర్వాదాలుగా మార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5506', '5', '23', '6', 'మీరు జీవించే కాలమంతా వారి క్షేమం గురించి గానీ, వాళ్లకు శాంతి సమకూరాలని గానీ ఎన్నటికీ పట్టించుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5507', '5', '23', '7', '¶ ఎదోమీయులు మీ సోదరులు కనుక వాళ్ళను ద్వేషించవద్దు. ఐగుప్తు దేశంలో మీరు పరదేశీయులుగా ఉన్నారు, కనుక ఐగుప్తీయులను ద్వేషించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5508', '5', '23', '8', '¶ వారి సంతానంలో మూడవ తరం వారు యెహోవా సమాజంలో చేరవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5509', '5', '23', '9', '¶ మీ సేన శత్రువులతో యుద్ధానికి బయలుదేరేటప్పుడు ప్రతి చెడ్డపనికీ దూరంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5510', '5', '23', '10', 'రాత్రి జరిగినదాని వలన మైలపడినవాడు మీలో ఉంటే వాడు శిబిరం వెలుపలికి వెళ్లిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5511', '5', '23', '11', 'అతడు శిబిరంలో చేరకూడదు. సాయంత్రం అతడు నీళ్లతో స్నానం చేసి పొద్దుపోయిన తరువాత శిబిరంలో చేరవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5512', '5', '23', '12', '¶ శిబిరం బయట మల విసర్జనకు మీకు ఒక చోటుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5513', '5', '23', '13', 'మీ ఆయుధాలు కాకుండా ఒక పార మీ దగ్గరుండాలి. నువ్వు మల విసర్జనకు వెళ్ళేటప్పుడు దానితో తవ్వి వెనక్కి తిరిగి నీ మలాన్ని కప్పేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5514', '5', '23', '14', 'మీ యెహోవా దేవుడు మిమ్మల్ని విడిపించడానికి, మీ శత్రువులను మీకు అప్పగించడానికి మీ శిబిరంలో తిరుగుతూ ఉంటాడు. కాబట్టి మీ శిబిరాన్ని పవిత్రంగా ఉంచాలి. లేకపోతే ఆయన మీలో ఏదైనా అసహ్యమైన దాన్ని చూసి మిమ్మల్ని వదిలేస్తాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5515', '5', '23', '15', '¶ తన యజమాని దగ్గర నుంచి తప్పించుకుని మీ దగ్గరికి వచ్చిన సేవకుణ్ణి వాడి యజమానికి అప్పగించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5516', '5', '23', '16', 'అతడు తన ఇష్టప్రకారం మీ గ్రామాల్లోని ఒకదాన్లో తాను ఏర్పరచుకున్న చోట మీతో కలిసి మీ మధ్య నివసించాలి. మీరు అతణ్ణి అణచివేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5517', '5', '23', '17', '¶ ఇశ్రాయేలు కుమార్తెల్లో ఎవరూ వేశ్యలుగా ఉండకూడదు. ఇశ్రాయేలు కుమారుల్లో ఎవరూ పురుష సంపర్కులుగా ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5518', '5', '23', '18', 'పురుష సంపర్కం వల్ల గానీ పడుపు సొమ్ము వల్ల గానీ వచ్చే ధనాన్ని మొక్కుబడిగా మీ దేవుడైన యెహోవా ఇంటికి తీసుకురాకూడదు. ఎందుకంటే ఆ రెండూ మీ దేవుడైన యెహోవాకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5519', '5', '23', '19', '¶ మీరు వెండిని గానీ, ఆహారపదార్ధాలు గానీ వడ్డీకి ఇచ్చే మరి దేనినైనా తోటి ఇశ్రాయేలు ప్రజలకు వడ్డీకి ఇవ్వకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5520', '5', '23', '20', 'పరదేశులకు వడ్డీకి అప్పు ఇవ్వవచ్చు. మీ దేవుడైన యెహోవా మీరు స్వాధీనం చేసుకోబోయే దేశంలో మీ ప్రయత్నాలన్నిటిలో మిమ్మల్ని ఆశీర్వదించేలా నీ తోటి ఇశ్రాయేలు ప్రజలకు దేనినీ వడ్డీకి ఇవ్వకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5521', '5', '23', '21', '¶ మీరు మీ దేవుడైన యెహోవాకు మొక్కుకున్న తరువాత ఆ మొక్కుబడిని చెల్లించే విషయంలో ఆలస్యం చేయకూడదు. మీ దేవుడైన యెహోవా అది చెల్లించడం జరగాలని చూస్తాడు. అలా చేయకపోతే అది మీకు పాపంగా పరిణమిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5522', '5', '23', '22', 'ఎలాంటి మొక్కులు మొక్కుకోకుండా ఉండడం పాపం అనిపించుకోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5523', '5', '23', '23', 'మీ నోటి వెంబడి వచ్చే మాట నెరవేర్చుకోవాలి. మీ దేవుడైన యెహోవాకు స్వేచ్ఛగా మొక్కుకుంటే మీరు మీ నోటితో పలికినట్టుగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5524', '5', '23', '24', '¶ మీరు మీ పొరుగువాడి ద్రాక్షతోటకు వెళ్ళేటప్పుడు మీ కిష్టమైనన్ని ద్రాక్షపండ్లు తినవచ్చు గానీ మీ సంచిలో వేసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5525', '5', '23', '25', 'మీ పొరుగువాడి పంట చేలోకి వెళ్ళేటప్పుడు మీ చేతితో వెన్నులు తుంచుకోవచ్చు గానీ మీ పొరుగువాడి పంటచేలో కొడవలి వెయ్యకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5526', '5', '24', '1', '¶ “ఎవరైనా ఒక స్త్రీని పెళ్ళి చేసుకుని, ఆ తరువాత ఆమె ఇంతకు ముందే పరాయి పురుషునితో లైంగికంగా సంబంధం కలిగి ఉన్నట్టు అనుమానం కలిగితే ఆమెపై అతనికి ఇష్టం తొలగిపోతే అతడు ఆమెకు విడాకులు రాయించి ఆమె చేతికిచ్చి తన ఇంట్లోనుంచి ఆమెను పంపేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5527', '5', '24', '2', 'ఆమె అతని దగ్గర నుండి వెళ్లిపోయిన తరువాత వేరొక పురుషుణ్ణి పెళ్లి చేసుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5528', '5', '24', '3', '¶ ఆ రెండోవాడు కూడా ఆమెను ఇష్టపడకుండా ఆమెకు విడాకులు రాయించి ఆమె చేతికిచ్చి తన ఇంటి నుంచి ఆమెను పంపి వేసినా, లేదా ఆమెను పెళ్ళిచేసుకున్న ఆ వ్యక్తి చనిపోయినా,');
INSERT INTO `bible_verses_te_irv` VALUES ('5529', '5', '24', '4', 'ఆమెను తిరస్కరించిన ఆమె మొదటి భర్త ఆమెను తిరిగి పెళ్లి చేసుకోకూడదు. ఎందుకంటే ఆమె అపవిత్రురాలు. అది యెహోవాకు అసహ్యం. కాబట్టి మీ యెహోవా దేవుడు మీకు వారసత్వంగా ఇవ్వబోయే దేశానికి పాపం తెచ్చిపెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5530', '5', '24', '5', '¶ కొత్తగా పెళ్ళిచేసుకున్న వాళ్ళు సైన్యంలో చేరకూడదు. వాళ్లకు ఎలాంటి బాధ్యతలు అప్పగించకూడదు. ఒక సంవత్సరం పాటు అతడు కులాసాగా తన ఇంట్లో ఉంటూ పెళ్లి చేసుకున్న భార్యను సంతోషపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5531', '5', '24', '6', '¶ తిరగలిని, తిరగటి పైరాతిని తాకట్టు పెట్టకూడదు. అలా చేస్తే ఒకడి జీవనాధారాన్ని తాకట్టు పెట్టినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5532', '5', '24', '7', '¶ ఒకడు ఇశ్రాయేలు ప్రజల్లోని తన సోదరుల్లో ఎవరినైనా బలాత్కారంగా ఎత్తుకుపోయి అతణ్ణి తన బానిసగా చేసుకున్నా, లేదా అమ్మివేసినా అతణ్ణి చంపివేయాలి. అలా చేస్తే ఆ చెడుతనాన్ని మీ మధ్యనుంచి రూపుమాపిన వారవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5533', '5', '24', '8', '¶ కుష్టురోగం విషయంలో యాజకులైన లేవీయులు మీకు బోధించే దాన్నంతా చేసే విషయంలో జాగ్రత్త వహించండి. ఈ విషయంలో నేను వారికి ఆజ్ఞాపించినదంతా జాగ్రత్తగా జరిగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5534', '5', '24', '9', 'మీరు ఐగుప్తు నుంచి వస్తున్నప్పుడు దారిలో మీ దేవుడైన యెహోవా మిర్యాముకు చేసిన దాన్ని గుర్తుంచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5535', '5', '24', '10', '¶ మీ పొరుగువాడికి ఏదైనా అప్పు ఇచ్చినప్పుడు అతని దగ్గర తాకట్టు వస్తువు తీసుకొనేందుకు అతని ఇంటి లోపలికి వెళ్లకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5536', '5', '24', '11', 'ఇంటి బయటే నిలబడాలి. అప్పు తీసుకునేవాడు బయట నిలబడి ఉన్న నీ దగ్గరికి ఆ తాకట్టు వస్తువు తీసుకు వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5537', '5', '24', '12', 'అతడు పేదవాడైన పక్షంలో నువ్వు అతని తాకట్టు వస్తువు నీదగ్గరే ఉంచుకుని నిద్రపోకూడదు. అతడు తన దుప్పటి కప్పుకుని నిద్రబోయేముందు నిన్ను దీవించేలా సూర్యాస్తమయంలోగా తప్పకుండా ఆ తాకట్టు వస్తువును అతనికి తిరిగి అప్పగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5538', '5', '24', '13', 'అది మీ యెహోవా దేవుని దృష్టిలో మీకు నీతి అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5539', '5', '24', '14', '¶ మీ సోదరుల్లో గానీ మీ దేశంలోని గ్రామాల్లో ఉన్న విదేశీయుల్లోగానీ దరిద్రులైన కూలివారిని బాధించకూడదు. ఏ రోజు కూలి ఆ రోజే ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5540', '5', '24', '15', 'సూర్యుడు అస్తమించేలోగా అతనికి కూలి చెల్లించాలి. అతడు పేదవాడు కాబట్టి అతనికి వచ్చే సొమ్ము మీద ఆశ పెట్టుకుంటాడు. వాడు నిన్ను బట్టి యెహోవాకు మొర్ర పెడతాడేమో. అది నీకు పాపమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5541', '5', '24', '16', '¶ కొడుకుల పాపాన్నిబట్టి తండ్రులకు మరణశిక్ష విధించకూడదు, తండ్రుల పాపాన్ని బట్టి కొడుకులకు మరణశిక్ష విధించకూడదు. ఎవరి పాపానికి వారే మరణశిక్ష పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5542', '5', '24', '17', 'పరదేశులకు గానీ తండ్రి లేనివారికి గానీ అన్యాయంగా తీర్పు తీర్చకూడదు. విధవరాలి దుస్తులు తాకట్టుగా తీసుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5543', '5', '24', '18', 'మీరు ఐగుప్తులో బానిసలుగా ఉండగా మీ దేవుడైన యెహోవా మిమ్మల్ని అక్కడనుంచి విమోచించాడని గుర్తుచేసుకోవాలి. అందుకే ఈ పనులు చెయ్యాలని మీకు ఆజ్ఞాపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5544', '5', '24', '19', '¶ మీ పొలంలో మీ పంట కోస్తున్నప్పుడు పొలంలో ఒక పన మర్చిపోతే దాన్ని తెచ్చుకోడానికి మీరు తిరిగి వెనక్కి వెళ్ళకూడదు. మీ దేవుడైన యెహోవా మీరు చేసే పనులన్నిటిలో మిమ్మల్ని ఆశీర్వదించేలా అది పరదేశులకు, తండ్రి లేనివారికీ, విధవరాళ్లకూ మిగల్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5545', '5', '24', '20', 'మీ ఒలీవ పండ్లను ఏరుకునేటప్పుడు మీ వెనక ఉన్న పరిగెను ఏరుకోకూడదు. అవి పరదేశులకు, తండ్రి లేనివారికీ, విధవరాళ్లకూ మిగల్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5546', '5', '24', '21', 'మీ ద్రాక్షపండ్లను కోసుకొనేటప్పుడు మీ వెనకపడిపోయిన గుత్తిని ఏరుకోకూడదు. అది పరదేశులకు, తండ్రి లేనివారికీ, విధవరాళ్లకూ మిగల్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5547', '5', '24', '22', 'మీరు ఐగుప్తు దేశంలో బానిసగా ఉన్నారని గుర్తుచేసుకోండి. అందుకే ఈ పని చెయ్యాలని మీకు ఆజ్ఞాపిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5548', '5', '25', '1', '¶ “ప్రజలు తమ వివాదాల పరిష్కారానికి న్యాయస్థానానికి వస్తే న్యాయమూర్తులు వారికి తీర్పు చెప్పాలి. నీతిమంతుణ్ణి విడిపించి నేరస్తులను శిక్షించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5549', '5', '25', '2', 'ఆ దోషి శిక్షార్హుడైతే, న్యాయమూర్తి అతన్ని పడుకోబెట్టి అతని నేర తీవ్రత బట్టి దెబ్బలు లెక్కపెట్టి తన ఎదుట వాణ్ణి కొట్టించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5550', '5', '25', '3', 'నలభై దెబ్బలు కొట్టించవచ్చు. అంతకు మించకూడదు. అలా చేస్తే మీ సోదరుడు మీ దృష్టిలో నీచుడుగా కనబడతాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5551', '5', '25', '4', '¶ కళ్ళం నూర్చే ఎద్దు మూతికి చిక్కం కట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5552', '5', '25', '5', '¶ సోదరులు కలిసి నివసిస్తూ ఉన్నప్పుడు వారిలో ఒకడు మగ సంతానం కనకుండా చనిపోతే, చనిపోయిన వాడి భార్య అన్య వంశంలోని వ్యక్తిని పెళ్ళిచేసుకోకూడదు. ఆమె భర్త సోదరుడు ఆమె దగ్గరికి వెళ్లి ఆమెను పెళ్లి చేసుకుని తన సోదరునికి బదులు ఆమె పట్ల భర్త ధర్మం జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5553', '5', '25', '6', 'చనిపోయిన సోదరుని పేరు ఇశ్రాయేలు ప్రజల్లో నుంచి రద్దు కాకుండా ఆమె కనే పెద్దకొడుకు, చనిపోయిన సోదరునికి వారసుడుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5554', '5', '25', '7', '¶ అతడు తన సోదరుని భార్యను పెళ్లి చేసుకోకపోతే వాడి సోదరుని భార్య, పట్టణ ద్వారం దగ్గరికి, అంటే పెద్దల దగ్గరికి వెళ్లి, నా భర్త సోదరుడు ఇశ్రాయేలు ప్రజల్లో తన సోదరుని పేరు స్థిరపరచడానికి నిరాకరిస్తున్నాడు. భర్త సోదరుని ధర్మం నాపట్ల జరిగించడం లేదు, అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5555', '5', '25', '8', 'అప్పుడు అతని ఊరి పెద్దలు అతణ్ణి పిలిపించి, అతనితో మాటలాడిన తరువాత అతడు నిలబడి ‘ఆమెను పెళ్ళిచేసుకోవడం నా కిష్టం లేదు’ అంటే, అతని సోదరుని భార్య');
INSERT INTO `bible_verses_te_irv` VALUES ('5556', '5', '25', '9', 'ఆ పెద్దలు చూస్తూ ఉండగా అతని దగ్గరికి వెళ్ళి అతని చెప్పు ఊడదీసి అతని ముఖం మీద ఉమ్మి, తన సోదరుని వంశం నిలబెట్టని వాడికి ఇలా జరుగుతుంది అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5557', '5', '25', '10', 'అప్పుడు ఇశ్రాయేలు ప్రజల్లో వాడికి ‘చెప్పు ఊడ దీసినవాడి ఇల్లు’ అని పేరు వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5558', '5', '25', '11', '¶ ఇద్దరు పురుషులు ఒకడితో ఒకడు పోట్లాడుకుంటున్న సమయంలో ఒకడి భార్య తన భర్తను కొడుతున్నవాడి చేతి నుంచి తన భర్తను విడిపించడానికి వచ్చి, చెయ్యి చాపి అతడి మర్మాంగాలను పట్టుకుంటే ఆమె చేతిని నరికెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5559', '5', '25', '12', 'మీ కళ్ళు జాలి చూపించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5560', '5', '25', '13', '¶ వేరు వేరు తూకం రాళ్లు పెద్దదీ, చిన్నదీ రెండు రకాలు మీ సంచిలో ఉంచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5561', '5', '25', '14', 'వేరు వేరు తూములు పెద్దదీ, చిన్నదీ మీ ఇంట్లో ఉంచుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5562', '5', '25', '15', 'మీ దేవుడైన యెహోవా మీకిస్తున్న దేశంలో మీరు శాశ్వతకాలం జీవించి ఉండేలా కచ్చితమైన న్యాయమైన తూనికరాళ్లు ఉంచుకోవాలి. కచ్చితమైన న్యాయమైన కొలత మీకు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5563', '5', '25', '16', 'ఆ విధంగా చేయని ప్రతివాడూ అంటే అన్యాయం చేసే ప్రతివాడూ మీ యెహోవా దేవునికి అసహ్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5564', '5', '25', '17', '¶ మీరు ఐగుప్తు నుంచి ప్రయాణిస్తున్న మార్గంలో అమాలేకీయులు మీకు చేసిన దాన్ని గుర్తు చేసుకోండి. వాళ్ళు దేవుని భయం లేకుండా మార్గమధ్యలో మీకు ఎదురు వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5565', '5', '25', '18', 'మీరు బలహీనంగా, అలసిపోయి ఉన్నప్పుడు, మీ ప్రజల్లో వెనక ఉన్న బలహీనులందరినీ చంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5566', '5', '25', '19', 'కాబట్టి మీరు స్వాధీనం చేసుకోడానికి మీ దేవుడైన యెహోవా వారసత్వంగా మీకిస్తున్న దేశంలో, మీ దేవుడైన యెహోవా మీ చుట్టూ ఉన్న శత్రువులందరి నుంచీ మీకు నెమ్మది ఇచ్చిన తరువాత అమాలేకీయుల పేరు ఆకాశం కింద ఉండకుండాా తుడిచిపెట్టుకు పోయేలా చేయండి. ఈ సంగతి ఎన్నడూ మర్చిపోవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5567', '5', '26', '1', '¶ మీ దేవుడైన యెహోవా మీకు వారసత్వంగా అనుగ్రహించే దేశానికి మీరు చేరుకుని దాన్ని స్వాధీనం చేసుకుని దానిలో నివసిస్తున్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5568', '5', '26', '2', 'మీ దేవుడైన యెహోవా మీకిస్తున్న మీ భూమిలో నుంచి మీరు కూర్చుకొనే పంటలన్నిట్లో మొదట పండిన పంటలో కొంత భాగాన్ని తీసుకుని ఒక గంపలో ఉంచి, మీ దేవుడైన యెహోవా తనకు మందిరంగా ఏర్పరచుకొనే స్థలానికి తీసుకువెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5569', '5', '26', '3', '¶ ఆ సమయంలో సేవ జరిగిస్తున్న యాజకుని దగ్గరికి వెళ్లి “యెహోవా మన పితరులకు ఇస్తానని ప్రమాణం చేసిన దేశానికి నేను వచ్చానన్న విషయాన్ని ఈ రోజు మీ దేవుడైన యెహోవా ముందు ఒప్పుకుంటున్నాను” అని అతనితో చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5570', '5', '26', '4', 'యాజకుడు ఆ గంపను నీ చేతిలో నుంచి తీసుకుని మీ దేవుడైన యెహోవా బలిపీఠం ఎదుట ఉంచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5571', '5', '26', '5', '¶ మీ దేవుడైన యెహోవా ఎదుట నువ్వు ఇలా చెప్పాలి. “నా పూర్వీకుడు సంచారం చేసే అరామీ దేశస్థుడు. అతడు కొద్దిమందితో ఐగుప్తు వెళ్లి అక్కడ పరదేశిగా ఉండిపోయాడు. అతడు అక్కడికి వెళ్లి అసంఖ్యాకంగా వృద్ధి పొంది గొప్పదైన, బలమైన జనసమూహం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5572', '5', '26', '6', 'ఐగుప్తీయులు మనలను హింసించి, బాధించి మన మీద కఠినమైన దాస్యం మోపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5573', '5', '26', '7', 'మనం మన పూర్వీకుల దేవుడైన యెహోవాకు మొరపెట్టాం. యెహోవా మన మొర విని, మన బాధ, ప్రయాస, మనకు కలిగిన హింసను చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5574', '5', '26', '8', 'యెహోవా తన బలిష్టమైన చేతితో, తన బలప్రదర్శనతో, తీవ్రమైన భయం కలిగించే కార్యాలతో, అద్భుతమైన సూచనలతో ఐగుప్తు నుంచి మనలను బయటకు రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5575', '5', '26', '9', 'ఈ స్థలానికి మనలను రప్పించి పాలు తేనెలు పారుతూ ఉన్న ఈ దేశాన్ని మనకిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5576', '5', '26', '10', '¶ కాబట్టి యెహోవా, నువ్వే నాకిచ్చిన భూమి ప్రథమ ఫలాలు నేను తెచ్చి నీ ఎదుట ఉంచాను.” ఇలా చెప్పిదాన్ని మీ దేవుడైన యెహోవా ఎదుట ఉంచి ఆయనను ఆరాధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5577', '5', '26', '11', 'నీకూ, నీ ఇంటి వారికీ నీ దేవుడైన యెహోవా అనుగ్రహించిన మేలులన్నిటి గురించి నువ్వూ, లేవీయులూ నీ దేశంలో ఉన్న పరదేశులూ సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5578', '5', '26', '12', '¶ పదవ భాగమిచ్చే మూడవ సంవత్సరం నీ రాబడిలో పదవ వంతు చెల్లించి, అది లేవీయులకూ పరదేశులకూ, తండ్రి లేనివారికీ, విధవరాళ్లకూ ఇవ్వాలి. వారు నీ ఊరిలో వాటిని తిని తృప్తి పొందిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('5579', '5', '26', '13', 'నువ్వు మీ యెహోవా దేవుని ఎదుట నువ్వు నాకాజ్ఞాపించిన నీ ఆజ్ఞలన్నిటి ప్రకారం “నా ఇంటి నుంచి ప్రతిష్ట చేసిన వాటిని విభజించి లేవీయులకూ పరదేశులకు తండ్రి లేనివారికీ విధవరాళ్లకూ ఇచ్చాను. నీ ఆజ్ఞల్లో దేనినీ నేను మీరలేదు, దేనినీ మరచిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5580', '5', '26', '14', 'నా దుఃఖ సమయంలో దానిలో కొంచెమైనా నేను తినలేదు, అపవిత్రంగా ఉన్న సమయంలో దానిలో నుండి దేనినీ తీసివేయలేదు. చనిపోయిన వారి కోసం దానిలో నుండి ఏదీ ఇవ్వలేదు. నా దేవుడైన యెహోవా మాట విని, నువ్వు నా కాజ్ఞాపించినట్టు అంతా జరిగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5581', '5', '26', '15', 'నువ్వు నివసించే నీ పరిశుద్ధ స్థలం, పరలోకం నుంచి చూసి, నీ ప్రజలైన ఇశ్రాయేలును దీవించు. పాలు తేనెలు ప్రవహించే దేశం అని నువ్వు మా పితరులతో ప్రమాణం చేసి, మాకిచ్చిన దేశాన్ని దీవించు” అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5582', '5', '26', '16', '¶ ఈ కట్టుబాట్లకు, ఆజ్ఞలకూ లోబడి ఉండాలని మీ దేవుడైన యెహోవా ఈనాడు మీకు ఆజ్ఞాపిస్తున్నాడు. కాబట్టి మీరు మీ హృదయ పూర్వకంగా మీ పూర్ణ మనసుతో వాటిని అనుసరించి నడుచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5583', '5', '26', '17', 'యెహోవాయే మీకు దేవుడుగా ఉన్నాడనీ మీరు ఆయన మార్గాల్లో నడిచి, ఆయన చట్టాలనూ, ఆజ్ఞలనూ, విధులనూ అనుసరిస్తూ ఆయన మాట వింటామనీ ఈనాడు ఆయనకు మాట ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5584', '5', '26', '18', 'యెహోవా మీతో చెప్పినట్టు మీరే ఆయనకు సొంత ప్రజలుగా ఉంటూ ఆయన ఆజ్ఞలన్నిటినీ గైకొంటారని');
INSERT INTO `bible_verses_te_irv` VALUES ('5585', '5', '26', '19', 'ఆయన సృజించిన అన్ని జాతుల ప్రజలందరి కంటే మీకు కీర్తి, ఘనత, పేరు కలిగేలా మిమ్మల్ని హెచ్చిస్తానని యెహోవా ఈనాడు ప్రకటించాడు. ఆయన చెప్పినట్టుగా మీరు మీ యెహోవా దేవునికి పవిత్ర ప్రజగా ఉంటారనీ ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5586', '5', '27', '1', '¶ మోషే ఇశ్రాయేలు ప్రజల పెద్దలకు, ప్రజలకు ఇలా ఆజ్ఞాపించారు. “ఈరోజు నేను మీకు ఆజ్ఞాపిస్తున్న ఆజ్ఞలన్నిటినీ పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5587', '5', '27', '2', 'మీ దేవుడైన యెహోవా మీకు అనుగ్రహిస్తున్న దేశంలో ప్రవేశించడానికి మీరు యొర్దాను నది దాటే రోజు మీరు పెద్ద రాళ్లను నిలబెట్టి వాటి మీద సున్నం పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5588', '5', '27', '3', 'మీ పితరుల దేవుడు యెహోవా మీతో చెప్పిన ప్రకారం మీరు మీ దేవుడైన యెహోవా మీకిస్తున్న పాలు తేనెలు ప్రవహించే దేశంలో ప్రవేశించడానికి మీరు నది దాటిన తరువాత ఈ ధర్మశాస్త్ర వాక్యాలన్నీ వాటి మీద రాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5589', '5', '27', '4', '¶ మీరు ఈ యొర్దాను దాటిన తరువాత నేను ఈ రోజు మీకు ఆజ్ఞాపించినట్టుగా ఈ రాళ్లను ఏబాలు కొండ మీద నిలబెట్టి వాటి మీద సున్నం పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5590', '5', '27', '5', 'అక్కడ మీ యెహోవా దేవునికి బలిపీఠం కట్టాలి. ఆ బలిపీఠాన్ని రాళ్లతో నిర్మించాలి. ఆ పని కోసం ఇనుప పనిముట్లు ఉపయోగించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5591', '5', '27', '6', '¶ చెక్కకుండా ఉన్న రాళ్లతో మీ యెహోవా దేవునికి బలిపీఠం కట్టి దాని మీద మీ దేవుడైన యెహోవాకు హోమబలులు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5592', '5', '27', '7', 'మీరు సమాధాన బలులు అర్పించి అక్కడ భోజనం చేసి మీ దేవుడైన యెహోవా ఎదుట సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5593', '5', '27', '8', 'ఈ ధర్మశాస్త్ర వాక్యాలన్నీ ఆ రాళ్ల మీద చాలా స్పష్టంగా రాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5594', '5', '27', '9', '¶ మోషే, యాజకులైన లేవీయులూ ఇశ్రాయేలు ప్రజలందరితో ఇలా చెప్పారు, ఇశ్రాయేలు ప్రజలారా, మీరు మౌనంగా ఉండి మా మాటలు వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5595', '5', '27', '10', 'ఈనాడు మీరు మీ దేవుడైన యెహోవాకు స్వంత ప్రజలయ్యారు. కాబట్టి మీ దేవుడైన యెహోవా మాటలు విని, ఈ రోజు నేను మీకు ఆజ్ఞాపించే ఆయన చట్టాలూ, ఆజ్ఞలూ పాటించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5596', '5', '27', '11', '¶ ఆ రోజే మోషే ప్రజలకు ఇలా ఆజ్ఞాపించాడు, మీరు యొర్దాను దాటిన తరువాత, షిమ్యోను, లేవీ, యూదా, ఇశ్శాఖారు, యోసేపు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5597', '5', '27', '12', 'బెన్యామీను గోత్రాలవాళ్ళు ప్రజలకు దీవెన పలుకులు అందించడానికి గెరిజీము కొండ మీద నిలబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5598', '5', '27', '13', 'రూబేను, గాదు, ఆషేరు, జెబూలూను, దాను, నఫ్తాలి గోత్రాల వాళ్ళు శిక్షలు పలకడానికి ఏబాలు కొండ మీద నిలబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5599', '5', '27', '14', '¶ అప్పుడు లేవీయులు ఇశ్రాయేలు ప్రజలందరితో బిగ్గరగా ఇలా చెప్పాలి.” “యెహోవాకు అసహ్యం కలిగించే శిల్పి చేతులతో');
INSERT INTO `bible_verses_te_irv` VALUES ('5600', '5', '27', '15', '¶ మలిచిన విగ్రహాన్ని గానీ పోత విగ్రహాన్ని గానీ చేసుకుని దాన్ని రహస్య స్థలంలో నిలబెట్టేవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5601', '5', '27', '16', '¶ “తన తండ్రినిగానీ, తల్లినిగానీ అవమాన పరచేవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5602', '5', '27', '17', '¶ “తన పొరుగువాడి సరిహద్దు రాయిని తొలగించినవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5603', '5', '27', '18', '¶ “గుడ్డివాణ్ణి దారి తప్పించేవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5604', '5', '27', '19', '¶ “పరదేశికి గానీ, తండ్రి లేనివాడికి గానీ, విధవరాలికి గానీ అన్యాయపు తీర్పు తీర్చేవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5605', '5', '27', '20', '¶ “తన తండ్రి భార్యతో లైంగిక సంబంధం పెట్టుకున్నవాడు, తన తండ్రి పడకను హేళన చేసినవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5606', '5', '27', '21', '¶ “ఏదైనా జంతువుతో లైంగిక సంబంధం పెట్టుకున్నవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5607', '5', '27', '22', '¶ “తన సోదరితో, అంటే తన తండ్రి కూతురుతో గానీ, తన తల్లి కూతురుతో గానీ లైంగిక సంబంధం పెట్టుకున్నవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5608', '5', '27', '23', '¶ “తన అత్తతో లైంగిక సంబంధం పెట్టుకున్నవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5609', '5', '27', '24', '¶ “రహస్యంగా తన పొరుగువాణ్ణి చంపేవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5610', '5', '27', '25', '¶ “నిర్దోషి ప్రాణం తీయడానికి లంచం తీసుకునేవాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5611', '5', '27', '26', '¶ “ఈ ధర్మశాస్త్రానికి సంబంధించిన విధులను పాటించకుండా వాటిని లక్ష్యపెట్టనివాడు శాపగ్రస్తుడు” అని చెప్పినప్పుడు, ప్రజలంతా “ఆమేన్‌” అనాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5612', '5', '28', '1', '¶ “మీరు మీ యెహోవా దేవుని మాట శ్రద్ధగా విని ఈరోజు నేను మీకు ఆజ్ఞాపిస్తున్న ఆయన ఆజ్ఞలన్నిటి ప్రకారం నడుచుకుంటే మీ దేవుడైన యెహోవా భూమి మీదున్న ప్రజలందరి కంటే మిమ్మల్ని హెచ్చిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5613', '5', '28', '2', 'మీరు మీ యెహోవా దేవుని మాట వింటే ఈ దీవెనలన్నీ మీరు స్వంతం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5614', '5', '28', '3', '¶ పట్టణంలో, పొలంలో మీకు దీవెనలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5615', '5', '28', '4', 'మీ గర్భఫలం, మీ భూఫలం, మీ పశువుల మందలూ, మీ దుక్కిటెద్దులూ, మీ గొర్రె మేకల మందల మీద దీవెనలుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5616', '5', '28', '5', '¶ మీ గంప, పిండి పిసికే తొట్టి మీదా దీవెనలుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5617', '5', '28', '6', 'మీరు లోపలికి వచ్చేటప్పుడు, బయటికి వెళ్ళేటప్పుడు దీవెనలుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5618', '5', '28', '7', 'యెహోవా మీ మీదికి వచ్చే మీ శత్రువులు మీ ఎదుట హతమయ్యేలా చేస్తాడు. వాళ్ళు ఒక దారిలో మీ మీదికి దండెత్తి వచ్చి ఏడు దారుల్లో మీ ఎదుట నుంచి పారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5619', '5', '28', '8', '¶ మీ ధాన్యపు గిడ్డంగుల్లో మీరు చేసే ప్రయత్నాలన్నిటిలో మీకు దీవెన కలిగేలా యెహోవా ఆజ్ఞాపిస్తాడు. మీ యెహోవా దేవుడు మీకిస్తున్న దేశంలో ఆయన మిమ్మల్ని ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5620', '5', '28', '9', 'మీరు మీ యెహోవా దేవుని ఆజ్ఞల ప్రకారం ఆయన మార్గాల్లో నడుచుకుంటే యెహోవా మీకు ప్రమాణం చేసినట్టు ఆయన తనకు ప్రతిష్టిత ప్రజగా మిమ్మల్ని స్థాపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5621', '5', '28', '10', 'భూప్రజలంతా యెహోవా పేరుతో మిమ్మల్ని పిలవడం చూసి మీకు భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5622', '5', '28', '11', '¶ యెహోవా మీకిస్తానని మీ పితరులతో ప్రమాణం చేసిన దేశంలో యెహోవా మీ గర్భఫలాన్నీ మీ పశువులనూ మీ పంటనూ సమృద్ధిగా వర్ధిల్లజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5623', '5', '28', '12', 'యెహోవా మీ దేశం మీద దాని కాలంలో వాన కురిపించడానికీ మీరు చేసే పనంతటినీ ఆశీర్వదించడానికీ ఆకాశ గిడ్డంగులను తెరుస్తాడు. మీరు అనేక రాజ్యాలకు అప్పిస్తారు కాని అప్పు చెయ్యరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5624', '5', '28', '13', '¶ ఇవ్వాళ నేను మీకాజ్ఞాపించే మాటలన్నిటిలో ఏ విషయంలోనూ కుడివైపుకు గాని, ఎడమవైపుకు గాని తొలగిపోకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('5625', '5', '28', '14', 'వేరే దేవుళ్ళను పూజించడానికి వాటి వైపుకు పోకుండా మీరు అనుసరించి నడుచుకోవాలని ఇవ్వాళ నేను మీ కాజ్ఞాపిస్తున్నాను. మీ యెహోవా దేవుని ఆజ్ఞలు విని, వాటిని పాటిస్తే యెహోవా మిమ్మల్ని తలగా చేస్తాడు గానీ తోకగా చెయ్యడు. మీరు పైస్థాయిలో ఉంటారు గానీ కిందిస్థాయిలో ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5626', '5', '28', '15', '¶ నేను ఇవ్వాళ మీకాజ్ఞాపించే అన్ని ఆజ్ఞలనూ, చట్టాలనూ మీరు పాటించాలి. మీ దేవుడైన యెహోవా చెప్పిన మాట వినకపోతే ఈ శాపాలన్నీ మీకు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5627', '5', '28', '16', 'పట్టణంలో మీకు శాపాలు ఉంటాయి. పొలంలో మీకు శాపాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5628', '5', '28', '17', 'మీ గంప, పిండి పిసికే మీ తొట్టి మీద శాపాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5629', '5', '28', '18', 'మీ గర్భఫలం, మీ భూపంట, మీ పశువుల మందల మీద శాపాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5630', '5', '28', '19', 'మీరు లోపలికి వచ్చేటప్పుడు బయటికి వెళ్ళేటప్పుడు శాపాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5631', '5', '28', '20', '¶ మీరు నన్ను విడిచిపెట్టి, మీ దుర్మార్గపు పనులతో మీరు నాశనమైపోయి త్వరగా నశించే వరకూ, మీరు చేద్దామనుకున్న పనులన్నిటిలో యెహోవా శాపాలను, కలవరాన్నీ, నిందనూ మీ మీదికి తెప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5632', '5', '28', '21', 'మీరు స్వాధీనం చేసుకోబోయే దేశంలో ఉండకుండాా మీరు నాశనమయ్యే వరకూ తెగులు మీకు అంటిపెట్టుకుని ఉండేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5633', '5', '28', '22', '¶ యెహోవా మీపై అంటు రోగాలతో, జ్వరంతో, అగ్నితో, కరువుతో, మండుటెండలతో, వడగాడ్పులతో, బూజు తెగులుతో దాడి చేస్తాడు. మీరు నాశనమయ్యే వరకూ అవి మిమ్మల్ని వెంటాడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5634', '5', '28', '23', '¶ మీ తల మీద ఆకాశం కంచులా ఉంటుంది. మీ కిందున్న నేల ఇనుములా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5635', '5', '28', '24', 'యెహోవా మీ ప్రాంతంలో పడే వానను పిండిలాగా, ధూళిలాగా చేస్తాడు. మీరు నాశనమయ్యే వరకూ అది ఆకాశం నుంచి మీ మీద పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5636', '5', '28', '25', '¶ యెహోవా మీ శత్రువుల ఎదుట మిమ్మల్ని ఓడిస్తాడు. ఒక దారిలో మీరు వారికెదురుగా వెళ్ళి ఏడు దారుల్లో పారిపోతారు. ప్రపంచ దేశాలన్నిటిలో అటూ ఇటూ చెదరిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5637', '5', '28', '26', 'నీ శవం అన్ని రకాల పక్షులకూ, క్రూర మృగాలకూ ఆహారమవుతుంది. వాటిని బెదిరించే వాడెవడూ ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5638', '5', '28', '27', '¶ యెహోవా ఐగుప్తు కురుపులతో, పుండ్లతో, చర్మవ్యాధులతో, దురదతో మిమ్మల్ని బాధిస్తాడు. మీరు వాటిని బాగుచేసుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5639', '5', '28', '28', 'పిచ్చి, గుడ్డితనం, ఆందోళనతో యెహోవా మిమ్మల్ని బాధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5640', '5', '28', '29', 'ఒకడు గుడ్డివాడుగా చీకట్లో వెతుకుతున్నట్టు మీరు మధ్యాహ్న సమయంలో వెతుకుతారు. మీరు చేసే పనుల్లో అభివృద్ది చెందరు. ఇతరులు మిమ్మల్ని అణిచివేస్తారు, దోచు కుంటారు. ఎవ్వరూ మిమ్మల్ని కాపాడలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5641', '5', '28', '30', '¶ ఒక కన్యను నువ్వు ప్రదానం చేసుకుంటావు కానీ వేరేవాడు ఆమెను లైంగికంగా కలుస్తాడు. మీరు ఇల్లు కడతారు కానీ దానిలో కాపురం చెయ్యరు. ద్రాక్షతోట నాటుతారు కానీ దాని పండ్లు తినరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5642', '5', '28', '31', 'మీ కళ్ళముందే మీ ఎద్దును కోస్తారు కానీ దాని మాంసాన్ని మీరు తినరు. మీ దగ్గర నుంచి మీ గాడిదను బలవంతంగా తీసుకెళ్ళిపోతారు. దాన్ని తిరిగి మీకు ఇవ్వరు. మీ గొర్రెలను మీ విరోధులకు ఇస్తారు కానీ మీకు సహాయం చేసేవాడు ఎవ్వడూ ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5643', '5', '28', '32', '¶ మీ కొడుకులను, కూతుళ్ళను అన్య జనులతో పెండ్లికి ఇస్తారు. వారి కోసం మీ కళ్ళు రోజంతా ఎదురు చూస్తూ అలిసిపోతాయి గానీ మీ వల్ల ఏమీ జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5644', '5', '28', '33', 'మీకు తెలియని ప్రజలు మీ పొలం పంట, మీ కష్టార్జితమంతా తినివేస్తారు. మిమ్మల్ని ఎప్పుడూ బాధించి, అణచి ఉంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5645', '5', '28', '34', 'మీ కళ్ళ ముందు జరిగే వాటిని చూసి మీకు కలవరం పుడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5646', '5', '28', '35', 'యెహోవా నీ అరకాలి నుంచి నడినెత్తి వరకూ మోకాళ్ల మీదా తొడల మీదా మానని కఠినమైన పుండ్లు పుట్టించి మిమ్మల్ని బాధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5647', '5', '28', '36', '¶ యెహోవా మిమ్మల్నీ, మీ మీద నియమించుకునే మీ రాజునూ, మీరూ మీ పూర్వీకులూ ఎరగని వేరే దేశప్రజలకు అప్పగిస్తాడు. అక్కడ మీరు చెక్క ప్రతిమలను, రాతిదేవుళ్ళనూ పూజిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5648', '5', '28', '37', 'యెహోవా మిమ్మల్ని చెదరగొట్టే ప్రజల్లో సామెతలు పుట్టడానికీ, నిందలకూ అస్పదం అవుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5649', '5', '28', '38', '¶ ఎక్కువ విత్తనాలు పొలంలో చల్లి కొంచెం పంట ఇంటికి తెచ్చుకుంటారు. ఎందుకంటే మిడతలు వాటిని తినివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5650', '5', '28', '39', 'ద్రాక్షతోటలను మీరు నాటి, వాటి బాగోగులు చూసుకుంటారు కానీ ఆ ద్రాక్షారసాన్ని తాగరు. ద్రాక్ష పండ్లు కొయ్యరు. ఎందుకంటే పురుగులు వాటిని తినేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5651', '5', '28', '40', '¶ మీ ప్రాంతమంతా ఒలీవ చెట్లు ఉంటాయి కానీ ఆ నూనె తలకు రాసుకోరు. ఎందుకంటే మీ ఒలీవ కాయలు రాలిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5652', '5', '28', '41', 'కొడుకులనూ కూతుర్లనూ కంటారు కానీ వారు మీదగ్గర ఉండరు. వారు బందీలుగా వెళ్లితారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5653', '5', '28', '42', '¶ మీ చెట్లూ, మీ పంట పొలాలూ మిడతల వశమైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5654', '5', '28', '43', 'మీ మధ్యనున్న పరదేశి మీకంటే ఉన్నత స్థాయికి ఎదుగుతాడు. మీరు అంతకంతకూ కిందిస్థాయికి దిగజారతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5655', '5', '28', '44', 'అతడు మీకు అప్పిస్తాడు గానీ మీరు అతనికి అప్పివ్వలేరు. అతడు తలగా ఉంటాడు, మీరు తోకగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5656', '5', '28', '45', '¶ మీరు నాశనమయ్యేవరకూ ఈ శిక్షలన్నీ మీ మీదికి వచ్చి మిమ్మల్ని తరిమి పట్టుకుంటాయి. ఎందుకంటే మీ యెహోవా దేవుడు మీకాజ్ఞాపించిన ఆయన ఆజ్ఞలనూ, ఆయన చట్టాలనూ అనుసరించి నడుచుకొనేలా మీరు ఆయన మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5657', '5', '28', '46', 'అవి ఎప్పటికీ మీ మీద, మీ సంతానం మీద సూచనలుగా, ఆశ్చర్యం కలిగించేవిగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5658', '5', '28', '47', '¶ మీకు సమృద్ధిగా ఉన్నప్పుడు మీరు సంతోషంగా, హృదయపూర్వకంగా మీ దేవుడైన యెహోవాను ఆరాధించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5659', '5', '28', '48', 'కాబట్టి యెహోవా మీ మీదికి రప్పించే మీ శత్రువులకు మీరు బానిసలవుతారు. ఆకలితో, దాహంతో, దిగంబరులుగా, పేదరికం అనుభవిస్తూ వారికి సేవ చేస్తారు. మీరు నాశనం అయ్యే వరకూ యెహోవా మీ మెడ మీద ఇనుపకాడి ఉంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5660', '5', '28', '49', '¶ దేవుడైన యెహోవా చాలా దూరంలో ఉన్న ఒక దేశం మీ మీదికి దండెత్తేలా చేస్తాడు. వారి భాష మీకు తెలియదు. గద్ద తన ఎర దగ్గరికి ఎగిరి వచ్చినట్టు వాళ్ళు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5661', '5', '28', '50', 'వాళ్ళు క్రూరత్వం నిండినవారై ముసలివాళ్ళను, పసి పిల్లలను కూడా తీవ్రంగా హింసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5662', '5', '28', '51', 'మిమ్మల్ని నాశనం చేసే వరకూ మీ పశువులనూ మీ పొలాల పంటనూ దోచుకుంటారు. మీరు నాశనం అయ్యేంత వరకూ మీ ధాన్యం, ద్రాక్షారసం, నూనె, పశువుల మందలు, గొర్రె మేకమందలు మీకు మిగలకుండా చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5663', '5', '28', '52', '¶ మీరు ఆశ్రయించే ఎత్తయిన కోట గోడలు కూలిపోయే వరకూ మీ దేశమంతా మీ పట్టణ ద్వారాల దగ్గర వారు మిమ్మల్ని ముట్టడిస్తారు. మీ యెహోవా దేవుడు మీకిచ్చిన మీ దేశమంతటిలో మీ పట్టణ గుమ్మాల దగ్గర మిమ్మల్ని ముట్టడిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5664', '5', '28', '53', 'ఆ ముట్టడిలో మీ శత్రువులు మిమ్మల్ని పెట్టే బాధలు తాళలేక మీ సంతానాన్ని, అంటే మీ దేవుడైన యెహోవా మీకిచ్చిన మీ కొడుకులను, కూతుళ్ళను చంపి, వాళ్ళ మాంసం మీరు తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5665', '5', '28', '54', '¶ మీలో మృదు స్వభావి, సుకుమారత్వం గల వ్యక్తి కూడా తన సొంత పిల్లల మాంసాన్ని తింటాడు. వాటిలో కొంచెమైనా తన సోదరునికి గానీ, తన ప్రియమైన భార్యకుగానీ, తన మిగతా పిల్లలకు గానీ మిగల్చడు. వాళ్ళపై జాలి చూపడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5666', '5', '28', '55', 'ఎందుకంటే మీ శత్రువులు మీ గ్రామాలన్నిటిలో మిమ్మల్ని పెట్టే ఇబ్బందిలో ముట్టడిలో అతనికేమీ మిగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5667', '5', '28', '56', '¶ మీలో మృదువైన, అతి సుకుమారం కలిగిన స్త్రీ, సుకుమారంగా నేల మీద తన అరికాలు మోపలేని స్త్రీ కూడా తన కాళ్లమధ్యనుండి బయటకు వచ్చే పసికందును రహస్యంగా తింటుంది. వాటిలో కొంచెమైనా తనకిష్టమైన సొంత భర్తకూ తన కొడుకూ కూతురుకూ పెట్టదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5668', '5', '28', '57', 'వారిపట్ల దయ చూపించదు. ఎందుకంటే మీ శత్రువులు మీ గ్రామాలన్నిటిని ముట్టడించి మిమ్మల్ని దోచుకోవడం వల్ల, కడుపు నింపుకోవడానికి మీకేమీ మిగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5669', '5', '28', '58', '¶ ఈ గ్రంథంలో రాసిన ఈ ధర్మశాస్త్ర సూత్రాలను పాటించి వాటి ప్రకారం ప్రవర్తించక, మీ యెహోవా దేవుని ఘనమైన నామానికి, భయభక్తులు కనపరచకపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('5670', '5', '28', '59', 'యెహోవా మీకూ మీ సంతానానికీ దీర్ఘకాలం ఉండే, మానని భయంకరమైన రోగాలు, తెగుళ్ళు రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5671', '5', '28', '60', '¶ మీకు భయం కలిగించే ఐగుప్తు రోగాలన్నీ మీమీదికి రప్పిస్తాడు. అవి మిమ్మల్ని వదిలిపోవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5672', '5', '28', '61', 'మీరు నాశనం అయ్యే వరకూ ఈ ధర్మశాస్త్ర గ్రంథంలో రాయని ప్రతి రోగం, ప్రతి వ్యాధి ఆయన మీకు తెస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5673', '5', '28', '62', 'మీరు మీ యెహోవా దేవుని మాట వినలేదు కాబట్టి, అంతకుముందు మీరు ఆకాశనక్షత్రాల్లాగా విస్తరించినప్పటికీ కొద్దిమందే మిగిలి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5674', '5', '28', '63', '¶ మీకు మేలు చేయడంలో, మిమ్మల్ని అభివృద్ది చేయడంలో మీ యెహోవా దేవుడు మీపట్ల ఎలా సంతోషించాడో అలాగే మిమ్మల్ని నాశనం చెయ్యడానికి, మిమ్మల్ని హతమార్చడానికి యెహోవా సంతోషిస్తాడు. మీరు స్వాధీనం చేసుకోడానికి ప్రవేశిస్తున్న దేశం నుంచి తొలగించి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5675', '5', '28', '64', 'యెహోవా భూమి ఈ చివర నుంచి ఆ చివరి వరకూ అన్య దేశాల్లో మీరు చెదిరిపోయేలా చేస్తాడు. అక్కడ మీ పితరులు సేవించని చెక్కతో, రాయితో చేసిన అన్య దేవుళ్ళను కొలుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5676', '5', '28', '65', '¶ ఆ ప్రజల మధ్య మీకు నెమ్మది ఉండదు. నీ అరికాలికి విశ్రాంతి కలగదు. అక్కడ మీ గుండెలు అదిరేలా, కళ్ళు మసకబారేలా, మీ ప్రాణాలు కుంగిపోయేలా యెహోవా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5677', '5', '28', '66', 'చస్తామో, బతుకుతామో అన్నట్టుగా ఉంటారు. బతుకు మీద ఏమాత్రం ఆశ ఉండదు. పగలూ రాత్రి భయం భయంగా గడుపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5678', '5', '28', '67', '¶ రాత్రింబవళ్ళూ భయం భయంగా కాలం గడుపుతారు. మీ ప్రాణాలు నిలిచి ఉంటాయన్న నమ్మకం మీకు ఏమాత్రం ఉండదు. మీ హృదయాల్లో ఉన్న భయం వల్ల ఉదయం పూట ఎప్పుడు సాయంత్రం అవుతుందా అనీ, సాయంకాలం పూట ఎప్పుడు తెల్లవారుతుందా అని ఎదురు చూస్తుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5679', '5', '28', '68', '¶ మీరు ఇకపై ఐగుప్తు చూడకూడదు అని నేను మీతో చెప్పిన మార్గంలోగుండా యెహోవా ఓడల మీద ఐగుప్తుకు మిమ్మల్ని మళ్ళీ రప్పిస్తాడు. మీరు అక్కడ దాసులుగా, దాసీలుగా మీ శత్రువులకు మిమ్మల్ని మీరే అమ్ముకోవాలని చూస్తారు కానీ మిమ్మల్ని కొనేవారెవ్వరూ ఉండరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5680', '5', '29', '1', '¶ యెహోవా హోరేబులో ఇశ్రాయేలీయులతో చేసిన నిబంధన కాకుండా ఆయన మోయాబు దేశంలో వారితో చెయ్యమని మోషేకు ఆజ్ఞాపించిన నిబంధన మాటలు ఇవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5681', '5', '29', '2', '¶ మోషే ఇశ్రాయేలు ప్రజలందరినీ సమకూర్చి వారితో ఇలా చెప్పాడు. “యెహోవా మీ కళ్ళ ఎదుట ఐగుప్తు దేశంలో ఫరోకు, అతని సేవకులందరికీ అతని దేశమంతటికీ చేసినదంతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('5682', '5', '29', '3', 'అంటే తీవ్రమైన ఆ బాధలూ సూచకక్రియలూ, అద్భుత కార్యాలూ మీరు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5683', '5', '29', '4', 'అయినప్పటికీ గ్రహించే హృదయాన్నీ చూసే కళ్ళనూ వినే చెవులనూ ఇప్పటికీ యెహోవా మీకు ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5684', '5', '29', '5', '¶ నేను మీ దేవుడనైన యెహోవాను అని మీరు తెలుసుకొనేలా 40 ఏళ్ళు నేను మిమ్మల్ని ఎడారిలో నడిపించాను. మీ దుస్తులు మీ ఒంటి మీద పాతబడలేదు. మీ చెప్పులు మీ కాళ్ల కింద అరిగిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5685', '5', '29', '6', 'మీరు రొట్టెలు తినలేదు, ద్రాక్షారసం గానీ, మద్యం గానీ తాగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5686', '5', '29', '7', '¶ మీరు ఈ ప్రాంతానికి చేరినప్పుడు హెష్బోను రాజు సీహోను, బాషాను రాజు ఓగు మనపై దండెత్తినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5687', '5', '29', '8', 'మనం వారిని హతమార్చి వాళ్ళ దేశాలను స్వాధీనం చేసుకుని రూబేను, గాదు, మనష్షే అర్థగోత్రాల వాళ్లకు వారసత్వంగా ఇచ్చాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('5688', '5', '29', '9', 'కాబట్టి మీరు చేసేదంతా సవ్యంగా జరిగేలా ఈ నిబంధన కట్టడలు పాటించి, వాటి ప్రకారం ప్రవర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5689', '5', '29', '10', '¶ మీరంతా ఈ రోజు మీ దేవుడైన యెహోవా ఎదుట నిలబడ్డారు. ఇశ్రాయేలు ప్రజల్లో ప్రతివాడూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('5690', '5', '29', '11', 'అంటే మీ నాయకులూ, గోత్రాల ప్రజలూ, పెద్దలూ, అధికారులూ, పిల్లలూ, మీ భార్యలూ మీ శిబిరంలో ఉన్న పరదేశులూ, కట్టెలు నరికేవాడు మొదలుకుని మీకు నీళ్లు తోడేవారి వరకూ అందరూ ఇక్కడ నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5691', '5', '29', '12', 'మీ దేవుడైన యెహోవా మీకు ఆజ్ఞాపించినట్టు, మీ పితరులైన అబ్రాహాము ఇస్సాకు యాకోబులతో ప్రమాణం చేసిన విధంగా');
INSERT INTO `bible_verses_te_irv` VALUES ('5692', '5', '29', '13', 'ఈ రోజు మిమ్మల్ని తన స్వంత ప్రజగా నియమించుకుని తానే మీకు దేవుడుగా ఉండాలని మీ దేవుడైన యెహోవా సంకల్పించాడు. ఈనాడు మీకు నియమిస్తున్న మీ దేవుడైన యెహోవా నిబంధనలో, ఆయన ప్రమాణం చేసిన దానిలో మీరు పాలు పొందడానికి ఇక్కడ నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5693', '5', '29', '14', '¶ నేను ఈ నిబంధన, ఈ ప్రమాణం చేసేది మీతో మాత్రమే కాదు, ఇక్కడ మనతో, మన దేవుడైన యెహోవా ఎదుట నిలబడిన వాళ్ళతో');
INSERT INTO `bible_verses_te_irv` VALUES ('5694', '5', '29', '15', 'ఇక్కడ ఈ రోజు మనతో కూడ కలవని వారితో కూడా చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5695', '5', '29', '16', 'మనం ఐగుప్తు దేశంలో ఎలా నివసించామో, మీరు దాటి వచ్చిన ప్రజల మధ్యనుంచి మనమెలా దాటివచ్చామో మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5696', '5', '29', '17', 'వారి నీచమైన పనులూ, కర్ర, రాయి, వెండి, బంగారంతో చేసిన విగ్రహాలను మీరు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5697', '5', '29', '18', '¶ ఆ దేశాల ప్రజల దేవుళ్ళను పూజించడానికి మన దేవుడైన యెహోవా దగ్గర నుంచి తొలగే హృదయం, మీలో ఏ పురుషునికీ ఏ స్త్రీకీ ఏ కుటుంబానికీ ఏ గోత్రానికీ ఉండకూడదు. అలాంటి చేదైన విషం పుట్టించే మూలాధారం మీమధ్య ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5698', '5', '29', '19', 'అలాంటివాడు ఈ శిక్ష విధులు విన్నప్పుడు, తన హృదయంలో తనను తాను పొగడుకుంటూ ‘నేను నా హృదయాన్ని కఠినం చేసుకుంటున్నాను, నాకు క్షేమమే కలుగుతుంది’ అనుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5699', '5', '29', '20', '¶ యెహోవా అలాంటివాణ్ణి క్షమించడు. యెహోవా కోపం, రోషం అతని మీద రగులుకుంటుంది. ఈ గ్రంథంలో రాసి ఉన్న శాపాలన్నీ వాడికి ప్రాప్తిస్తాయి. యెహోవా అతని పేరు ఆకాశం కింద ఉండకుండాా తుడిచి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5700', '5', '29', '21', 'ఈ ధర్మశాస్త్ర గ్రంథంలో రాసి ఉన్న నిబంధన శాపాలన్నిటి ప్రకారం శిక్షించడానికి యెహోవా ఇశ్రాయేలు ప్రజల గోత్రాలన్నిటిలో నుంచి అతణ్ణి వెళ్ళ గొట్టేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5701', '5', '29', '22', '¶ కాబట్టి రాబోయే తరం వారు, మీ తరువాత పుట్టే మీ సంతానం, చాలా దూరం నుంచి వచ్చే పరాయి దేశీయులు మీ దేశానికి యెహోవా రప్పించిన తెగుళ్లనూ రోగాలనూ చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5702', '5', '29', '23', 'యెహోవా తన కోపోద్రేకంతో నాశనం చేసిన సొదొమ, గొమొర్రా, అద్మా, సెబోయీము పట్టణాలవలె ఆ ప్రాంతాలన్నీ గంధకంతో, ఉప్పుతో చెడిపోయి, విత్తనాలు మొలకెత్తకుండా, పంటలు పండకపోవడం చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5703', '5', '29', '24', 'వారు యెహోవా ఈ దేశాన్ని ఎందుకిలా చేశాడు? ఇంత తీవ్రమైన కోపానికి కారణం ఏమిటి? అని చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5704', '5', '29', '25', '¶ అప్పుడు ప్రజలు ఇలా చెబుతారు. ‘వారి పితరుల దేవుడు యెహోవా ఐగుప్తు దేశం నుంచి వారిని రప్పించిన తరువాత ఆయన తమతో చేసిన నిబంధనను వారు లక్ష్యపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5705', '5', '29', '26', 'తమకు తెలియని అన్య దేవుళ్ళను, మొక్కవద్దని యెహోవా వారికి చెప్పిన దేవుళ్ళకు మొక్కి, పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5706', '5', '29', '27', 'కాబట్టి ఈ గ్రంథంలో రాసిన శిక్షలన్నీ ఈ దేశం మీదికి రప్పించడానికి దాని మీద యెహోవా కోపాగ్ని రగులుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5707', '5', '29', '28', '¶ యెహోవా తన తీవ్రమైన కోపాగ్నితో, ఉగ్రతతో వాళ్ళను తమ దేశం నుంచి పెళ్ళగించి, వేరొక దేశానికి వెళ్లగొట్టాడు. ఇప్పటి వరకూ వాళ్ళు అక్కడే ఉండిపోయారు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5708', '5', '29', '29', '¶ రహస్యంగా ఉండే విషయాలన్నీ మన దేవుడు యెహోవాకు చెందుతాయి. అయితే మనం ఈ ధర్మశాస్త్ర విధులన్నిటి ప్రకారం నడుచుకోవడానికి మనకు వెల్లడైన సంగతులు మాత్రం ఎప్పటికీ మనకూ, మన సంతానానికీ చెందుతాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5709', '5', '30', '1', '¶ “నేను మీకు తెలియపరచిన ఈ విషయాలన్నీ అంటే దీవెనలు, శాపాలు మీ మీదికి వచ్చిన తరువాత మీ దేవుడు మిమ్మల్ని వెళ్లగొట్టించిన');
INSERT INTO `bible_verses_te_irv` VALUES ('5710', '5', '30', '2', 'అన్ని రాజ్యాల్లో వాటిని గుర్తుకు తెచ్చుకుంటారు. అప్పుడు మీరూ, మీ పిల్లలూ మీ దేవుడైన యెహోవా వైపు తిరిగితే, ఈవేళ నేను మీకాజ్ఞాపించే వాటి ప్రకారం మీరు హృదయపూర్వకంగా సంపూర్ణ ఆత్మతో ఆయన మాట వింటే');
INSERT INTO `bible_verses_te_irv` VALUES ('5711', '5', '30', '3', 'మీ దేవుడైన యెహోవా చెరలో ఉన్న మిమ్మల్ని మళ్ళీ రప్పిస్తాడు. ఆయన మిమ్మల్ని కనికరించి, మీ యెహోవా దేవుడు ఏ ప్రజల్లోకి మిమ్మల్ని చెదరగొట్టాడో వారందరిలో నుంచి మిమ్మల్ని సమకూర్చి ఇక్కడికి తీసుకువస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5712', '5', '30', '4', '¶ చెదిరిపోయిన మీలో ఎవరైనా భూమి దిగంతాల్లో ఉన్నప్పటికీ అక్కడ నుంచి మీ దేవుడైన యెహోవా మిమ్మల్ని సమకూర్చి అక్కడ నుంచి తీసుకు వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5713', '5', '30', '5', 'మీ పూర్వీకులు స్వాధీనం చేసుకున్న దేశానికి మీ యెహోవా దేవుడు మిమ్మల్ని చేరుస్తాడు. మీరు దాన్ని స్వాధీనం చేసుకుంటారు. ఆయన మీకు మేలు చేసి మీ పూర్వీకుల కంటే మిమ్మల్ని అసంఖ్యాకంగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5714', '5', '30', '6', '¶ మీరు బతకడానికి, హృదయపూర్వకంగా సంపూర్ణ ఆత్మతో మీ యెహోవా దేవుని ప్రేమించేలా మీ యెహోవా దేవుడు మీ హృదయానికీ మీ పిల్లల హృదయానికీ సున్నతి చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5715', '5', '30', '7', '¶ మిమ్మల్ని హింసించిన మీ శత్రువుల మీదికీ మిమ్మల్ని ద్వేషించినవారి మీదికీ మీ యెహోవా దేవుడు ఆ శాపాలన్నీ రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5716', '5', '30', '8', 'మీరు తిరిగి వచ్చి యెహోవా మాట వింటారు. నేనిప్పుడు మీకాజ్ఞాపించే ఆయన ఆజ్ఞలన్నిటి ప్రకారం ప్రవర్తిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5717', '5', '30', '9', '¶ మీ యెహోవా దేవుడు, మీరు చేతులతో చేసే పనులన్నిటిలో, మీ గర్భఫలం విషయంలో మీ పశువుల గర్భఫలం విషయంలో మీ భూపంట విషయంలో మీకు అభివృద్ధి కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5718', '5', '30', '10', 'ఈ ధర్మశాస్త్ర గ్రంథంలో రాసిన ఆయన ఆజ్ఞలనూ, చట్టాలనూ మీరు పాటిస్తే మీ యెహోవా దేవుని మాట విని, మీ హృదయపూర్వకంగా సంపూర్ణ ఆత్మతో మీ యెహోవా దేవుని వైపు తిరిగితే, యెహోవా మీ పూర్వీకుల గురించి సంతోషించినట్టు మీకు మేలు చేయడానికి మీపట్ల మళ్ళీ సంతోషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5719', '5', '30', '11', '¶ ఇవ్వాళ నేను మీకు ఆజ్ఞాపించే ఈ విధులు గ్రహించడం మీకు కష్టం కాదు, వాటిని అందుకోవడం అసాధ్యమూ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5720', '5', '30', '12', '‘మనం విని, దాని ప్రకారం చేయడం కోసం పరలోకానికి ఎక్కిపోయి మన దగ్గరికి దాన్ని ఎవరు తెస్తారు?’ అని మీరు భావించడానికి అది ఆకాశంలో ఉండేది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5721', '5', '30', '13', '‘మనం విని, దాని ప్రకారం చేయడానికి సముద్రం దాటి మన దగ్గరికి దాన్ని ఎవరు తెస్తారు?’ అని భావించడానికి అది సముద్రం అవతల ఉండేదీ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5722', '5', '30', '14', 'మీరు దాని ప్రకారం చేయడానికి ఆ మాట మీకు చాలా సమీపంగా ఉంది. అది మీ నోటి వెంట, మీ హృదయంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5723', '5', '30', '15', '¶ చూడండి, ఈరోజు నేను జీవాన్నీ మేలునూ, చావునూ కీడునూ మీ ఎదుట ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5724', '5', '30', '16', 'మీ దేవుడైన యెహోవాను ప్రేమించి ఆయన మార్గాల్లో నడుస్తూ ఆయన ఆజ్ఞలూ చట్టాలూ విధులూ ఆచరించమని నేను మిమ్మల్ని ఆజ్ఞాపిస్తున్నాను. అలా చేస్తే మీరు స్వాధీనం చేసుకోడానికి ప్రవేశించే దేశంలో మీ యెహోవా దేవుడు మిమ్మల్ని ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5725', '5', '30', '17', '¶ అయితే మీ హృదయం వేరొక వైపుకు మళ్ళి, మాటకు లోబడక అన్య దేవుళ్ళకు మొక్కి, పూజిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('5726', '5', '30', '18', 'మీరు తప్పకుండా నాశనమైపోతారని, స్వాధీనం చేసుకోడానికి యొర్దాను నది దాటిపోతున్న దేశంలో మీరు శాశ్వితకాలం జీవించరనీ తెలియచేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5727', '5', '30', '19', 'ఈరోజు జీవాన్నీ చావునూ ఆశీర్వాదాన్నీ శాపాన్నీ నేను మీ ఎదుట ఉంచుతున్నాను. భూమినీ, ఆకాశాన్నీ మీ మీద సాక్షులుగా పిలుస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5728', '5', '30', '20', 'మీ పితరులు అబ్రాహాము ఇస్సాకు యాకోబులకు ఆయన ప్రమాణం చేసిన దేశంలో మీరు నివసించడానికి యెహోవాయే మీ ప్రాణానికీ మీ దీర్ఘాయుష్షుకూ మూలం. కాబట్టి మీరూ మీ సంతానం జీవిస్తూ మీ జీవానికి మూలమైన మీ యెహోవా దేవుణ్ణి ప్రేమించి ఆయన ఉపదేశం విని ఆయనను హత్తుకుని ఉండేలా జీవాన్ని కోరుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5729', '5', '31', '1', '¶ మోషే ఇశ్రాయేలు ప్రజలతో ఈ విధంగా మాట్లాడిన తరువాత మళ్ళీ ఈ మాటలు చెప్పాడు, “నాకు ఇప్పుడు 120 ఏళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5730', '5', '31', '2', 'ఇకనుంచి నేను అటూ ఇటూ వస్తూ పోతూ ఉండలేను. యెహోవా నాతో ఈ యొర్దాను నది దాటకూడదు అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5731', '5', '31', '3', 'మీ యెహోవా దేవుడు మీకు ముందుగా దాటిపోయి ఈ రాజ్యాలను మీ ఎదుట ఉండకుండా నాశనం చేస్తాడు. మీరు వారి దేశాన్ని స్వాధీనం చేసుకుంటారు. యెహోవా చెప్పినట్టుగా యెహోషువ మీకు ముందుగా దాటిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5732', '5', '31', '4', '¶ యెహోవా నాశనం చేసిన అమోరీయుల రాజులు సీహోను, ఓగుకూ, వారి దేశాలకూ ఏమి జరిగించాడో అలానే వారికీ చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5733', '5', '31', '5', 'మీరు వాళ్ళతో యుద్ధానికి వెళ్ళినప్పుడు యెహోవా మీ చేతికి వారిని అప్పగిస్తాడు. నేను మీకు ఆజ్ఞాపించినదంతా వారిపట్ల చెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5734', '5', '31', '6', 'నిబ్బరంగా, ధైర్యంగా ఉండండి. భయపడవద్దు. వాళ్ళను చూసి కంగారు పడవద్దు. మీతో వచ్చేవాడు మీ యెహోవా దేవుడే. ఆయన మిమ్మల్ని వదిలిపెట్టడు, మర్చిపోడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5735', '5', '31', '7', '¶ మోషే యెహోషువను పిలిచి, “నువ్వు నిబ్బరంగా, ధైర్యంగా నిలబడు. యెహోవా ఈ ప్రజలకిస్తానని వారి పితరులతో ప్రమాణం చేసిన దేశానికి నువ్వు వీరితోబాటు వెళ్లి దాన్ని వారికి స్వాధీనం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5736', '5', '31', '8', 'నీకు ముందుగా వెళ్ళేవాడు యెహోవాయే. ఆయన నీతో ఉంటాడు. ఆయన నిన్ను వదిలిపెట్టడు, మర్చిపోడు. భయపడవద్దు. వాళ్ళను చూసి దిగులు పడవద్దు” అని ఇశ్రాయేలు ప్రజలందరి ఎదుట అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5737', '5', '31', '9', '¶ మోషే ఈ ధర్మశాస్త్రాన్ని రాసి, యెహోవా నిబంధన మందసాన్ని యాజకులైన లేవీయులకూ ఇశ్రాయేలీయుల పెద్దలందరికీ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5738', '5', '31', '10', 'మోషే వారికిలా ఆజ్ఞాపించాడు, “ప్రతి ఏడవ సంవత్సరంలో అంటే అప్పులు రద్దు చేసే ఆ నిర్ణీత గడువు సంవత్సరంలో పర్ణశాలల పండగ సమయంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('5739', '5', '31', '11', 'మీ దేవుడైన యెహోవా ఎన్నుకున్న స్థలంలో ఇశ్రాయేలు ప్రజలంతా ఆయన ఎదుట కనబడాలి. ఆ సమయంలో ఇశ్రాయేలు ప్రజలందరి ఎదుట ఈ ధర్మశాస్త్రాన్ని చదివి వారికి వినిపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5740', '5', '31', '12', '¶ మీ యెహోవా దేవునికి భయపడి ఈ ధర్మశాస్త్ర వాక్యాలన్నిటినీ విని, వాటి ప్రకారం నడుచుకునేలా ప్రజలను సమకూర్చాలి. పురుషులనూ స్త్రీలనూ పిల్లలనూ మీ పట్టణాల్లో ఉన్న పరదేశులను పోగు చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5741', '5', '31', '13', 'అలా చేస్తే, ఆ వాక్యాలు ఎరగనివారి పిల్లలు వాటిని విని, మీరు స్వాధీనం చేసుకోడానికి యొర్దాను నది దాటబోతున్న దేశంలో మీరు జీవించే రోజులన్నీ మీ యెహోవా దేవునికి భయపడడం నేర్చుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5742', '5', '31', '14', '¶ యెహోవా, మోషేతో ఇలా చెప్పాడు. “చూడు. నువ్వు తప్పకుండా చనిపోయే రోజు వస్తుంది. నువ్వు యెహోషువను పిలిచి నేనతనికి ఆజ్ఞలు ఇవ్వడానికి సన్నిధి గుడారంలో నిలబడండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5743', '5', '31', '15', 'మోషే, యెహోషువలు సన్నిధి గుడారంలో నిలబడ్డారు. యెహోవా మేఘస్తంభంలో నుండి గుడారం దగ్గర కనిపించాడు. ఆ మేఘస్తంభం గుడారపు ద్వారం పైగా నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5744', '5', '31', '16', '¶ యెహోవా మోషేతో ఇలా అన్నాడు. “చూడు. నువ్వు చనిపోయి నీ పితరుల దగ్గరికి చేరుకోబోతున్నావు. ఈ ప్రజలు బయలుదేరి ఏ దేశ ప్రజల మధ్య ఉండబోతున్నారో ఆ ప్రజల మధ్య, ఆ అన్య దేవుళ్ళను అనుసరించి వ్యభిచారుల్లా ప్రవర్తిస్తారు. నన్ను విడిచిపెట్టి నేను వారితో చేసిన నిబంధన మీరతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5745', '5', '31', '17', '¶ అప్పుడు వారిమీద నా కోపం రేగుతుంది. నేను వాళ్ళని వదిలిపెడతాను. వారికి నా ముఖం చాటు చేస్తాను. వాళ్ళు నాశనమైపోతారు. ఎన్నో విపత్తులూ కష్టాలూ వాళ్లకు సంభవిస్తాయి. ఆ సమయంలో వాళ్ళు, మన దేవుడు మన మధ్య లేనందువల్లనే మనకు ఈ విపత్తులు వచ్చాయి గదా! అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5746', '5', '31', '18', 'వాళ్ళు ఇతర దేవుళ్ళ వైపు తిరిగి, చేసిన దుర్మార్గమంతటిబట్టి ఆ రోజు నేను తప్పకుండా వారికి నా ముఖం చాటు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5747', '5', '31', '19', '¶ కాబట్టి మీరు ఈ పాట రాసి ఇశ్రాయేలు ప్రజలకు నేర్పండి. ఈ పాట ఇశ్రాయేలు ప్రజల మీద నీకు సాక్ష్యంగా ఉండేలా దాన్ని వారికి కంఠస్తం అయ్యేలా నేర్పించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5748', '5', '31', '20', 'నేను వారి పితరులతో ప్రమాణం చేసిన ప్రకారం పాలు తేనెలు ప్రవహించే దేశంలో వారిని నడిపించిన తరువాత వారు తిని తాగి తృప్తిపొంది అహంకారం తెచ్చుకుంటారు. ఇతర దేవుళ్ళ వైపు తిరిగి వాటిని పూజించి నన్ను విడిచిపెట్టి నా నిబంధన మీరతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5749', '5', '31', '21', '¶ ఎన్నో ఆపదలూ కష్టాలూ వారికి సంభవిస్తాయి. అప్పుడు ఈ పాట వారి ఎదుట సాక్షిగా నిలబడి సాక్ష్యమిస్తూ ఉంటుంది. ఆ పాట మరచిపోకుండా ఉండేలా వారి సంతానానికి కంఠోపాఠంగా ఉంటుంది. ఎందుకంటే, నేను ప్రమాణం చేసిన దేశంలో వాళ్ళను నడిపించక ముందే, ఈనాడే వాళ్ళు జరిగించే ఆలోచన నాకు తెలుసు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5750', '5', '31', '22', '¶ మోషే ఆ రోజు ఈ పాట రాసి ఇశ్రాయేలు ప్రజలకు నేర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5751', '5', '31', '23', 'యెహోవా నూను కొడుకు యెహోషువకు ఇలా చెప్పాడు. “నువ్వు నిబ్బరంగా ధైర్యంగా ఉండు. నేను ఇశ్రాయేలు ప్రజలకు ఇస్తానని ప్రమాణం చేసిన దేశానికి నువ్వు వాళ్ళని నడిపించాలి. నేను నీకు తోడుగా ఉంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5752', '5', '31', '24', '¶ మోషే ధర్మశాస్త్ర వాక్యాలన్నీ గ్రంథంలో పూర్తిగా రాయడం ముగించిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('5753', '5', '31', '25', 'యెహోవా నిబంధన మందసాన్ని మోసే లేవీయులను చూసి మోషే ఇలా ఆజ్ఞాపించాడు, మీరు ఈ ధర్మశాస్త్ర గ్రంథాన్ని తీసుకుని మీ యెహోవా దేవుని నిబంధన మందసం పక్కన ఉంచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5754', '5', '31', '26', 'అది అక్కడ మీ మీద సాక్షిగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5755', '5', '31', '27', '¶ మీ తిరుగుబాటుతత్వం, మీ తలబిరుసుతనం నాకు తెలుసు. ఇవ్వాళ నేను ఇంకా జీవించి మీతో కలిసి ఉండగానే మీరు యెహోవా మీద తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5756', '5', '31', '28', 'నేను చనిపోయిన తరువాత ఇంకా ఎక్కువ తిరుగుబాటు చేస్తారు కదా! మీ గోత్రాల పెద్దలందరినీ, మీ అధికారులనూ నా దగ్గరికి తీసుకురండి. ఆకాశాన్నీ భూమినీ వారిమీద సాక్ష్యంగా పెట్టి నేనీ మాటలను వాళ్ళు వినేలా చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5757', '5', '31', '29', '¶ ఎందుకంటే నేను చనిపోయిన తరువాత మీరు పూర్తిగా చెడిపోయి నేను మీరు పాటించాలని ఆజ్ఞాపించిన మార్గం తప్పిపోతారని నాకు తెలుసు. ఆయన దృష్టిలో చెడ్డగా ప్రవర్తించి, మీరు చేసే పనులతో యెహోవాకు కోపం పుట్టిస్తారు. రాబోయే రోజుల్లో విపత్తులు మీకు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5758', '5', '31', '30', '¶ తరువాత మోషే ఇశ్రాయేలు ప్రజలు వింటుండగా ఈ పాట పూర్తిగా పాడి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5759', '5', '32', '1', '¶ ఆకాశమా! నేను చెప్పేది విను! నన్ను మాట్లాడనియ్యి. భూగోళమా, నా నోటి మాటలు ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5760', '5', '32', '2', 'నా ఉపదేశం వానలా కురుస్తుంది. నా మాటలు మంచు బిందువుల్లా, లేతగడ్డిపై పడే చినుకుల్లా, పచ్చికపై కురిసే చిరుజల్లులా, మొక్కలపై కురిసే జల్లులా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5761', '5', '32', '3', 'నేను యెహోవా పేరును ప్రకటిస్తాను. మన దేవునికి ఘనత ఆపాదించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5762', '5', '32', '4', 'ఆయన మనకు ఆశ్రయ దుర్గం. ఆయన పని పరిపూర్ణం. ఆయన మార్గాలన్నీ న్యాయమైనవి. ఆయన నమ్మదగిన దేవుడు. ఆయన పక్షపాతం చూపని దేవుడు. ఆయన న్యాయవంతుడు, యథార్థవంతుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5763', '5', '32', '5', 'వారు తమను తాము చెడగొట్టుకున్నారు. వారు ఆయన సంతానం కారు. వారు దోషులు, మూర్ఖులైన వక్రతరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5764', '5', '32', '6', 'బుద్ధి, ఇంగితం లేని మనుషులారా, యెహోవాకు ఇదా మీరిచ్చే కానుక? ఆయన మీ తండ్రి కాడా? ఆయనే గదా మిమ్మల్ని పుట్టించి స్థిరపరచింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('5765', '5', '32', '7', 'గతించిన కాలాన్ని గుర్తుకు తెచ్చుకోండి. తరతరాల సంవత్సరాల సంగతులను తలపోయండి. మీ తండ్రిని అడుగు, అతడు నీకు చూపిస్తాడు. పెద్దలను అడుగు, వాళ్ళు నీకు చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5766', '5', '32', '8', 'మహోన్నతుడు ప్రజలకు వారి వారి వారసత్వాలను పంచి ఇచ్చినప్పుడు, మానవ జాతులను వేరు పరచినపుడు, ఇశ్రాయేలు ప్రజల లెక్క ప్రకారం ప్రజలకు హద్దులు నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5767', '5', '32', '9', 'యెహోవా వంతు ఆయన ప్రజలే. ఆయన వారసత్వం యాకోబు సంతానమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5768', '5', '32', '10', 'ఆయన ఆ ప్రజను ఎడారి ప్రదేశంలో కనుగొన్నాడు. బీడు భూమిలో, భీకరమైన శబ్దాలు ఉన్న నిర్జన ప్రదేశంలో అతణ్ణి రక్షించి ఆదుకున్నాడు. తన కనుపాపలా అతణ్ణి కాపాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5769', '5', '32', '11', 'గద్ద తన గూడు రేపి తన పిల్లలపై ఎగురుతూ రెక్కలు చాపుకుని ఆ పిల్లలను రెక్కల మీద మోసినట్టు యెహోవా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5770', '5', '32', '12', 'యెహోవా ఒక్కడే ఆ ప్రజలకు దారి చూపుతున్నాడు. వేరే దేవుళ్ళెవరూ ఆయనకు సాటిరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5771', '5', '32', '13', 'లోకంలో ఉన్నత స్థలాలపై ఆ ప్రజలను ఎక్కించాడు. పొలాల పంటలు వారికి తినిపించాడు. కొండబండల తేనెతో, చెకుముకి రాతిబండ నూనెతో వారిని తృప్తిపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5772', '5', '32', '14', 'ఆవు మజ్జిగను, గొర్రెల, మేకల పాలనూ, గొర్రెపిల్లల కొవ్వునూ, బాషాను పొట్టేళ్లను, మేకపోతులనూ, శ్రేష్ఠమైన గోదుమ పిండినీ మీకిచ్చాడు. మంచి ద్రాక్షరసంతో చేసిన మద్యం మీరు తాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5773', '5', '32', '15', 'యెషూరూను కొవ్వి కాలు దువ్వాడు, మీరు కొవ్వుతో బలిసి మొద్దులాగా అయ్యారు. యెషూరూను తనను పుట్టించిన దేవుణ్ణి వదిలేశాడు. తన రక్షణ శిలను నిరాకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5774', '5', '32', '16', 'వారు ఇతర దేవుళ్ళను అనుసరించి ఆయనకు రోషం పుట్టించారు. అసహ్యమైన విగ్రహాలు పెట్టుకుని ఆయనకు కోపం తెప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5775', '5', '32', '17', 'వారు దేవత్వం లేని దయ్యాలకు బలులు అర్పించారు. తమకు తెలియని దేవుళ్ళకూ, కొత్తగా పుట్టుకొచ్చిన దేవుళ్ళకూ, మీ పితరులు భయపడని దేవుళ్ళకూ బలులర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5776', '5', '32', '18', 'నీకు తండ్రి లాంటి బండను వదిలేశావు, నిన్ను కన్న దేవుణ్ణి మరిచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5777', '5', '32', '19', 'యెహోవా దీన్ని చూసి వాళ్ళని వదిలేశాడు, తన కొడుకులూ కూతుర్లూ ఆయన్నలా రేపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5778', '5', '32', '20', 'ఆయనిలా అన్నాడు. “వారికి నా ముఖాన్ని దాచు కుంటాను. వాళ్ళ అంతం ఎలా ఉంటుందో చూస్తాను. వాళ్ళు మొండి తరం, విశ్వసనీయత లేని పిల్లలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5779', '5', '32', '21', 'దేవుడు కాని దానితో వాళ్ళు నాకు రోషం తెప్పించారు. తమ పనికిమాలిన విగ్రహాలతో నాకు కోపం తెప్పించారు. ప్రజలు కాని వారిని చూసి వారు అసూయ పడేలా చేస్తాను. తెలివిలేని రాజ్యాన్ని చూసి వారికి కోపం వచ్చేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5780', '5', '32', '22', 'నా కోపాగ్ని రగులుకుంది. పాతాళ అగాధం వరకూ అది మండుతుంది. భూమినీ దాని పంటనూ అది కాల్చేస్తుంది. పర్వతాల పునాదులను రగులబెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5781', '5', '32', '23', 'వారిపై విపత్తుల సమూహం తెప్పిస్తాను. వారి మీదికి నా బాణాలు వదులుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5782', '5', '32', '24', 'వారు కరువుతో అల్లాడతారు. ఒళ్ళు కాలే మంటతో, పెను నాశనంతో క్షీణిస్తారు. దుమ్ములో పాకే వాటి విషాన్నీ అడివి జంతువుల కోరలనూ వారిమీదికి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5783', '5', '32', '25', 'బయట కత్తి చావు తెస్తుంది. పడక గదుల్లో భయం పీడిస్తుంది. యువకులూ, కన్యలూ, పసికందులూ, నెరిసిన వెంట్రుకలున్నవారూ నాశనం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5784', '5', '32', '26', 'వాళ్ళను చాలా దూరం విసిరేస్తాను. వాళ్ళ జ్ఞాపకాలు మానవ జాతిలో లేకుండా తుడిచేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5785', '5', '32', '27', 'కానీ అలా ఎందుకు చెయ్యలేదంటే, వాళ్ళ విరోధులు రెచ్చిపోతారేమో, వాళ్ళ విరోధులు అపార్థం చేసుకుని, ‘పైచెయ్యి మనదే, ఇది చేసింది యెహోవా కాదు’ అంటారేమో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5786', '5', '32', '28', 'ఇశ్రాయేలు తెలివిలేని ప్రజ. వాళ్ళలో వివేకమే లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5787', '5', '32', '29', 'వారికి జ్ఞానముంటే, దీన్ని వాళ్ళు అర్థం చేసుకుంటే, వాళ్లకు రాబోయే ఆపద గమనించుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5788', '5', '32', '30', 'వారి ఆశ్రయదుర్గం వారిని అమ్మి వేయకపోతే, యెహోవా వారిపై మనకు విజయాన్నివ్వకపోతే, ఒకడు వేయి మందిని ఎలా తరుముతాడు? పదివేల మందిని ఇద్దరు ఎలా పారదోలతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('5789', '5', '32', '31', 'మన శత్రువుల బండ మన ఆశ్రయదుర్గం లాంటిది కాదు. మన శత్రువులే దీనికి సాక్షులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5790', '5', '32', '32', 'వారి ద్రాక్షచెట్టు సొదొమ ద్రాక్ష చెట్టు నుంచి వచ్చింది. అది గొమొర్రా పొలాల్లోనిది. వారి ద్రాక్షపళ్ళు విషపు ద్రాక్షపళ్ళు. వాటి గెలలు చేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5791', '5', '32', '33', 'వారి ద్రాక్షారసం పాము విషం. నాగుపాముల క్రూర విషం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5792', '5', '32', '34', 'ఇది నా రహస్య ఆలోచన కాదా? నా ఖజానాల్లో భద్రంగా లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('5793', '5', '32', '35', 'వారి కాలు జారే కాలంలో పగ తీర్చే పని నాదే. ప్రతిఫలమిచ్చేది నేనే. వారి ఆపద్దినం దగ్గర పడింది. వారి అంతం త్వరగా వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5794', '5', '32', '36', 'బానిస గానీ, స్వతంత్రుడు గానీ, మరెవరూ మిగలకపోతే, వారికి ఆధారం లేనప్పుడు చూసి, తన సేవకులకు జాలి చూపిస్తాడు, తన ప్రజలకు యెహోవా నిర్ణయం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5795', '5', '32', '37', 'అప్పుడాయన వారి దేవుళ్ళు ఎక్కడ? వాళ్ళు నమ్ముకున్న బండ ఏది?');
INSERT INTO `bible_verses_te_irv` VALUES ('5796', '5', '32', '38', 'వారికి ఆధారం లేనప్పుడు చూసి, వారి నైవేద్యాల కొవ్వు తిని, వారి పానీయార్పణ ద్రాక్షారసాన్ని తాగిన వారి దేవుళ్ళు ఎక్కడ? వారు లేచి మీకు సాయపడనివ్వండి. వారినే మిమ్మల్ని కాపాడనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5797', '5', '32', '39', 'చూడండి. నేనే, నేను మాత్రమే దేవుణ్ణి. నేను తప్ప మరో దేవుడు లేడు. చంపేది నేనే, బతికించేది నేనే. దెబ్బ కొట్టేది నేనే, బాగు చేసేది నేనే. నా చేతిలో నుంచి విడిపించేవాడెవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5798', '5', '32', '40', 'ఆకాశం వైపు నా చెయ్యెత్తి నేనెప్పటికీ జీవిస్తున్నట్టుగా పని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5799', '5', '32', '41', 'నేను తళతళలాడే నా కత్తి నూరి, నా చెయ్యి న్యాయం తీర్చడం మొదలెడితే, నా శత్రువులకు ప్రతీకారం చేస్తాను. నన్ను ద్వేషించే వారికి ప్రతిఫలమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5800', '5', '32', '42', 'నా బాణాలు రక్తంతో మత్తెక్కి పోయేలా చేస్తాను. నా కత్తి, మాంసం భక్షిస్తుంది! చచ్చిన వారి రక్తాన్నీ, బందీల రక్తాన్నీ, శత్రువు అధికారులనూ అవి తింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5801', '5', '32', '43', '¶ ఇతర రాజ్యాల ప్రజలారా, దేవుని ప్రజలతో ఆనందించండి. వధకు గురి అయిన తన సేవకుల రక్తానికి ఆయన పగ తీరుస్తాడు. తన విరోధులకు ప్రతీకారం చేస్తాడు. తన దేశం కోసం, తన ప్రజల కోసం ప్రాయశ్చిత్తం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5802', '5', '32', '44', '¶ మోషే, నూను కొడుకు యెహోషువ ఈ పాటలోని పదాలన్నీ ప్రజలకు పాడి వినిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5803', '5', '32', '45', 'మోషే ఈ పాట ఇశ్రాయేలు ప్రజల కోసం పాడి ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5804', '5', '32', '46', '¶ తరువాత అతడు వారితో ఇలా చెప్పాడు, దీనికి మీరే సాక్ష్యం. ఈ రోజు నేను పలికిన మాటలన్నీ మీ మనస్సుల్లో నింపుకుని, ఈ ధర్మశాస్త్ర ప్రమాణాలన్నీ అనుసరించి నడుచుకోవాలని మీ సంతానానికి ఆజ్ఞాపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5805', '5', '32', '47', 'ఇవి మీకు నిష్ఫలమైన మాటలు కావు, ఇవి మీకు జీవదాయకమైనవి. మీరు యొర్దాను దాటి స్వాధీనం చేసుకోబోతున్న దేశంలో దీన్ని బట్టి మీరు దీర్ఘాయుష్మంతులవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5806', '5', '32', '48', '¶ అదే రోజు యెహోవా మోషేతో ఇలా చెప్పాడు, యెరికో ఎదుట ఉన్న మోయాబు దేశంలోని అబారీం అనే ఈ పర్వతం,');
INSERT INTO `bible_verses_te_irv` VALUES ('5807', '5', '32', '49', 'అంటే నెబో కొండ ఎక్కు. నేను ఇశ్రాయేలీయులకు వారసత్వంగా ఇస్తున్న కనాను దేశాన్ని నువ్వు చూస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5808', '5', '32', '50', 'నీ సోదరుడు అహరోను, హోరు కొండ మీద చనిపోయి తమ పితరుల దగ్గరికి చేరినట్టు, నువ్వు ఎక్కబోతున్న కొండ మీద చనిపోయి, నీ పితరుల దగ్గరికి వెళ్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5809', '5', '32', '51', 'ఎందుకంటే, మీరు సీను ఎడారిలో కాదేషు మెరీబా నీళ్ల దగ్గర ఇశ్రాయేలు ప్రజల మధ్య నన్ను ఘనపరచక ఇశ్రాయేలు ప్రజల మధ్య నా మీద తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5810', '5', '32', '52', 'నువ్వు ఆ దేశాన్ని దూరం నుంచి చూస్తావు. నేను ఇశ్రాయేలు ప్రజలకు ఇస్తున్న ఆ దేశంలో నువ్వు అడుగుపెట్టవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5811', '5', '33', '1', '¶ దేవుని సేవకుడు మోషే చనిపోయేముందు ఇశ్రాయేలు ప్రజలను ఇలా దీవించాడు. యెహోవా సీనాయి పర్వతం నుంచి బయలుదేరాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5812', '5', '33', '2', '¶ శేయీరు నుంచి వారికి ఉదయించాడు. ఆయన పారాను పర్వతం నుంచి ప్రకాశించాడు వేలాది వేల పవిత్రులతో ఆయన వచ్చాడు. ఆయన కుడివైపు మెరుపులు మెరుస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5813', '5', '33', '3', 'నిజంగా ఆయన ఆ ప్రజలను ప్రేమిస్తాడు. ఆయన పరిశుద్ధులంతా నీ చేతిలో ఉన్నారు, వారు నీ పాదాల దగ్గర వంగి నీ మాటలు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5814', '5', '33', '4', 'మోషే మనకు ధర్మశాస్త్రాన్ని బోధించాడు, యాకోబు సమాజానికి అది వారసత్వం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5815', '5', '33', '5', 'అప్పుడు ప్రజల అధికారులూ ఇశ్రాయేలు గోత్రాలవారూ ఒకచోట చేరితే యెహోవా యెషూరూనులో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5816', '5', '33', '6', 'రూబేను చావకూడదు. బతకాలి. అయితే వారు కొద్ది మంది మాత్రమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5817', '5', '33', '7', 'యూదా గురించి మోషే ఇలా పలికాడు, యెహోవా, యూదా ప్రజల మనవి విని, మళ్ళీ అతన్ని తన ప్రజల దగ్గరికి చేర్చు. అతని కోసం పోరాడు. అతని శత్రువులకు విరోధంగా అతనికి సహాయం చెయ్యి');
INSERT INTO `bible_verses_te_irv` VALUES ('5818', '5', '33', '8', 'లేవీ గురించి మోషే ఇలా పలికాడు, నీ తుమ్మీము, నీ ఊరీము నీ భక్తుడి కోసం ఉన్నాయి. మస్సాలో నువ్వు అతణ్ణి పరీక్షించావు. మెరీబా నీళ్ల దగ్గర అతనితో నువ్వు పోరాడావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5819', '5', '33', '9', 'నేను వాళ్ళని చూడలేదు, అని తన తండ్రి గురించి, తన తల్లి గురించి అన్నవాడు అతడు. తన సోదరులను లెక్క చెయ్యలేదు. తన సొంత కొడుకులను పట్టించుకోలేదు. ఎందుకంటే అతడు నీ మాటలను భద్రం చేశాడు. నీ నిబంధన పాటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5820', '5', '33', '10', 'అతడు యాకోబుకు నీ విధులనూ, ఇశ్రాయేలుకు నీ ధర్మశాస్త్రాన్నీ నేర్పిస్తాడు. అతడు నీ ఎదుట సాంబ్రాణి వేస్తాడు. నీ బలిపీఠం మీద సర్వాంగబలి అర్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5821', '5', '33', '11', 'యెహోవా, అతని ఆధిపత్యాలను దీవించు, అతడు చేసే పనులను అంగీకరించు. అతనికి విరోధంగా లేచే వారి, అతన్ని ద్వేషించేవారి నడుములు విరగ్గొట్టు. వాళ్ళు మళ్ళీ లేవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5822', '5', '33', '12', 'బెన్యామీను గురించి మోషే ఇలా పలికాడు, యెహోవాకు ప్రియుడు. ఆయన దగ్గర అతడు క్షేమంగా ఉంటాడు. రోజంతా యెహోవా అతనికి అండగా ఉంటాడు. అతడు యెహోవా భుజాల మధ్య నివసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5823', '5', '33', '13', 'యోసేపు గురించి మోషే ఇలా పలికాడు. యెహోవా అతని భూమిని దీవిస్తాడు ఆకాశం నుంచి వచ్చే శ్రేష్ఠమైన మంచుతో, కింద ఉన్న జలాగాధంతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('5824', '5', '33', '14', 'సూర్యుని వల్ల వచ్చే శ్రేష్ఠమైన పంటతో, నెలనెలా పండే శ్రేష్ఠమైన పండ్లతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('5825', '5', '33', '15', 'పురాతన పర్వతాల శ్రేష్ఠ పదార్థాలతో, శాశ్వతమైన కొండల శ్రేష్ఠ పదార్థాలతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('5826', '5', '33', '16', 'భూమి ఇచ్చే శ్రేష్ఠ పదార్థాలతో, దాని సమృద్ధితో, పొదలో కనిపించిన వాడి దయ యోసేపు తల మీదికి వస్తుంది గాక. తన సోదరుల్లో రాకుమారుడి నుదిటి మీదకు అది వస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('5827', '5', '33', '17', 'తొలిచూలు ఎద్దు ఠీవి అతనికుంది. అతని కొమ్ములు అడవి ఎద్దు కొమ్ములు. వాటితో అతడు ప్రజలను భూదిగంతాలకు తోలివేస్తాడు. వీరంతా ఎఫ్రాయింకు చెందిన వేలమంది. మనష్షేకు చెందిన వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5828', '5', '33', '18', 'జెబూలూను గురించి మోషే ఇలా పలికాడు, జెబూలూనూ, నువ్వు బయలు దేరేటప్పుడు సంతోషించు. ఇశ్శాఖారూ, నువ్వు నీ గుడారాల్లో సంతోషించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5829', '5', '33', '19', 'వాళ్ళు ప్రజలను పర్వతాలకు పిలుస్తారు. అక్కడ సరైన బలులు అర్పిస్తారు. వారు సముద్రాల సమృద్ధినీ సముద్ర తీర ఇసుకలో దాగిన నిధులనూ తీస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5830', '5', '33', '20', 'గాదు గురించి మోషే ఇలా పలికాడు. గాదు ప్రాంతాన్ని విశాలం చేసేవాడికి దీవెన. ఆ గోత్రం ఆడ సింహంలా పొంచి ఉంటుంది చేతిని, నడినెత్తిని చీల్చివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5831', '5', '33', '21', 'అతడు తనకోసం శ్రేష్ఠమైన భాగాన్ని చూసుకున్నాడు. నాయకుని భాగం అక్కడ కేటాయించబడింది. ప్రజల ప్రముఖులు సమకూడినప్పుడు, యెహోవా తీర్చిన న్యాయాన్ని అమలు చేశాడు. ఇశ్రాయేలు ప్రజల విషయం యెహోవా న్యాయ విధుల ప్రకారం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5832', '5', '33', '22', 'దాను విషయం మోషే ఇలా పలికాడు, దాను సింహపు పిల్ల వంటిది అది బాషానునుంచి దూకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5833', '5', '33', '23', 'నఫ్తాలి విషయం మోషే ఇలా పలికాడు. కనికరంతో సంతృప్తి నొందిన నఫ్తాలి, యెహోవా దీవెనతో నిండిన నఫ్తాలి, పశ్చిమ దక్షిణ ప్రాంతాలు నీ స్వాధీనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5834', '5', '33', '24', 'ఆషేరు విషయం మోషే ఇలా పలికాడు, మిగిలిన కొడుకుల కంటే ఆషేరుకు ఎక్కువ దీవెన. తన సోదరుల కంటే ఎక్కువ కటాక్షం పొందుతాడు. తన పాదాలు ఒలీవ నూనెలో ముంచుతాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5835', '5', '33', '25', 'నీ కమ్ములు ఇనుపవీ, కంచువీ. నువ్వు బతికిన కాలమంతా నీకు భద్రతే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5836', '5', '33', '26', 'యెషూరూనూ, నీ దేవుణ్ణి పోలిన వాడెవడూ లేడు నీ సహాయానికి ఆకాశ వాహనుడుగా ఆయన వస్తాడు తన ఘనతతో మేఘాల్లో నుండి వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5837', '5', '33', '27', 'నిత్య దేవుడు నీకు ఆశ్రయం, శాశ్వతమైన హస్తాలు నీ కింద ఉన్నాయి. శత్రువును ఆయన నీ ఎదుట నుంచి గెంటి వేస్తాడు. నాశనం చెయ్యి! అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5838', '5', '33', '28', 'ఇశ్రాయేలు ప్రజలు భద్రంగా నివసిస్తారు. యాకోబు నివాసం సురక్షితం. ధాన్యం, కొత్త ద్రాక్షారసాలున్న దేశంలో అతనిపై ఆకాశం నిజంగా మంచు కురుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5839', '5', '33', '29', 'ఇశ్రాయేలూ! మీరెంత ధన్యులు! యెహోవా రక్షించిన ప్రజలారా, మీలాంటి వారెవరు? ఆయనే మిమ్మల్ని కాపాడే డాలు వంటివాడు, ఆయన మీకు ఘనమైన కత్తి వంటివాడు. నీ శత్రువులు వణుకుతూ నీకు లోబడతారు నువ్వు వారి ఎత్తయిన స్థలాలను తొక్కుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5840', '5', '34', '1', '¶ ఆ తరువాత మోషే మోయాబు మైదానాల నెబో కొండకు వెళ్ళాడు. యెరికోకు ఎదురుగా ఉన్న పిస్గా కొండ శిఖరం ఎక్కాడు. యెహోవా ఆ దేశం అంతటినీ మోషేకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5841', '5', '34', '2', 'దాను వరకూ గిలాదు ప్రదేశాన్నీ, నఫ్తాలి ప్రాంతాన్నీ, ఎఫ్రాయీము మనష్షే ప్రాంతాన్ని, పశ్చిమ సముద్రం వరకూ యూదా ప్రాంతమంతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('5842', '5', '34', '3', 'దక్షిణ దేశాన్నీ, ఈత చెట్లు ఉన్న యెరికో పట్టణం నుంచి సోయరు వరకూ ఉన్న మైదానాన్నీ అతనికి చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5843', '5', '34', '4', '¶ యెహోవా అతనితో ఇలా చెప్పాడు. “నేను నీ సంతానానికి ఇస్తానని అబ్రాహాము ఇస్సాకు యాకోబులకు నేను ప్రమాణం చేసిన దేశం ఇదే. దాన్ని నీ కళ్ళారా చూడనిచ్చాను. అయితే నువ్వు నది దాటి అక్కడికి వెళ్లకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5844', '5', '34', '5', '¶ యెహోవా సేవకుడు మోషే యెహోవా మాట ప్రకారం మోయాబు దేశంలో చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5845', '5', '34', '6', 'బేత్పయోరు ఎదుట మోయాబు దేశంలో ఉన్న లోయలో అతణ్ణి సమాధి చేశారు. అతని సమాధి ఎక్కడ ఉన్నదో ఇప్పటి వరకూ ఎవరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5846', '5', '34', '7', '¶ మోషే చనిపోయినప్పుడు అతని వయసు 120 సంవత్సరాలు. అప్పటికి అతని కళ్ళు మసకబారలేదు. అతని బలం తగ్గలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5847', '5', '34', '8', 'ఇశ్రాయేలు ప్రజలు మోయాబు మైదానాల్లో మోషే కోసం 30 రోజులపాటు దుఃఖించారు. తరువాత మోషే కోసం దుఃఖించిన రోజులు ముగిసాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5848', '5', '34', '9', '¶ నూను కొడుకు యెహోషువ, జ్ఞానం కలిగిన ఆత్మతో నిండి ఉన్నాడు. ఎందుకంటే మోషే తన చేతులు అతని మీద ఉంచాడు. ఇశ్రాయేలు ప్రజలు అతని మాట విని, యెహోవా మోషేకు ఆజ్ఞాపించినట్టు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5849', '5', '34', '10', '¶ యెహోవాను ముఖాముఖిగా ఎరిగిన మోషేవంటి ప్రవక్త ఇశ్రాయేలు ప్రజల్లో ఎవరూ లేరు. ఐగుప్తు దేశంలో ఫరోకూ అతని సేవకులందరికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('5850', '5', '34', '11', 'అతని దేశమంతట్లో సూచక క్రియలనూ మహత్కార్యాలనూ చేయడానికి యెహోవా పంపిన ఇలాంటి ప్రవక్త ఎన్నడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5851', '5', '34', '12', 'మహా బల ప్రభావాలతో ఇశ్రాయేలు ప్రజలందరి కళ్ళ ముందు, భయం గొలిపే పనులు చేసిన మోషే లాంటి ప్రవక్త ఇంతకుముందు ఎన్నడూ పుట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5852', '6', '1', '1', '¶ యెహోవా తన సేవకుడు మోషే చనిపోయిన తరువాత, నూను కుమారుడు, మోషే పరిచారకుడు అయిన యెహోషువకు ఈ విధంగా ఆజ్ఞాపించాడు. “నా సేవకుడు మోషే చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5853', '6', '1', '2', 'కాబట్టి నీవు లేచి, నీవూ ఈ ప్రజలందరూ ఈ యొర్దాను నది దాటి నేను ఇశ్రాయేలీయులకు ఇస్తున్న దేశానికి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5854', '6', '1', '3', 'నేను మోషేతో చెప్పినట్టు మీరు అడుగుపెట్టే ప్రతి స్థలాన్నీ మీకు ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5855', '6', '1', '4', '¶ ఈ అరణ్యం, లెబానోను నుండి యూఫ్రటీసు మహానది వరకూ, హిత్తీయుల దేశమంతా, పడమట మహాసముద్రం వరకూ మీకు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5856', '6', '1', '5', 'నీవు జీవించే రోజులన్నిటిలో ఎవ్వరూ నీ ముందు నిలవలేరు, నేను మోషేకు తోడుగా ఉన్నట్టు నీకూ తోడుగా ఉంటాను. నిన్ను విడిచి పెట్టను, వదిలెయ్యను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5857', '6', '1', '6', 'నిబ్బరంగా, ధైర్యంగా ఉండు. వారికిస్తానని నేను వారి పితరులతో ప్రమాణం చేసిన ఈ దేశాన్ని కచ్చితంగా నీవు ఈ ప్రజల స్వాధీనం చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5858', '6', '1', '7', '¶ అయితే నీవు నిబ్బరంగా, ధైర్యంగా, అతి జాగ్రత్తగా నా సేవకుడు మోషే నీకు ఆజ్ఞాపించిన ధర్మశాస్త్రమంతా శ్రద్ధగా పాటించాలి. నీవు వెళ్ళే ప్రతి చోటా విజయం సాధించేలా నీవు దాని నుండి కుడికి గాని ఎడమకు గాని తొలగకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5859', '6', '1', '8', 'ఈ ధర్మశాస్త్ర గ్రంథాన్ని నీవు ఎప్పుడూ బోధిస్తూ ఉండాలి. దానిలో రాసి ఉన్న వాటన్నిటినీ చేయడానికి నీవు జాగ్రత్త పడేలా రాత్రీ పగలూ దాన్ని ధ్యానించినట్లయితే నీ మార్గాన్ని వర్ధిల్లజేసుకుని చక్కగా ప్రవర్తిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5860', '6', '1', '9', 'నేను ఆజ్ఞ ఇచ్చాను గదా, నిబ్బరం కలిగి ధైర్యంగా ఉండు, దిగులు పడకు, భయపడకు. నీవు నడిచే మార్గమంతా నీ దేవుడైన యెహోవా నీకు తోడుగా ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5861', '6', '1', '10', '¶ అప్పుడు యెహోషువ ప్రజల నాయకులకు ఇలా ఆజ్ఞాపించాడు “మీరు శిబిరంలోకి వెళ్లి ప్రజలతో ఈ మాట చెప్పండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5862', '6', '1', '11', '‘మీరు స్వంతం చేసుకోడానికి మీ దేవుడైన యెహోవా మీకిస్తున్న దేశాన్ని స్వాధీనపరచుకోడానికి మూడు రోజుల్లోపు ఈ యొర్దాను నది దాటాలి. కాబట్టి ఆహారం సిద్ధపరచుకోండి.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('5863', '6', '1', '12', '¶ రూబేనీయులకు గాదీయులకు మనష్షే అర్థగోత్రపువారికి యెహోషువ ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5864', '6', '1', '13', '“యెహోవా సేవకుడు మోషే మీ కు ఆజ్ఞాపించిన సంగతి జ్ఞాపకం చేసుకోండి. అదేమంటే, మీ దేవుడైన యెహోవా మీకు విశ్రాంతి కలిగించబోతున్నాడు, ఆయన ఈ దేశాన్ని మీకిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5865', '6', '1', '14', 'మీ భార్యలూ మీ పిల్లలూ మీ పశువులూ యొర్దాను అవతల మోషే మీకిచ్చిన దేశంలో నివసించాలి. అయితే పరాక్రమ వంతులు, శూరులైన మీరంతా యుద్ధసన్నద్ధులై మీ సహోదరులకు ముందుగా');
INSERT INTO `bible_verses_te_irv` VALUES ('5866', '6', '1', '15', 'నది దాటి, యెహోవా మీకు దయచేసినట్లు మీ సహోదరులకూ విశ్రాంతి దయచేసే వరకూ, అంటే మీ దేవుడైన యెహోవా వారికిచ్చే దేశాన్ని స్వాధీనపరచుకొనే వరకూ మీరూ సహాయం చేయాలి. ఆ తరువాతే తూర్పున యొర్దాను ఇవతల యెహోవా సేవకుడు మోషే మీకిచ్చిన మీ స్వాస్థ్యమైన దేశంలోకి మీరు తిరిగి వచ్చి దాన్ని స్వంతం చేసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5867', '6', '1', '16', '¶ దానికి వారు “నీవు మా కాజ్ఞాపించినదంతా చేస్తాం. నువ్వు మమ్మల్ని ఎక్కడికి పంపినా అక్కడికి వెళ్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5868', '6', '1', '17', 'మోషే చెప్పిన ప్రతి మాటా మేము విన్నట్టు నీ మాటా వింటాం. నీ దేవుడైన యెహోవా మోషేకు తోడుగా ఉన్నట్టు నీకూ తోడై ఉంటాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('5869', '6', '1', '18', 'నీమీద తిరగబడి నీవు ఆజ్ఞాపించే ప్రతి విషయంలో నీ మాట వినని వారంతా మరణశిక్ష పొందుతారు, నీవు నిబ్బరంగా ధైర్యంగా ఉండు” అని యెహోషువతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5870', '6', '2', '1', '¶ నూను కుమారుడు యెహోషువ ఇద్దరు గూఢచారులను పిలిచి “మీరు వెళ్ళి ఆ దేశాన్ని, మరి ముఖ్యంగా యెరికో పట్టణం చూడండి” అని వారితో చెప్పి, షిత్తీము నుండి వారిని రహస్యంగా పంపాడు. వారు వెళ్లి రాహాబు అనే ఒక వేశ్య ఇంటికి వెళ్ళి అక్కడ బస చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5871', '6', '2', '2', '¶ దేశాన్ని వేగుచూడటానికి ఇశ్రాయేలీయుల దగ్గర నుండి ఎవరో రాత్రివేళ ఇక్కడికి వచ్చారని యెరికో రాజుకు సమాచారం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5872', '6', '2', '3', 'అతడు తన మనుషులను పంపి “నీ దగ్గరికి వచ్చి నీ ఇంట్లో ప్రవేశించిన ఆ మనుషులను బయటికి తీసుకురా, వారు ఈ దేశాన్ని వేగు చూడటానికి వచ్చారు” అని రాహాబుకు కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5873', '6', '2', '4', '¶ ఆ స్త్రీ ఆ ఇద్దరు మనుషులను తీసుకెళ్ళి దాచిపెట్టి, ఆ వచ్చిన వారితో “మనుషులు నా దగ్గరికి వచ్చిన మాట నిజమే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5874', '6', '2', '5', 'వాళ్ళెక్కడ నుండి వచ్చారో నాకు తెలీదు, చీకటి పడేటప్పుడు కోట తలుపులు మూసే వేళ వాళ్ళు బయటికి వెళ్లిపోయారు, వాళ్ళెక్కడికి వెళ్ళారో నాకు తెలీదు, మీరు వాళ్ళను తొందరగా తరిమితే పట్టుకుంటారు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5875', '6', '2', '6', 'అంతకుముందు ఆమె ఆ ఇద్దరినీ తన మిద్దె మీదికి ఎక్కించి దాని మీద రాశివేసి ఉన్న జనపకట్టల్లో వాళ్ళని దాచి పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5876', '6', '2', '7', '¶ రాజు పంపిన ఆ మనుషులు యొర్దాను నది దాటే రేవుల వెంబడి వాళ్ళను పట్టుకోవడానికి వెళ్లారు. తరమడానికి వెళ్ళిన మనుషులు బయటికి వెళ్ళగానే కోట తలుపులు మూసేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5877', '6', '2', '8', '¶ ఆ గూఢచారులు పడుకొనే ముందు, ఆమె వాళ్ళున్న మిద్దె ఎక్కి వాళ్ళతో ఇలా అంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('5878', '6', '2', '9', '“యెహోవా ఈ దేశాన్ని మీకిస్తున్నాడనీ, మీవల్ల మాకు భయం కల్గుతుందనీ నాకు తెలుసు. మీ భయం వల్ల ఈ దేశ నివాసులందరూ హడలి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5879', '6', '2', '10', 'మీరు ఐగుప్తు దేశంలో నుండి వచ్చేటప్పుడు మీ ఎదుట యెహోవా ఎర్ర సముద్రజలం ఎలా ఆరిపోయేలా చేశాడో, యొర్దాను తీరాన ఉన్న సీహోను, ఓగు అనే ఇద్దరు అమోరీయ రాజులకు మీరేమి చేశారో, అంటే మీరు వాళ్ళని ఎలా నిర్మూలం చేశారో ఆ సంగతులన్నీ మేము విన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5880', '6', '2', '11', 'వినగానే మా గుండెలు కరిగిపోయాయి. మీ దేవుడైన యెహోవా పైన ఆకాశంలో, కింద భూమి మీదా దేవుడే. మీ ముందు ఎలాంటి మనుషులకైనా ధైర్యం ఏమాత్రం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5881', '6', '2', '12', '¶ కాబట్టి ఇప్పుడు దయచేసి యెహోవా తోడని ప్రమాణం చేయండి. నేను మీకు ఉపకారం చేసినట్టే మీరూ నా తండ్రి కుటుంబానికి ఉపకారం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5882', '6', '2', '13', 'నా తల్లిదండ్రుల, అన్నదమ్ముల, అక్కచెల్లెళ్ళ కుటుంబాలన్నిటినీ చావు నుండి రక్షిస్తామని నాకు కచ్చితమైన ఒక ఆనవాలు ఇవ్వండి” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5883', '6', '2', '14', '¶ అందుకు వారు ఆమెతో “నీవు మా సంగతి వెల్లడి చేయకపోతే మీరు చావకుండా ఉండేలా మీ ప్రాణాలకు బదులు మా ప్రాణాలిస్తాం, యెహోవా ఈ దేశాన్ని మాకిచ్చేటప్పుడు నిజంగా మేము నీకు ఉపకారం చేస్తాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5884', '6', '2', '15', '¶ ఆమె ఇల్లు పట్టణ ప్రాకారం మీద ఉంది, ఆమె ప్రాకారం మీద నివాసం ఉంటున్నది కాబట్టి తాడువేసి కిటికీ గుండా వాళ్ళని దింపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5885', '6', '2', '16', 'ఆమె “మిమ్మల్ని తరమడానికి వెళ్ళినవాళ్ళు మీకెదురొస్తారేమో, వారు తిరిగి వచ్చేవరకూ మీరు కొండలకు వెళ్లి మూడురోజులు అక్కడ దాక్కుని ఉండండి, తరువాత మీ దారిన మీరు వెళ్ళండి” అని వారితో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5886', '6', '2', '17', '¶ ఆ మనుషులు ఆమెతో “మేము ఈ దేశానికి వచ్చేవాళ్ళం కాబట్టి నీవు మా చేత చేయించిన ఈ ప్రమాణం విషయంలో మేము నిర్దోషులమయ్యేలా');
INSERT INTO `bible_verses_te_irv` VALUES ('5887', '6', '2', '18', 'మమ్మల్ని దించిన ఈ కిటికీకి ఈ ఎర్ర తాడు కట్టి, నీ తండ్రినీ నీ తల్లినీ నీ అన్నదమ్ములనూ నీ తండ్రి కుటుంబం మొత్తాన్నీ నీ ఇంటికి తెచ్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('5888', '6', '2', '19', 'నీ ఇంట్లోనుండి ఎవరన్నా బయటికి వస్తే మాత్రం తన ప్రాణానికి తానే బాధ్యుడు, మేము నిర్దోషులం. అయితే నీ దగ్గర నీ ఇంట్లో ఉన్న వాళ్ళల్లో ఎవరికైనా ఏ అపాయమైనా కలిగితే దానికి మేమే జవాబుదారులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('5889', '6', '2', '20', 'నీవు మా సంగతి వెల్లడి చేస్తే నీవు మా చేత చేయించిన ఈ ప్రమాణం విషయంలో మాకు దోషం ఉండదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5890', '6', '2', '21', '¶ అందుకు ఆమె “మీ మాట ప్రకారం జరుగుతుంది” అని చెప్పి వాళ్ళను పంపివేసింది. వాళ్ళు వెళ్ళిన తరువాత ఆమె ఆ ఎర్ర తాడును కిటికీకి కట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5891', '6', '2', '22', 'వారు వెళ్లి కొండలు ఎక్కి తమను తరిమేవారు తిరిగి వచ్చేవరకూ మూడు రోజులు అక్కడే ఉండిపోయారు. తరిమేవారు ఆ మార్గమంతా వారిని వెదికారు గానీ వారు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5892', '6', '2', '23', '¶ ఆ ఇద్దరు మనుషులు కొండలు దిగి యొర్దాను నది దాటి నూను కుమారుడు యెహోషువ దగ్గరికి వచ్చి తమకు జరిగిందంతా అతనితో వివరంగా చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5893', '6', '2', '24', 'వారు “ఆ దేశమంతా యెహోవా మన చేతికి కచ్చితంగా ఇచ్చేశాడు. మన గురించిన భయంతో ఆ దేశనివాసులందరికీ ధైర్యం చెడింది” అని యెహోషువతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5894', '6', '3', '1', '¶ యెహోషువ వేకువనే లేచి అతడూ ఇశ్రాయేలీయులంతా షిత్తీము నుండి బయలుదేరి యొర్దానుకు వచ్చి దాన్ని దాటే ముందు అక్కడ బస చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5895', '6', '3', '2', '¶ మూడు రోజుల తరువాత నాయకులు శిబిరంలో తిరుగుతూ ప్రజలకు ఇలా ఆజ్ఞాపించారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('5896', '6', '3', '3', '“మీరు మీ యెహోవా దేవుని నిబంధన మందసాన్ని యాజకులుగా ఉన్న లేవీయులు మోసుకుని వెళ్తున్నప్పుడు మీరున్న స్థలం లో నుండి బయలుదేరి దాని వెంటే వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5897', '6', '3', '4', 'మీకూ దానికీ దాదాపు రెండువేల మూరల దూరం ఉండాలి. ఆ మందసానికి సమీపంగా మీరు నడవకూడదు. ఎందుకంటే మీరు వెళ్ళే దారి మీరింతకు ముందు వెళ్ళింది కాదు, మీరు ఆ దారి గుర్తుపట్టాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5898', '6', '3', '5', '¶ యెహోషువ ప్రజలతో “రేపు యెహోవా మీ మధ్య అద్భుత కార్యాలు చేయబోతున్నాడు కాబట్టి మిమ్మల్ని మీరు పరిశుద్ధపరచుకోండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5899', '6', '3', '6', 'అతడు యాజకులతో “మీరు నిబంధన మందసాన్ని ఎత్తుకుని ప్రజల ముందు నడవండి” అని చెప్పాడు. వారు నిబంధన మందసాన్ని ఎత్తుకుని ప్రజల ముందు నడిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5900', '6', '3', '7', '¶ అప్పుడు యెహోవా యెహోషువతో ఇలా చెప్పాడు. “నేను మోషేకు తోడై ఉన్నట్టు నీకూ తోడై ఉంటానని ఇశ్రాయేలీయులందరూ తెలుసుకొనేలా ఈ రోజు వారి కళ్ళ ముందు నిన్ను గొప్ప వాడిగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5901', '6', '3', '8', 'మీరు యొర్దాను నది దగ్గరికి వచ్చి యొర్దాను నీళ్ళలో నిలబడండని నిబంధన మందసాన్ని మోసే యాజకులకు ఆజ్ఞాపించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5902', '6', '3', '9', '¶ కాబట్టి యెహోషువ “మీరు ఇక్కడికి వచ్చి మీ దేవుడైన యెహోవా మాటలు వినండి” అని ఇశ్రాయేలీయులకు ఆజ్ఞాపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5903', '6', '3', '10', 'వారితో ఇలా చెప్పాడు. “సర్వలోక నాధుని నిబంధన మందసం మీకు ముందుగా యొర్దానుని దాటబోతుంది కాబట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('5904', '6', '3', '11', 'జీవం గల దేవుడు మీ మధ్య ఉన్నాడనీ, ఆయన కచ్చితంగా మీ దగ్గరనుండి కనానీయులనూ హిత్తీయులనూ హివ్వీయులనూ పెరిజ్జీయులనూ గిర్గాషీయులనూ అమోరీయులనూ యెబూసీయులనూ వెళ్ళగొడతాడని దీని వల్ల మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5905', '6', '3', '12', '¶ కాబట్టి గోత్రానికి ఒక మనిషి చొప్పున ఇశ్రాయేలీయుల గోత్రాల్లో నుండి పన్నెండుమంది మనుషులను ఏర్పరచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5906', '6', '3', '13', 'సర్వలోకనాధుడైన యెహోవా నిబంధన మందసాన్ని మోసే యాజకుల అరికాళ్లు యొర్దాను నీళ్లను తాకగానే యొర్దాను నీళ్లు, అంటే పై నుండి పారే నీళ్లు ఆగి ఏకరాశిగా నిలిచిపోతాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5907', '6', '3', '14', '¶ కోతకాలమంతా యొర్దాను దాని గట్లన్నిటి మీదా పొర్లి పారుతుంది. నిబంధన మందసాన్ని మోసే యాజకులు ప్రజలకు ముందు వెళ్లగా యొర్దాను దాటడానికి ప్రజలు తమ గుడారాల్లో నుండి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5908', '6', '3', '15', 'అప్పుడు ఆ మందసాన్ని మోసే యాజకులు యొర్దానులో దిగిన తరువాత వారి కాళ్లు నీటి అంచున మునగగానే');
INSERT INTO `bible_verses_te_irv` VALUES ('5909', '6', '3', '16', 'పై నుండి పారే నీళ్లు చాలా దూరంగా సారెతాను దగ్గర ఉన్న ఆదాము అనే పట్టణం దగ్గర ఏకరాశిగా నిలిచిపోయాయి. ఉప్పు సముద్రం అనే అరాబా సముద్రానికి ప్రవహించే నీళ్ళు పూర్తిగా ఆగిపోయాయి. ప్రజలు యెరికో దగ్గర ఆవలి తీరం చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5910', '6', '3', '17', 'ఇశ్రాయేలీయులందరూ ఆరిన నేల మీద యొర్దాను దాటడం అయ్యే వరకూ యెహోవా నిబంధన మందసాన్ని మోసే యాజకులు యొర్దాను నది మధ్యలో ఆరిన నేల మీద నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5911', '6', '4', '1', '¶ ప్రజలందరూ యొర్దానును నది దాటిన తరువాత యెహోవా యెహోషువతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5912', '6', '4', '2', '“ప్రతి గోత్రానికి ఒకరు చొప్పున పన్నెండు మందిని ఏర్పరచి');
INSERT INTO `bible_verses_te_irv` VALUES ('5913', '6', '4', '3', 'యాజకుల కాళ్లు నిలిచిన స్థలం లో యొర్దాను మధ్య నుండి పన్నెండు రాళ్లను తీసి వాటిని బయటికి తెచ్చి, మీరు ఈ రాత్రి బస చేసే చోట వాటిని నిలబెట్టమని వారి కాజ్ఞాపించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5914', '6', '4', '4', '¶ కాబట్టి యెహోషువ ఇశ్రాయేలీయుల్లో సిద్ధపరచిన పన్నెండు మందిని, అంటే ప్రతి గోత్రానికి ఒక్కొక్కరిని పిలిపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('5915', '6', '4', '5', 'వారితో ఇలా అన్నాడు. “యొర్దాను మధ్య ఉన్న మీ దేవుడైన యెహోవా మందసం ఎదుట నుండి, ఇశ్రాయేలీయుల గోత్రాల లెక్క చొప్పున ప్రతివాడూ ఒక్కొక్క రాతిని తన భుజం మీద పెట్టుకుని తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5916', '6', '4', '6', 'ఇక మీదట మీ సంతానం ఈ రాళ్ళు ఎందుకని అడిగినప్పుడు మీరు, ‘యెహోవా మందసం ముందు యొర్దాను నీళ్లు ఏకరాశిగా ఆగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5917', '6', '4', '7', 'యొర్దానును దాటుతుండగా యొర్దాను నీళ్లు ఆగిపోయాయి కాబట్టి ఈ రాళ్లు చిరకాలం ఇశ్రాయేలీయులకు జ్ఞాపకార్ధంగా ఉంటాయి’ అని వారితో చెప్పాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5918', '6', '4', '8', '¶ యెహోషువ ఆజ్ఞాపించినట్టు ఇశ్రాయేలీయులు చేశారు. యెహోవా యెహోషువతో చెప్పినట్టు వారు ఇశ్రాయేలీయుల గోత్రాల లెక్క చొప్పున యొర్దాను మధ్య నుండి పన్నెండు రాళ్లను తీసి తాము బసచేసిన చోటికి తెచ్చి అక్కడ నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5919', '6', '4', '9', 'అప్పుడు యెహోషువ నిబంధన మందసాన్ని మోసే యాజకుల కాళ్లు యొర్దాను మధ్య నిలిచిన చోట పన్నెండు రాళ్లను నిలబెట్టించాడు. నేటి వరకూ అవి అక్కడ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5920', '6', '4', '10', '¶ ప్రజలతో చెప్పాలని యెహోవా యెహోషువకు ఆజ్ఞాపించినదంతా, అంటే మోషే యెహోషువకు ఆజ్ఞాపించినదంతా నెరవేరే వరకూ యాజకులు మందసాన్ని మోస్తూ యొర్దాను మధ్య నిలబడగా ప్రజలు త్వరపడి దాటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5921', '6', '4', '11', 'ప్రజలందరూ దాటిన తరువాత వారు చూస్తుండగా యెహోవా మందసం మోసే యాజకులు దాటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5922', '6', '4', '12', '¶ ఇశ్రాయేలీయులు చూస్తుండగా రూబేనీయులూ గాదీయులూ మనష్షే అర్థగోత్రపు వారూ మోషే వారితో చెప్పినట్టు యుద్ధసన్నద్ధులై దాటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5923', '6', '4', '13', 'సేనలో ఇంచుమించు నలభై వేలమంది యుద్ధసన్నద్ధులై యుద్ధం చేయడానికి యెహోవా సమక్షంలో దాటి యెరికో మైదానాలకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5924', '6', '4', '14', 'ఆ రోజున యెహోవా ఇశ్రాయేలీయులందరి ముందు యెహోషువను గొప్ప చేసినందువల్ల వారు మోషేను గౌరవించినట్టు యెహోషువా జీవించినంత కాలం అతన్ని గౌరవించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5925', '6', '4', '15', '¶ యెహోవా “సాక్ష్యపు మందసాన్ని మోసే యాజకులను యొర్దానులో నుండి ఇవతలికి రమ్మని ఆజ్ఞాపించు”');
INSERT INTO `bible_verses_te_irv` VALUES ('5926', '6', '4', '16', 'అని యెహోషువతో చెప్పినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('5927', '6', '4', '17', 'యెహోషువ “యొర్దానులో నుండి ఎక్కి రండి” అని యాజకులకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5928', '6', '4', '18', 'యెహోవా నిబంధన మందసాన్ని మోసే యాజకులు యొర్దాను మధ్యలో నుండి ఎక్కి వచ్చినప్పుడు ఆ యాజకుల అరికాళ్లు పొడి నేల మీద నిలబడగానే యొర్దాను నీళ్లు వాటి చోటికి ఎప్పటిలాగే తమ చోటికి మళ్ళి దాని గట్లన్నిటి మీదా పొర్లి ప్రవహించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5929', '6', '4', '19', '¶ మొదటి నెల పదో తేదీన ప్రజలు యొర్దాను నదిలో నుండి వచ్చి యెరికో తూర్పు ప్రాంతంలోని గిల్గాలులో దిగగానే');
INSERT INTO `bible_verses_te_irv` VALUES ('5930', '6', '4', '20', 'యొర్దానులో నుండి వారు తెచ్చిన పన్నెండు రాళ్లను యెహోషువ గిల్గాలులో నిలబెట్టించి');
INSERT INTO `bible_verses_te_irv` VALUES ('5931', '6', '4', '21', 'ఇశ్రాయేలీయులతో ఇలా అన్నాడు “రాబోయే కాలంలో మీ సంతానం ‘ఈ రాళ్ళు ఎందుకు’ అని వారి తండ్రులను అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('5932', '6', '4', '22', 'అప్పుడు మీరు, ‘ఇశ్రాయేలీయులు ఆరిన నేలమీద ఈ యొర్దాను నదిని దాటారు’ అని చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5933', '6', '4', '23', '¶ యెహోవా బాహువు బలమైనదని భూప్రజలందరూ తెలుసుకోడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('5934', '6', '4', '24', 'మీరు ఎప్పుడూ మీ దేవుడు యెహోవా పట్ల భయభక్తులు కలిగి ఉండడానికీ, మేము దాటేవరకూ మీ దేవుడు యెహోవా తానే మన ముందు ఎర్ర సముద్రాన్ని ఎలాగైతే ఎండి పోయేలా చేశాడో అలాగే మీరు దాటే వరకూ యొర్దాను నీళ్ళను కూడా ఎండి పోయేలా చేశాడని చెప్పి ఈ సంగతి వారికి తెలియపరచాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5935', '6', '5', '1', '¶ వారు యొర్దానును దాటినంతసేపూ యెహోవా ఇశ్రాయేలీయుల ముందు ఉండి ఆ నదిలో నీళ్లను ఆరిపోయేలా చేసిన సంగతి యొర్దానుకు పశ్చిమాన ఉన్న అమోరీయుల రాజులూ, మహాసముద్రం తీరాన ఉన్న కనానీయుల రాజులూ విన్నప్పుడు, వారి గుండెలు అదిరిపోయాయి. ఇశ్రాయేలీయుల భయంతో వారు అధైర్యపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5936', '6', '5', '2', '¶ ఆ సమయంలో యెహోవా “రాతికత్తులు చేయించి మళ్లీ ఇశ్రాయేలీయులకు సున్నతి చేయించు” అని యెహోషువకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5937', '6', '5', '3', 'యెహోషువ రాతి కత్తులు చేయించి “గిబియత్ హరాలోత్” అనే స్థలం దగ్గర ఇశ్రాయేలీయులకు సున్నతి చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5938', '6', '5', '4', '¶ యెహోషువ సున్నతి చేయించటానికి కారణం, ఐగుప్తులో నుండి బయలుదేరిన వారందరిలో యుద్ధసన్నద్ధులైన వారందరూ ఐగుప్తు మార్గంలో అరణ్యంలోనే చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5939', '6', '5', '5', 'బయలుదేరిన పురుషులందరూ సున్నతి పొందినవారే కాని ఐగుప్తులో నుండి బయలుదేరిన తరువాత అరణ్యమార్గంలో పుట్టిన వారిలో ఎవ్వరూ సున్నతి పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5940', '6', '5', '6', '¶ యెహోవా మాట వినకపోవడం వల్ల వారికి ఏ దేశాన్ని ఇస్తానని వారి పితరులతో యెహోవా ప్రమాణం చేశాడో, ఆ పాలు తేనెలు ప్రవహించే దేశాన్ని తాను వారికి ఇంక చూపించనని ప్రమాణం చేసినందువల్ల ఐగుప్తులో నుండి వచ్చిన ఆ యోధులందరూ నశించే వరకూ ఇశ్రాయేలీయులు నలభై సంవత్సరాలు అరణ్యంలో సంచరిస్తూ ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5941', '6', '5', '7', 'ఆయన వారికి స్థానంలో పుట్టించిన వారి కుమారులు సున్నతి పొందలేదు కాబట్టి వారికి ఇప్పుడు సున్నతి చేయించాడు, ఎందుకంటే మార్గంలో వారికి సున్నతి జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5942', '6', '5', '8', '¶ కాబట్టి ప్రజలందరికీ సున్నతి చేయించిన తరువాత వారు బాగుపడే వరకూ శిబిరం లోనే ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5943', '6', '5', '9', 'అప్పుడు యెహోవా “ఈ రోజు నేను ఐగుప్తు అవమానాన్ని మీ మీద నుండి దొర్లించి వేశాను” అని యెహోషువతో అన్నాడు. అప్పటినుండి నేటివరకూ ఆ స్థలానికి “గిల్గాలు” అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5944', '6', '5', '10', '¶ ఇశ్రాయేలీయులు గిల్గాలులో దిగి ఆ నెల పద్నాలుగో రోజు సాయంకాలం యెరికో మైదానంలో పస్కా పండగ ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5945', '6', '5', '11', 'పస్కా పండగ అయిన ఉదయమే వారు ఆ దేశపు పంటను తిన్నారు. ఆ రోజే వారు పొంగని రొట్టెలనూ, వేయించిన ధాన్యాలనూ తిన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5946', '6', '5', '12', 'ఆ రోజు వారు ఆ దేశపు పంటను తిన్న తరువాత మన్నా ఆగిపోయింది, అప్పటినుండి ఇశ్రాయేలీయులకు ఇక మన్నా దొరకలేదు. ఆ సంవత్సరం వారు కనాను దేశపు పంటను తిన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5947', '6', '5', '13', '¶ యెహోషువ యెరికో ప్రాంతం దగ్గరలో ఉండి కన్నులెత్తి చూసినప్పుడు కత్తి దూసి చేతిలో పట్టుకున్న ఒక వ్యక్తి అతని ఎదుట నిలబడి ఉన్నాడు. యెహోషువ అతని దగ్గరికి వెళ్లి “నీవు మా పక్షంగా ఉన్నావా లేక మా విరోధుల పక్షంగా ఉన్నావా” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5948', '6', '5', '14', 'అతడు “కాదు, యెహోవా సైన్యానికి సేనాధిపతిగా నేను వచ్చాను” అన్నాడు. యెహోషువ నేలకు సాగిలపడి నమస్కారం చేసి “నా యేలినవాడు తన దాసునికి ఏమి సెలవిస్తాడు” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5949', '6', '5', '15', '¶ అందుకు యెహోవా సేనాధిపతి “నీవు నిలబడి ఉన్న ఈ స్థలం పరిశుద్ధమైనది, నీ చెప్పులు తీసేయి” అని చెప్పగానే యెహోషువ అలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5950', '6', '6', '1', '¶ ఆ రోజుల్లో ఇశ్రాయేలీయుల భయం వల్ల ఎవ్వరూ బయటికి వెళ్ళకుండా, లోపలికి రాకుండా యెరికో పట్టణ ద్వారం గట్టిగా మూసివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5951', '6', '6', '2', '¶ అప్పుడు యెహోవా యెహోషువతో ఇలా అన్నాడు. “చూడూ, నేను యెరికోను దాని రాజును అందులోని పరాక్రమశాలురను నీ చేతికి అప్పగిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5952', '6', '6', '3', 'మీరంతా యుద్ధసన్నద్ధులై పట్టణం చుట్టూ ఒకసారి తిరగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5953', '6', '6', '4', 'అలా ఆరు రోజులు చేయాలి. ఏడుగురు యాజకులు పొట్టేలు కొమ్ము బూరలు పట్టుకుని ముందుగా నడవాలి. ఏడవ రోజున మీరు ఏడుసార్లు పట్టణం చుట్టూ తిరుగుతున్నప్పుడు ఆ యాజకులు బూరలు ఊదాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5954', '6', '6', '5', 'మానక ఆ కొమ్ములతో వారు ధ్వని చేస్తూండగా మీరు ఆ బూరల ధ్వని విన్నప్పుడు ప్రజలందరూ ఆర్భాటంగా కేకలు వేయాలి, అప్పుడు ఆ పట్టణ ప్రాకారం కూలిపోతుంది. యోధులు ప్రతి ఒక్కరూ ఎవరి ముందు వారు చక్కగా ఎక్కుతూ దాని మీద దాడి చెయ్యాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5955', '6', '6', '6', '¶ నూను కుమారుడు యెహోషువ యాజకులను పిలిపించి “మీరు నిబంధన మందసాన్ని ఎత్తుకుని మోయండి. ఏడుగురు యాజకులు యెహోవా మందసానికి ముందుగా ఏడు పొట్టేలు కొమ్ము బూరలు పట్టుకుని నడవాలి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5956', '6', '6', '7', 'తరువాత అతడు “మీరు ముందుకు వెళ్ళి పట్టణం చుట్టూ ముట్టడి వేయండి, యోధులు యెహోవా మందసానికి ముందుగా నడవండి” అని ప్రజలతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5957', '6', '6', '8', '¶ యెహోషువ ప్రజలకాజ్ఞాపించిన తరువాత ఏడుగురు యాజకులు, ఏడు పొట్టేలు కొమ్ము బూరలు యెహోవా సన్నిధిని పట్టుకుని ముందుకు వెళ్తూ, ఆ బూరలు ఊదుతుండగా యెహోవా నిబంధన మందసం కూడా వారి వెంట నడిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5958', '6', '6', '9', 'యోధులు బూరలు ఊదుతున్న యాజకులకు ముందుగా నడిచారు. సైన్యం వెనక భాగం మందసం వెంట వచ్చింది. యాజకులు వెళ్తూ బూరలు ఊదుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5959', '6', '6', '10', '¶ యెహోషువ “మీరు కేకలు వేయండి అని నేను మీతో చెప్పే రోజు వరకూ మీరు కేకలు వేయవద్దు. మీ కంఠధ్వని వినబడనీయవద్దు, మీ నోటి నుండి ఏ శబ్దమూ రాకూడదు. నేను చెప్పినప్పుడు మాత్రమే మీరు కేకలు వేయాలి” అని ప్రజలకి ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5960', '6', '6', '11', 'ఆ విధంగా యెహోవా మందసం ఆ పట్టణం చుట్టూ ఒకసారి తిరిగిన తరువాత వారు శిబిరంలోకి వెళ్ళి రాత్రి గడిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5961', '6', '6', '12', '¶ యెహోషువ ఉదయాన్నే లేచిన వెంటనే యాజకులు యెహోవా మందసాన్ని ఎత్తికుని మోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5962', '6', '6', '13', 'ఏడుగురు యాజకులు ఏడు పొట్టేలుకొమ్ము బూరలు పట్టుకుని, ఆపకుండా యెహోవా మందసానికి ముందుగా నడుస్తూ బూరలు ఊదుతూ వచ్చారు. యోధులు వారికి ముందు నడిచారు. వెనక ఉన్న సైనికులు యెహోవా మందసాన్ని వెంబడిస్తూ వచ్చారు. యాజకులు వెళ్తూ మానకుండా బూరలు ఊదుతూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5963', '6', '6', '14', 'ఆ విధంగా రెండవ రోజు వారు ఒకసారి పట్టణం చుట్టూ తిరిగి వారి శిబిరానికి మరలి వచ్చారు. ఆరు రోజులు వారు ఆ విధంగా చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5964', '6', '6', '15', '¶ ఏడవ రోజున వారు ఉదయాన చీకటితోనే లేచి ఏడుసార్లు ఆ ప్రకారంగానే పట్టణం చుట్టూ తిరిగారు. ఆ రోజు మాత్రమే వారు ఏడుసార్లు పట్టణం చుట్టూ తిరిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5965', '6', '6', '16', 'ఏడవసారి యాజకులు బూరలు ఊదగానే యెహోషువ ప్రజలకి ఇలా ఆజ్ఞాపించాడు “కేకలు వేయండి, యెహోవా ఈ పట్టణాన్ని మీకు అప్పగించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5966', '6', '6', '17', '¶ “ఈ పట్టణాన్నీ, దీనిలో ఉన్నవాటన్నిటినీ యెహోవా శపించాడు. రాహాబు అనే వేశ్య మనం పంపిన వేగులవారిని దాచిపెట్టింది కాబట్టి ఆమె, ఆ ఇంట్లో ఉన్న వారందరు మాత్రమే బ్రదుకుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5967', '6', '6', '18', 'శాపానికి గురైన దానిలో కొంచెమైనా మీరు తీసికొంటే మీరు శాపగ్రస్తులై ఇశ్రాయేలీయుల శిబిరానికి శాపం తెప్పించి దానికి బాధ కలిగించిన వారవుతారు కాబట్టి శపించిన దాన్ని మీరు ముట్టుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5968', '6', '6', '19', 'వెండి, బంగారు, ఇత్తడి పాత్రలు, ఇనుప పాత్రలు యెహోవాకు ప్రతిష్ఠితాలవుతాయి. వాటిని యెహోవా ధనాగారంలో ఉంచాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5969', '6', '6', '20', '¶ యాజకులు బూరలు ఊదగానే ప్రజలు కేకలు వేశారు. ఆ బూరల శబ్దం విన్నప్పుడు ప్రజలు ఆర్భాటంగా కేకలు వేసినపుడు ఆ ప్రాకారం కూలిపోయింది. ప్రజలంతా నేరుగా చక్కగా ఆ ప్రాకారం ఎక్కి పట్టణాన్ని పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5970', '6', '6', '21', 'వారు పురుషులనూ స్త్రీలనూ చిన్న పెద్దలనందరినీ యెద్దులనూ గొర్రెలనూ గాడిదలనూ ఆ పట్టణంలోని సమస్తాన్నీ కత్తితో చంపి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5971', '6', '6', '22', '¶ అయితే యెహోషువ “ఆ వేశ్య ఇంటికి వెళ్ళి, మీరు ఆమెతో ప్రమాణం చేసిన విధంగా ఆమెను, ఆమెకు కలిగిన వారినందరినీ అక్కడ నుండి తీసుకు రండి” అని ఆ దేశాన్ని వేగు చూసిన ఆ ఇద్దరు మనుషులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5972', '6', '6', '23', 'వారు వెళ్ళి రాహాబును, ఆమె తండ్రిని, ఆమె తల్లిని, ఆమె సోదరులను, ఆమె బంధువులందరిననీ బయటికి తోడుకుని వచ్చారు. వారందరినీ తెచ్చి ఇశ్రాయేలీయుల శిబిరం బయట వారికి నివాసం ఏర్పాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5973', '6', '6', '24', 'తరువాత వారు ఆ పట్టణాన్ని, దానిలో ఉన్నవాటన్నిటినీ అగ్నితో కాల్చివేశారు. వెండి, బంగారు, ఇత్తడి పాత్రలు, ఇనపపాత్రలను మాత్రమే యెహోవా మందిర ధనాగారంలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5974', '6', '6', '25', '¶ రాహాబు అనే వేశ్య యెరికోను వేగు చూడ్డానికి యెహోషువ పంపిన గూఢచారులను దాచిపెట్టింది కాబట్టి అతడు ఆమెను, ఆమె తండ్రి ఇంటివారిని, ఆమెకు కలిగిన వారినందరినీ బతకనిచ్చాడు. ఆమె ఇప్పటికీ ఇశ్రాయేలీయుల మధ్యలోనే నివసిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5975', '6', '6', '26', '¶ అప్పుడు యెహోషువ ప్రజల చేత ప్రతిజ్ఞ చేయించి వారికిలా ఆజ్ఞాపించాడు “ఎవడు యెరికో పట్టణాన్ని కట్టించడానికి పూనుకుంటాడో వాడు యెహోవా దృష్టికి శాపగ్రస్తుడు. దాని పునాది వేసిన వాడి పెద్దకొడుకు చనిపోతాడు. దాని తలుపులు నిలబెట్టినపుడు వాడి చిన్నకొడుకు మరణిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('5976', '6', '6', '27', 'యెహోవా యెహోషువకు తోడై ఉండడం వలన అతని కీర్తి ఆ కనాను దేశమంతటా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5977', '6', '7', '1', '¶ శాపానికి గురైన దాన్ని నాశనం చేసే విషయంలో ఇశ్రాయేలీయులు అపనమ్మకంగా ప్రవర్తించారు. యూదాగోత్రంలో జెరహు మునిమనుమడు, జబ్ది మనుమడు, కర్మీ కుమారుడు, ఆకాను నాశనం చేయాల్సిన వస్తువుల్లో కొన్నిటిని సొంతానికి తీసుకున్నాడు. కాబట్టి యెహోవా ఇశ్రాయేలీయుల మీద కోపగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5978', '6', '7', '2', '¶ యెహోషువ “మీరు వెళ్లి దేశాన్ని వేగు చూడండి” అని చెప్పి బేతేలుకు తూర్పున బేతావెను దగ్గర ఉన్న హాయి అనే పట్టణానికి యెరికో నుండి గూఢచారులను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5979', '6', '7', '3', 'వారు వెళ్లి, హాయి పట్టణాన్ని వేగు చూసి యెహోషువ దగ్గరికి తిరిగి వచ్చి “ప్రజలందరినీ పంపించకు, రెండు మూడు వేలమంది వెళ్లి హాయిని పట్టుకోవచ్చు, అందరూ ప్రయాసపడి అక్కడికి వెళ్లనక్కరలేదు, హాయి ప్రజలు కొద్దిమందే ఉన్నారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5980', '6', '7', '4', '¶ కాబట్టి సుమారు మూడు వేలమంది సైనికులు అక్కడికి వెళ్ళారు గాని వారు హాయి ప్రజల ముందు నిలవలేక పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5981', '6', '7', '5', 'హాయి ప్రజలు వారిలో ముప్ఫై ఆరుగురిని చంపేశారు. అదీ కాకుండా వారి పట్టణ ద్వారం దగ్గర నుండి షేబారీము వరకూ తరిమి మోరాదులో వారిని చంపేశారు. కాబట్టి ఇశ్రాయేలీయుల గుండెలు కరిగి నీరైపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5982', '6', '7', '6', '¶ యెహోషువ తన బట్టలు చింపుకున్నాడు. అతడూ ఇశ్రాయేలీయుల పెద్దలూ సాయంకాలం వరకూ యెహోవా మందసం ముందు నేలమీద ముఖాలు మోపి తలల మీద దుమ్మెత్తి పోసుకొంటూ');
INSERT INTO `bible_verses_te_irv` VALUES ('5983', '6', '7', '7', '“అయ్యో, ప్రభూ, యెహోవా, మమ్మల్ని నాశనం చేయడానికీ అమోరీయుల చేతికి అప్పగించడానికీ ఈ ప్రజలను యొర్దాను నదిని ఎందుకు దాటించావు? మేము యొర్దాను అవతల నివసించడమే మేలు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('5984', '6', '7', '8', 'ప్రభూ, కనికరించు, ఇశ్రాయేలీయులు తమ శత్రువులను ఎదుర్కోలేక వెన్ను చూపినందుకు నేనేమి చెప్పాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('5985', '6', '7', '9', 'కనానీయులు, ఈ దేశ ప్రజలంతా ఇది విని, మమ్మల్ని చుట్టుముట్టి మా పేరు భూమి మీద ఉండకుండాా తుడిచి పెట్టేస్తారు. అప్పుడు ఘనమైన నీ నామం కోసం నువ్వు ఏం చేస్తావు” అని ప్రార్థించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5986', '6', '7', '10', '¶ అప్పుడు యెహోవా యెహోషువతో ఇలా అన్నాడు “లే, ఎందుకు ఇక్కడ నేల మీద ముఖం మోపుకున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('5987', '6', '7', '11', 'ఇశ్రాయేలీయులు పాపం చేశారు. నేను వారితో చేసిన నిబంధనను ఉల్లంఘించారు. శపితమైన దాన్ని కొంత దొంగిలించి, తమ సామానులో దాన్ని పెట్టుకున్నారు. ఆ పాపాన్ని కప్పిపుచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5988', '6', '7', '12', 'కాబట్టి ఇశ్రాయేలీయులు తమ శత్రువుల ముందు నిలవలేరు. వారు తమకు తామే నాశనానికి గురయ్యారు కాబట్టి తమ శత్రువులకు వెన్నుచూపించారు. శాపగ్రస్తమైన వాటిని మీ మధ్య ఉండకుండాా నిర్మూలం చేస్తే తప్ప నేను మీతో ఉండను.');
INSERT INTO `bible_verses_te_irv` VALUES ('5989', '6', '7', '13', '¶ నీవు వెళ్లి వారితో ఇలా చెప్పు, ‘రేపు ఉదయం మిమ్మల్ని మీరు పరిశుద్ధపరచుకోండి, ఇశ్రాయేలీయుల దేవుడు యెహోవా చెప్పేదేమంటే, ఇశ్రాయేలీయులారా, మీ మధ్య శాపగ్రస్తమైనదొకటి ఉంది, మీరు దాన్ని మీ మధ్య ఉండకుండా నిర్మూలం చేసేవరకూ మీ శత్రువుల ముందు మీరు నిలబడలేరు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('5990', '6', '7', '14', 'ఉదయాన యెహోవా సూచించిన ప్రకారం మీ గోత్రాలు, వంశాలు, కుటుంబాల వారీగా పురుషులు ఒక్కొక్కరు వరుసగా యెహోవా దగ్గరికి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('5991', '6', '7', '15', 'అప్పుడు శాపానికి గురైనది ఎవరి దగ్గర దొరుకుతుందో అతన్నీ అతని వాళ్ళందరినీ అగ్నితో కాల్చివేయాలి. ఎందుకంటే అతడు యెహోవా నిబంధన మీరి ఇశ్రాయేలులో దుష్కార్యం చేశాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5992', '6', '7', '16', '¶ కాబట్టి యెహోషువ ఉదయాన్నే లేచి ఇశ్రాయేలీయులను వారి గోత్రాల వరుసలో రప్పించినప్పుడు యూదాగోత్రం పట్టుబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('5993', '6', '7', '17', 'యూదా వంశాన్ని రప్పించినప్పుడు జెరహీయుల వంశం పట్టుబడింది. జెరహీయుల వంశాన్ని ఒక్కొక్కరిని రప్పించినప్పుడు జబ్ది దొరికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5994', '6', '7', '18', 'అతడినీ అతని ఇంటివారిని పురుషుల వరుస ప్రకారం రప్పించినప్పుడు యూదా గోత్రంలో జెరహు మునిమనుమడూ జబ్ది మనుమడూ కర్మీ కుమారుడూ అయిన ఆకాను దొరికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5995', '6', '7', '19', '¶ అప్పుడు యెహోషువ ఆకానుతో “నా కుమారా, ఇశ్రాయేలు దేవుడు యెహోవాకు మహిమ కలిగేలా, ఆయన ముందు ఏదీ దాచకుండా ఒప్పుకో, నీవు చేసినదాన్ని నాకు చెప్పు” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5996', '6', '7', '20', 'అందుకు ఆకాను యెహోషువతో “ఇశ్రాయేలీయుల దేవుడు యెహోవాకు విరోధంగా నేను పాపం చేసింది నిజమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('5997', '6', '7', '21', 'దోపుడు సొమ్ములో ఒక మంచి షీనారు పైవస్త్రాన్నీ, రెండువందల తులాల వెండినీ, యాభై తులాల బరువైన ఒక బంగారు కమ్మీనీ చూసి ఆశపడి వాటిని తీసుకున్నాను. అదిగో, వాటిని నా డేరా మధ్య నేలలో పాతిపెట్టాను. ఆ వెండి కూడా దాని కింద ఉంది” అని తాను చేసిన దాన్ని ఒప్పుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5998', '6', '7', '22', '¶ అప్పుడు యెహోషువ దూతలను పంపినప్పుడు వారు అతని డేరా దగ్గరికి పరుగెత్తి చూశారు. వారు ఆ వస్తువులనూ వాటి కింద ఆ వెండినీ కనుక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('5999', '6', '7', '23', 'కాబట్టి వారు డేరా మధ్య నుండి వాటిని తీసుకు యెహోషువ దగ్గరకూ ఇశ్రాయేలీయుల దగ్గరకూ తెచ్చి యెహోవా సన్నిధిలో పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6000', '6', '7', '24', '¶ తరువాత యెహోషువ, ఇశ్రాయేలీయులు అందరూ జెరహు కుమారుడు ఆకానునూ, ఆ వెండినీ పైవస్త్రాన్నీ, బంగారు కమ్మీనీ, ఆకాను కుమారులనూ, కుమార్తెలనూ, ఎద్దులనూ, గాడిదలనూ, మందనూ, డేరానూ, అతనికి కలిగిన సమస్తాన్నీ పట్టుకుని ఆకోరు లోయలోకి తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6001', '6', '7', '25', '¶ అప్పుడు యెహోషువ “నీవెందుకు మమ్మల్ని బాధపెట్టావు? ఈ రోజు యెహోవా నిన్ను బాధిస్తాడు” అనగానే ఇశ్రాయేలీయులంతా అతణ్ణి రాళ్లతో చావగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6002', '6', '7', '26', 'తరువాత ఆ వస్తువులనూ రాళ్ళతో కొట్టి అగ్నితో కాల్చి వాటి మీద రాళ్లను పెద్ద కుప్పగా వేశారు. అది ఈ రోజు వరకూ ఉంది. అప్పుడు యెహోవా తన కోపోద్రేకాన్ని విడిచిపెట్టాడు. అందుచేత ఇప్పటి వరకూ ఆ చోటికి “ఆకోరు లోయ” అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6003', '6', '8', '1', '¶ కాబట్టి యెహోవా యెహోషువతో ఇలా అన్నాడు. “భయపడకు, జడియకు, యుద్ధసన్నద్ధులైన వారినందరినీ తీసుకుని హాయి మీదికి వెళ్ళు. చూడూ, నేను హాయి రాజునూ, అతని ప్రజలనూ, అతని పట్టణాన్నీ, అతని దేశాన్నీ నీ చేతికప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6004', '6', '8', '2', 'నీవు యెరికోకూ, దాని రాజుకూ, ఏమి చేశావో అదే హాయికీ, దాని రాజుకూ చేస్తావు, అయితే దోపుడు సొమ్మునీ పశువులనూ మీరు బాగా దోచుకోవాలి. పట్టణపు పడమటి వైపు మాటుగాళ్ళను ఉంచు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6005', '6', '8', '3', 'యెహోషువ, హాయి మీదికి వెళ్ళడానికి పరాక్రమవంతులైన ముప్ఫై వేల మంది శూరులను ఏర్పరచుకుని రాత్రివేళ వారిని పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6006', '6', '8', '4', '¶ అతడు వారికిలా ఆజ్ఞాపించాడు. “ఈ పట్టణానికి పడమటి వైపున దాన్ని పట్టుకోడానికి మీరు పొంచి ఉండాలి, పట్టణానికి బాగా దూరం వెళ్ళిపోకుండా మీరు సిద్ధంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6007', '6', '8', '5', 'నేనూ, నాతో కూడా ఉన్న ప్రజలంతా పట్టణానికి చేరుకుంటాం, వారు ఇంతకు ముందులాగా మమ్మల్ని ఎదుర్కోడానికి రాగానే మేము పారిపోతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6008', '6', '8', '6', 'ఇంతకు ముందులాగానే ‘వారు మన ముందు నిలవలేక పారిపోతున్నారు’ అనుకుని, వారు మా వెంటబడతారు, పట్టణం నుండి వారు బయటికి రాగానే');
INSERT INTO `bible_verses_te_irv` VALUES ('6009', '6', '8', '7', 'మీరు పొంచి ఉన్న స్థలం నుండి లేచి పట్టణాన్ని పట్టుకోండి, మీ దేవుడు యెహోవా దాన్ని మీ చేతికి అప్పగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6010', '6', '8', '8', 'మీరు ఆ పట్టణాన్ని పట్టుకొన్నప్పుడు యెహోవా మాట ప్రకారం దాన్ని తగలబెట్టాలి. ఇదే నేను మీకాజ్ఞాపిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6011', '6', '8', '9', '¶ యెహోషువ వారిని పంపగా, వారు పొంచి ఉండటానికి హాయికి పడమటి దిక్కున బేతేలుకు, హాయికి మధ్య ఉన్న స్థలానికి వెళ్ళారు. ఆ రాత్రి యెహోషువ ప్రజల మధ్య బస చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6012', '6', '8', '10', 'ఉదయమే యెహోషువ లేచి ప్రజలను వ్యూహంగా సమకూర్చి తానూ, ఇశ్రాయేలీయుల పెద్దలూ, ప్రజలకు ముందుగా పడమరగా ఉన్న హాయి మీదికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6013', '6', '8', '11', 'అతని దగ్గరున్న యోధులందరు ఆ పట్టణం సమీపించి హాయికి ఉత్తరాన దిగారు. ఇప్పుడు వారికి, హాయికి మధ్య ఒక లోయ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6014', '6', '8', '12', 'అతడు ఇంచుమించు ఐదు వేలమందిని పట్టణానికి పడమటి వైపున బేతేలుకు, హాయికి మధ్య పొంచి ఉండటానికి నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6015', '6', '8', '13', 'వారిని అలా ఉంచిన తరువాత యెహోషువ ఆ రాత్రి లోయలో దిగి అక్కడ బస చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6016', '6', '8', '14', '¶ హాయి రాజు దాన్ని చూసి అతడూ, అతని ప్రజలంతా, త్వరపడి పెందలకడే లేచి మైదానం ఎదురుగా ఇశ్రాయేలీయులను ఎదుర్కొని, తాము అంతకు ముందు నిర్ణయించుకొన్న స్థలం లో యుద్ధం చేయడానికి బయలుదేరారు. తనను పట్టుకోడానికి వారు పట్టణానికి పడమటి వైపున పొంచి ఉన్న సంగతి అతడు తెలుసుకోలేక పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6017', '6', '8', '15', '¶ యెహోషువ, ఇశ్రాయేలీయులందరూ వారి ముందు నిలవలేక ఓడిపోయినట్టు అరణ్యమార్గం వైపు పారిపోతుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('6018', '6', '8', '16', 'వారిని ఆత్రుతగా తరమడానికి హాయిలో ఉన్న వారందరూ పోగై యెహోషువను తరుముతూ పట్టణానికి దూరంగా వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6019', '6', '8', '17', 'ఇశ్రాయేలీయులను తరమడానికి వెళ్లనివారు హాయిలో గాని, బేతేలులో గాని ఒక్కరూ మిగల్లేదు. వారు ద్వారం మూయకుండానే పట్టణాన్ని విడిచిపెట్టి ఇశ్రాయేలీయులను తరమడానికి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6020', '6', '8', '18', '¶ అప్పుడు యెహోవా యెహోషువతో ఇలా అన్నాడు. “నీవు చేతిలో పట్టుకొన్న ఈటెను హాయి వైపు చాపు, పట్టణాన్ని నీ చేతికి అప్పగిస్తాను.” అప్పుడు యెహోషువ తన చేతిలో ఉన్న ఈటెను ఆ పట్టణం వైపు చాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6021', '6', '8', '19', 'అతడు తన చెయ్యి చాపగా పొంచి ఉన్నవారు మాటు వేసిన చోటనుండి త్వరగా లేచి పరుగెత్తి పట్టణంలోకి చొచ్చుకుపోయి దాన్ని పట్టుకుని వెంటనే అప్పటికప్పుడే తగులబెట్టేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6022', '6', '8', '20', '¶ హాయివారు వెనక్కి తిరిగి చూసేటప్పటికి ఆ పట్టణం పొగ ఆకాశానికి ఎక్కుతూ ఉంది. అప్పుడు అరణ్యానికి పారిపోయిన ఇశ్రాయేలు యోధులు వెనక్కి తిరిగి తమను తరుముతున్న వారిమీద దాడిచేసేటప్పటికి ఈ వైపు గానీ, ఆ వైపు గానీ, ఎటూ పారిపోవడానికి వారికి వీలు లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6023', '6', '8', '21', 'పొంచి ఉన్నవారు పట్టణాన్ని పట్టుకోవడం, పట్టణంలో పొగ పైకి రావడం యెహోషువ, ఇశ్రాయేలీయులంతా చూసినప్పుడు వారు హాయి వారిని హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6024', '6', '8', '22', '¶ తక్కిన వారు పట్టణంలో నుండి బయలుదేరి వారికి ఎదురుగా వచ్చారు. అలా ఈ వైపు కొందరు ఆ వైపు కొందరు ఉండగా హాయివారు మధ్యలో చిక్కుకుపోవడం వల్ల ఇశ్రాయేలీయులు వారిని హతం చేశారు. వారిలో ఒక్కడూ మిగల్లేదు, ఒక్కడూ తప్పించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6025', '6', '8', '23', '¶ వారు హాయి రాజును ప్రాణంతో పట్టుకుని యెహోషువ దగ్గరికి తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6026', '6', '8', '24', 'ఎడారిలోను, పొలంలోను హాయి నివాసులను తరిమిన ఇశ్రాయేలీయులు కత్తివాత హతం కాకుండా మిగిలిన వాడొక్కడు కూడా లేకపోవడంతో చంపడం చాలించి అందరూ హాయికి తిరిగి వచ్చారు, హాయిని పూర్తిగా కత్తితో నిర్మూలం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6027', '6', '8', '25', '¶ ఆ దినాన్న చనిపోయిన స్త్రీ పురుషులందరు మొత్తం పన్నెండు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6028', '6', '8', '26', 'యెహోషువ హాయి నివాసులనందరినీ నిర్మూలం చేసేవరకూ ఈటెను పట్టుకుని చాచిన తన చేతిని తిరిగి ముడుచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6029', '6', '8', '27', 'యెహోవా యెహోషువకు ఆజ్ఞాపించిన మాట ప్రకారం ఇశ్రాయేలీయులు ఆ పట్టణంలోని పశువులనూ సొమ్మునీ తమ కోసం పూర్తిగా దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6030', '6', '8', '28', '¶ అలా యెహోషువ, హాయి ఎప్పటికీ పాడు దిబ్బగా ఉండాలని దాన్ని కాల్చివేశాడు, ఇప్పటికీ అది అలాగే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6031', '6', '8', '29', 'యెహోషువ హాయి రాజును సాయంకాలం వరకూ ఉరికొయ్య మీద వేలాడదీశాడు. పొద్దుగుంకుతున్నప్పుడు యెహోషువ ఆజ్ఞతో ప్రజలు అతని శవాన్ని మానుమీద నుండి దించి ఆ పట్టణ ద్వారం ముందు దాన్ని విసిరేసి దానిమీద పెద్ద రాళ్లకుప్ప వేశారు. అది నేటి వరకూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6032', '6', '8', '30', '¶ మోషే ధర్మశాస్త్రగ్రంథంలో రాసిన ప్రకారం');
INSERT INTO `bible_verses_te_irv` VALUES ('6033', '6', '8', '31', 'యెహోవా సేవకుడు మోషే, ఇశ్రాయేలీయులకు ఆజ్ఞాపించినట్టు యెహోషువ ఇశ్రాయేలీయుల దేవుడు యెహోవా నామాన బలిపీఠాన్ని ఇనుప పనిముట్లు తగలని కారు రాళ్లతో ఏబాలు కొండ మీద కట్టించాడు. దాని మీద వారు యెహోవాకు దహన బలులనూ సమాధాన బలులనూ అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6034', '6', '8', '32', 'మోషే ఇశ్రాయేలీయులకు రాసి ఇచ్చిన ధర్మశాస్త్రగ్రంథం ప్రతిని అతడు అక్కడ ఇశ్రాయేలీయుల సమక్షంలో ఆ రాళ్ల మీద రాయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6035', '6', '8', '33', '¶ అప్పుడు ఇశ్రాయేలీయులను దీవించడానికి యెహోవా సేవకుడైన మోషే పూర్వం ఆజ్ఞాపించినట్టు జరగాలని, ఇశ్రాయేలీయులంతా వారి పెద్దలూ వారి నాయకులూ వారిలో పుట్టినవారూ, పరదేశులూ, వారి న్యాయాధిపతులూ యెహోవా నిబంధన మందసాన్ని మోసే యాజకులైన లేవీయుల ఎదుట ఆ మందసానికి ఈ వైపున, ఆ వైపున నిలబడ్డారు. వారిలో సగం మంది గెరిజీము కొండ ముందూ సగం మంది ఏబాలు కొండ ముందూ నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6036', '6', '8', '34', '¶ యెహోషువ ఆ ధర్మశాస్త్ర గ్రంథంలో రాసి ఉన్న వాటన్నిటిని బట్టి ఆ ధర్మశాస్త్ర వాక్యాలన్నిటినీ అంటే దాని దీవెన వచనాలనూ దాని శాప వచనాలనూ చదివి వినిపించాడు. స్త్రీలూ పిల్లలూ వారి మధ్య ఉన్న పరదేశులూ వింటూ ఉండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('6037', '6', '8', '35', 'యెహోషువ సర్వసమాజం ముందు మోషే ఆజ్ఞాపించిన వాటన్నిటిలో చదవకుండా విడిచిపెట్టిన మాట ఒక్కటి కూడా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6038', '6', '9', '1', '¶ యొర్దాను అవతల ఉన్న కొండ ప్రాంతంలో, లోయ ప్రాంతాల్లో, లెబానోను ముందు ఉన్న మహా సముద్ర తీర ప్రాంతమంతా ఉన్న హిత్తీయులూ అమోరీయులూ కనానీయులూ పెరిజ్జీయులూ హివ్వీయులూ యెబూసీయులూ మొదలైన రాజులంతా జరిగిన దాన్ని విన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6039', '6', '9', '2', 'వారు యెహోషువతో, ఇశ్రాయేలీయులతో యుద్ధం చేయడానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6040', '6', '9', '3', '¶ యెహోషువ యెరికోకి, హాయికీ చేసినదాన్ని గిబియోను ప్రజలు విన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6041', '6', '9', '4', 'వారు కుయుక్తితో, రాయబారుల్లాగా వేషం వేసికొని బయలుదేరి, తమ గాడిదలకు పాత గోనెసంచులు కట్టి, పాతగిలి మాసికలు వేసిన ద్రాక్షారసం తిత్తులు తీసుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('6042', '6', '9', '5', 'పాతబడి పిగిలిపోయిన చెప్పులు తొడుక్కుని, పాతబట్టలు కట్టుకుని వచ్చారు. వారు ఆహారంగా తెచ్చుకొన్న రొట్టెలన్నీ ఎండిన ముక్కల్లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6043', '6', '9', '6', '¶ వారు గిల్గాలులో శిబిరంలో ఉన్న యెహోషువ దగ్గరికి వచ్చి “మేము దూర దేశం నుండి వచ్చాం, మాతో ఒక ఒప్పందం చేయండి” అని అతనితోనూ ఇశ్రాయేలీయులతోనూ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6044', '6', '9', '7', 'అప్పుడు ఇశ్రాయేలీయులు “మీరు మా మధ్య నివసిస్తున్న వారేనేమో, మేము మీతో ఎలా ఒప్పందం చేస్తాం?” అని ఆ హివ్వీయులతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6045', '6', '9', '8', 'వారు “మేము నీ దాసులం” అని యెహోషువతో చెప్పారు. యెహోషువ “మీరు ఎవరు? ఎక్కడనుండి వచ్చారు?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6046', '6', '9', '9', '¶ వారు “నీ దేవుడైన యెహోవా నామాన్నిబట్టి నీ దాసులమైన మేము బహు దూరం నుండి వచ్చాం. దానికి కారణం ఆయన కీర్తినీ, ఆయన ఐగుప్తులో చేసిన సమస్తాన్నీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('6047', '6', '9', '10', 'యొర్దాను తీరంలో ఉన్న హెష్బోను రాజైన సీహోను, అష్తారోతులో ఉన్న బాషాను రాజైన ఓగు అనే ఇద్దరు అమోరీయుల రాజులకు ఆయన చేసినదంతా మేము విన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6048', '6', '9', '11', 'అప్పుడు మా పెద్దలూ మా దేశ ప్రజలంతా మాతో, మీరు ప్రయాణం కోసం ఆహారం తీసుకుని వారికి ఎదురు వెళ్లి వారితో ‘మేము మీ దాసులం కాబట్టి మాతో ఒక ఒప్పందం చేయండి’ అని మీతో చెప్పమన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6049', '6', '9', '12', 'మీ దగ్గరికి రావాలని బయలుదేరిన రోజు మేము సిద్ధం చేసుకుని మా ఇళ్ళనుండి తెచ్చుకొన్న వేడి ఆహార పదార్ధాలు ఇవే, ఇప్పటికి అవి యెండిపోయి ముక్కలయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6050', '6', '9', '13', 'ఈ ద్రాక్షారసపు తిత్తులు మేము నింపినప్పుడు అవి కొత్తవే, ఇప్పుడు అవి చినిగిపోయాయి. బహుదూర ప్రయాణం చేయడం వల్ల మా బట్టలు, చెప్పులు పాతవైపోయాయి” అని అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6051', '6', '9', '14', '¶ ఇశ్రాయేలీయులు యెహోవా దగ్గర అనుమతి తీసుకోకుండానే వారి ఆహారంలో కొంత తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6052', '6', '9', '15', 'యెహోషువ ఆ వచ్చిన వారితో సంధి చేసి వారు చావకుండేలా వారితో ఒప్పందం చేశాడు. సమాజ ప్రధానులు కూడా వారితో ప్రమాణం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6053', '6', '9', '16', 'అయితే వారితో ఒప్పందం చేసి మూడు రోజులైన తరువాత, వారు తమకు పొరుగు వారేననీ, తమ మధ్య నివసించే వారేననీ ఇశ్రాయేలీయులు తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6054', '6', '9', '17', '¶ ఇశ్రాయేలీయులు ముందుకు సాగి మూడవరోజు వారి పట్టణాలకు వచ్చారు. గిబియోనీయుల పట్టణాలు గిబియోను, కెఫీరా, బెయేరోతు, కిర్యత్యారీము.');
INSERT INTO `bible_verses_te_irv` VALUES ('6055', '6', '9', '18', 'ఇశ్రాయేలీయులు వారిని చంపలేదు. ఎందుకంటే వారి నాయకులు ఇశ్రాయేలీయుల దేవుడైన యెహోవా తోడని వారితో ప్రమాణం చేశారు. అయితే, సమాజమంతా నాయకులకు వ్యతిరేకంగా సణగడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6056', '6', '9', '19', '¶ దానికి ఆ సమాజ ప్రధానులంతా ప్రజలతో ఇలా అన్నారు. “మనం ఇశ్రాయేలీయుల దేవుడైన యెహోవా తోడు అని వారితో ప్రమాణం చేశాం కాబట్టి మనం వారికి హాని చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6057', '6', '9', '20', 'మనం వారితో చేసిన ప్రమాణం వల్ల మనమీదికి ఉగ్రత రాకుండ ఆ ప్రమాణం గురించి వారిని బతకనియ్యాలి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6058', '6', '9', '21', 'నాయకులు “వారిని బతకనియ్యండి” అని చెప్పినందుకు గిబియోనీయులు ఇశ్రాయేలు సమాజమంతటికీ కట్టెలు కొట్టేవారుగా, నీళ్లు తోడేవారుగా అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6059', '6', '9', '22', '¶ యెహోషువ వారిని పిలిపించి ఇలా చెప్పాడు. “మీరు మా మధ్య నివసించేవారే అయినా చాలా దూరం నుండి వచ్చామని మీరెందుకు మమ్మల్ని మోసం చేశారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('6060', '6', '9', '23', 'ఆ కారణం వల్ల మీరు శాపగ్రస్తులౌతారు, నా దేవుని ఆలయానికి కట్టెలు నరకడానికీ నీళ్లు తోడడానికీ మీలో కొంతమంది ఎప్పటికీ బానిసలుగానే ఉంటారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6061', '6', '9', '24', '¶ అందుకు వారు యెహోషువను చూసి “నీ దేవుడు యెహోవా ఈ దేశాన్నంతా మీకిచ్చి, మీ ముందు నిలవకుండా ఈ దేశ ప్రజలందరినీ నాశనం చేయమని తన సేవకుడు మోషేకు ఆజ్ఞాపించాడని నీ దాసులమైన మాకు రూఢిగా తెలిసింది. కాబట్టి మేము మా ప్రాణాల గురించి చాలా భయపడి ఈ విధంగా చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6062', '6', '9', '25', 'కాబట్టి మేము నీ వశంలో ఉన్నాం, నీ దృష్టికి ఏది న్యాయమో, ఏది మంచిదో, అదే మాకు చెయ్యి” అని యెహోషువకు జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6063', '6', '9', '26', '¶ కాబట్టి యెహోషువా ఇశ్రాయేలీయులు గిబియోనీయులను చంపకుండా వారి చేతుల్లోనుండి విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6064', '6', '9', '27', 'అయితే సమాజం కోసమూ యెహోవా నిర్ణయించిన చోట ఉండే బలిపీఠం కోసమూ కట్టెలు నరికే వారుగా నీళ్లు తోడేవారుగా యెహోషువ ఆ రోజే వారిని నియమించాడు. ఇప్పటివరకూ వారు ఆ పని చేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6065', '6', '10', '1', '¶ యెహోషువ యెరికోనూ, దాని రాజునూ నిర్మూలం చేసినట్టు హాయినీ దాని రాజునూ నిర్మూలం చేసిన సంగతీ గిబియోను నివాసులు ఇశ్రాయేలీయులతో సంధి చేసుకుని వారితో కలిసిపోయిన సంగతీ యెరూషలేం రాజైన అదోనీసెదెకు విన్నప్పుడు అతడూ అతని ప్రజలూ చాలా భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6066', '6', '10', '2', 'ఎందుకంటే గిబియోనును నాటి రాజధానుల్లో ప్రధాన పట్టణంగా ఎంచేవారు. అది హాయి కంటే పెద్దది, అక్కడి ప్రజలందరూ శూరులు. కాబట్టి యెరూషలేము రాజైన అదోనీసెదెకు “గిబియోనీయులు యెహోషువతో ఇశ్రాయేలీయులతో సంధి చేసుకున్నారు. మీరు నా దగ్గరికి వచ్చి నాకు సహాయం చేస్తే మనం వారి పట్టణాన్ని నాశనం చేద్దాం” అని');
INSERT INTO `bible_verses_te_irv` VALUES ('6067', '6', '10', '3', 'హెబ్రోను రాజు హోహాముకూ యర్మూతు రాజు పిరాముకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6068', '6', '10', '4', 'లాకీషురాజు యాఫీయకూ ఎగ్లోను రాజు దెబీరుకూ వార్త పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6069', '6', '10', '5', '¶ కాబట్టి అమోరీయుల ఐదుగురు రాజులూ కలిసి, తమ సేనలతో బయలుదేరి, గిబియోను ముందు దిగి, గిబియోనీయులతో యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6070', '6', '10', '6', 'అప్పుడు “గిబియోనీయుల కొండ ప్రాంతాల్లో నివసించే అమోరీయుల రాజులందరూ ఏకమై మాపైకి దండెత్తి వచ్చారు, కాబట్టి నీ దాసుల చెయ్యి విడిచిపెట్టక త్వరగా వచ్చి మాకు సహాయం చేసి మమ్మల్ని రక్షించు” అని గిల్గాలులో శిబిరంలో ఉన్న యెహోషువకు వార్త పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6071', '6', '10', '7', '¶ వెంటనే యెహోషువ, అతని దగ్గరున్న యోధులూ, పరాక్రమవంతులైన శూరులూ అందరూ గిల్గాలు నుండి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6072', '6', '10', '8', 'అప్పుడు యెహోవా “వారికి భయపడవద్దు, వారిని నీ చేతికి అప్పగించాను, వారిలో ఎవరూ నీ ముందు నిలబడలేరు” అని యెహోషువతో చెప్పగానే,');
INSERT INTO `bible_verses_te_irv` VALUES ('6073', '6', '10', '9', 'యెహోషువ గిల్గాలు నుండి ఆ రాత్రి అంతా నడచి వారి మీద హఠాత్తుగా దాడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6074', '6', '10', '10', '¶ అప్పుడు యెహోవా ఇశ్రాయేలు ప్రజల ముందు వారిని గందరగోళానికి గురి చెయ్యగానే యెహోషువ గిబియోను ముందే మహా ఘోరంగా వారిని హతం చేశాడు. బేత్‌హోరోనుకు పైకి వెళ్ళే మార్గంలో అజేకా వరకూ, మక్కేదా వరకూ, యోధులు వారిని తరిమి హతం చేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6075', '6', '10', '11', 'వారు ఇశ్రాయేలీయుల నుండి బేత్‌హోరోనుకు దిగిపోయే తోవలో పారిపోతుండగా, వారు అజేకాకు వచ్చే వరకూ యెహోవా ఆకాశం నుండి గొప్ప వడగళ్ళను వారి మీద కురిపించాడు. కాబట్టి వారు దాని వల్ల చనిపోయారు. ఇశ్రాయేలీయులు కత్తితో చంపిన వారికంటే ఆ వడగండ్ల వలన చచ్చినవారు ఎక్కువమంది అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6076', '6', '10', '12', '¶ యెహోవా ఇశ్రాయేలీయులకు అమోరీయులను అప్పగించిన ఆ రోజున, ఇశ్రాయేలీయులు వింటుండగా యెహోషువ యెహోవాకు ఈ విధంగా ప్రార్థన చేశాడు, “సూర్యుడా, నీవు గిబియోనులో నిలిచిపో. చంద్రుడా, నీవు అయ్యాలోను లోయలో నిలిచిపో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6077', '6', '10', '13', '“ప్రజలు తమ శత్రువుల మీద పగ తీర్చుకొనే వరకూ సూర్యుడు నిలిచిపోయాడు, చంద్రుడు ఆగిపోయాడు” అనే మాట యాషారు గ్రంథంలో రాసి ఉంది కదా. సూర్యుడు ఆకాశం మధ్యలో నిలిచిపోయి ఇంచుమించు ఒక రోజంతా అస్తమించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6078', '6', '10', '14', '¶ యెహోవా ఒక నరుని మనవి విన్న ఆ రోజులాంటి మరొక రోజు, దాని ముందు గానీ దాని తరువాత గానీ లేదు, ఆ రోజు యెహోవా, ఇశ్రాయేలీయుల పక్షంగా యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6079', '6', '10', '15', 'అప్పుడు యెహోషువ, అతనితో కూడా ఉన్న ఇశ్రాయేలీయులంతా గిల్గాలులోని శిబిరానికి తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6080', '6', '10', '16', '¶ ఆ రాజులు ఐదు గురూ పారిపోయి మక్కేదాలో ఉన్న గుహలో దాక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6081', '6', '10', '17', 'మక్కేదా గుహలో దాక్కున్న ఐదుగురు ఆ రాజులు దొరికారని యెహోషువకు తెలిసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6082', '6', '10', '18', 'యెహోషువ “ఆ గుహ ద్వారానికి అడ్డంగా పెద్ద రాళ్ళు దొర్లించి వారిని కాపలా కాయడానికి మనుషులను ఉంచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6083', '6', '10', '19', 'మీరు అక్కడే ఆగిపోకండి. మీ దేవుడు యెహోవా మీ శత్రువులను మీ చేతికి అప్పగించాడు కాబట్టి వారిని తమ పట్టణాల్లోకి తిరిగి వెళ్లనీయకుండా వారిని తరిమి, వెనుక ఉన్న వారిని కూల్చండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6084', '6', '10', '20', '¶ వారు పూర్తిగా నశించే వరకూ యెహోషువ, ఇశ్రాయేలీయులు గొప్ప జనసంహారం చేసి వారిని వధించిన తరువాత వారిలో తప్పించుకొన్న కొద్దిమంది, ప్రాకారాలు ఉన్న పట్టణాల్లోకి చొరబడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6085', '6', '10', '21', 'ప్రజలందరూ మక్కేదాలో శిబిరంలో ఉన్న యెహోషువ దగ్గరికి సురక్షితంగా తిరిగి వచ్చారు. ఇశ్రాయేలీయులకు వ్యతిరేకంగా ఒక్క మాటైనా మాట్లాడటానికి ఎవరికీ గుండెల్లేక పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6086', '6', '10', '22', '¶ యెహోషువ “ఆ గుహకు అడ్దం తీసివేసి గుహలో నుండి ఆ ఐదుగురు రాజులను నాదగ్గరికి తీసుకు రండి” అని చెప్పగానే,');
INSERT INTO `bible_verses_te_irv` VALUES ('6087', '6', '10', '23', 'వారు అలా చేసి, యెరూషలేము రాజు, హెబ్రోను రాజు, యర్మూతు రాజు, లాకీషు రాజు, ఎగ్లోను రాజు-ఈ ఐదుగురినీ ఆ గుహలో నుండి అతని దగ్గరికి తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6088', '6', '10', '24', 'వారు ఆ రాజులను యెహోషువ దగ్గరికి తీసుకు వచ్చినప్పుడు యెహోషువ ఇశ్రాయేలీయులందరిని పిలిపించి, తనతో యుద్ధానికి వెళ్లి వచ్చిన యోధుల అధిపతులతో “మీరు దగ్గరికి రండి, ఈ రాజుల మెడలపై మీ పాదాలను ఉంచండి” అని చెప్పగా, వారు దగ్గరికి వచ్చి వారి మెడలపై తమ పాదాలను ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6089', '6', '10', '25', '¶ అప్పుడు యెహోషువ వారితో “మీరు భయపడవద్దు, జడియవద్దు, ధీరత్వంతో ధైర్యంగా ఉండండి, మీరు ఎవరితో యుద్ధం చేస్తారో ఆ శత్రువులందరికీ యెహోవా వీరికి చేసినట్టు చేస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6090', '6', '10', '26', 'తరువాత యెహోషువ వారిని కొట్టి చంపి ఐదు చెట్ల మీద వారిని ఉరితీశాడు, వారి శవాలు సాయంకాలం వరకూ ఆ చెట్ల మీద వేలాడుతూనే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6091', '6', '10', '27', 'పొద్దుగుంకే సమయంలో యెహోషువ అనుమతి ఇయ్యగా ప్రజలు చెట్ల మీద నుండి వారిని దించి, వారు దాగిన గుహలోనే ఆ శవాలను పడేసి ఆ గుహ ద్వారం దగ్గర పెద్ద రాళ్లను వేశారు. ఆ రాళ్లు ఈ రోజు వరకూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6092', '6', '10', '28', '¶ ఆ రోజు యెహోషువ మక్కేదాను వశం చేసుకుని దాని రాజుతో సహా అందులోని వారందరినీ కత్తితో చంపేశాడు. అతడు దానిలో ఎవరినీ ప్రాణాలతో వదలకుండా నిర్మూలం చేసాడు. యెరికో రాజుకు చేసినట్టు మక్కేదా రాజుకూ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6093', '6', '10', '29', '¶ యెహోషువ, అతనితో కూడా ఇశ్రాయేలీయులంతా మక్కేదా నుండి లిబ్నాకు వచ్చి లిబ్నావారితో యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6094', '6', '10', '30', 'యెహోవా దానినీ, దాని రాజునూ, ఇశ్రాయేలీయులకు అప్పగించగా వారు ఎవ్వరూ మిగలకుండా దాన్నీ, దానిలో ప్రాణాలతో ఉన్నవారందరినీ కత్తితో చంపేశారు. అతడు యెరికో రాజుకు చేసినట్టు దాని రాజుకూ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6095', '6', '10', '31', '¶ తరువాత యెహోషువ, ఇశ్రాయేలీయులందరితో లిబ్నా నుండి లాకీషుకు వచ్చి అక్కడ దిగి లాకీషు వారితో యుద్దం చేయగా');
INSERT INTO `bible_verses_te_irv` VALUES ('6096', '6', '10', '32', 'యెహోవా లాకీషుని ఇశ్రాయేలీయుల చేతికి అప్పగించాడు. వారు రెండవ రోజు దాన్ని ఆక్రమించుకుని తాము లిబ్నాకు చేసినట్టే దాన్నీ, దానిలో ఉన్న వారందరినీ కత్తితో చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6097', '6', '10', '33', '¶ లాకీషుకు సహాయం చేయడానికి గెజెరు రాజైన హోరాము రాగా యెహోషువ అతన్నీ అతని ప్రజలనూ హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6098', '6', '10', '34', '¶ తరువాత యెహోషువ, అతనితో కూడా ఇశ్రాయేలు ప్రజలందరూ లాకీషు నుండి ఎగ్లోనుకు వచ్చి దాని ముందు దిగి దాని నివాసులతో యుద్ధం చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('6099', '6', '10', '35', 'ఆ రోజు దాన్ని ఆక్రమించుకుని, కత్తితో వారిని హతం చేశారు. అతడు లాకీషుకు చేసినట్టే వారు దానిలో ఉన్నవారందరినీ ఆ రోజు నిర్మూలం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6100', '6', '10', '36', '¶ అప్పుడు యెహోషువ, అతనితో కూడా ఇశ్రాయేలీయులందరూ ఎగ్లోను నుండి హెబ్రోను మీదికి పోయి దాని ప్రజలతో యుద్ధం చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('6101', '6', '10', '37', 'దాన్ని స్వాధీనం చేసుకుని దాన్నీ దాని రాజునూ దాని పట్టణాలన్నిటినీ దానిలో ఉన్న వారందరినీ కత్తితో హతం చేశారు. అతడు ఎగ్లోనుకు చేసినట్టే దాన్నీ దానిలో ఉన్న వారందరినీ నిర్మూలం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6102', '6', '10', '38', '¶ అక్కడి నుండి యెహోషువ, అతనితో కూడ ఇశ్రాయేలీయులందరు దెబీరు వైపు తిరిగి దానితో యుద్ధం చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('6103', '6', '10', '39', 'దానినీ దాని రాజునూ దాని సమస్త పట్టణాలనూ పట్టుకుని కత్తి చేత హతం చేసి దానిలో ఉన్న వారినందరినీ నిర్మూలం చేశారు. అతడు హెబ్రోనుకూ లిబ్నాకూ దాని రాజుకూ చేసినట్లు, దెబీరుకూ దాని రాజుకూ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6104', '6', '10', '40', '¶ తరువాత యెహోషువ పర్వత ప్రాంతాలనూ, దక్షిణ ప్రదేశాన్నీ షెఫేలా ప్రదేశాన్నీ చరియల ప్రదేశాన్నీ వాటి రాజులందరినీ జయించాడు. ఇశ్రాయేలీయుల దేవుడైన యెహోవా ఆజ్ఞాపించిన విధంగా అతడు ఏదీ మిగలకుండా ఊపిరిగల సమస్తాన్నీ నిర్మూలం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6105', '6', '10', '41', '¶ కాదేషు బర్నేయ మొదలు గాజా వరకూ గిబియోను వరకూ గోషేను దేశమంతటినీ యెహోషువ జయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6106', '6', '10', '42', 'ఇశ్రాయేలు దేవుడైన యెహోవా ఇశ్రాయేలీయుల పక్షంగా యుద్ధం చేస్తున్నాడు కాబట్టి ఆ సమస్త రాజులనూ వారి దేశాలనూ యెహోషువ ఒక దెబ్బతోనే పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6107', '6', '10', '43', 'తరువాత యెహోషువ, అతనితో కూడా ఇశ్రాయేలీయులంతా గిల్గాలులోని శిబిరానికి తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6108', '6', '11', '1', '¶ హాసోరు రాజు యాబీను జరిగిన ఇశ్రాయేలీయులు విజయాలు గూర్చి విని మాదోను రాజు యోబాబుకూ, షిమ్రోను రాజుకూ, అక్షాపు రాజుకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('6109', '6', '11', '2', 'ఉత్తరం వైపున ఉన్న మన్యదేశంలో కిన్నెరెతు దక్షిణం వైపున ఉన్న అరాబాలో షెఫేలాలో పడమట ఉన్న దోరు కొండ ప్రాంతంలో ఉన్న రాజులకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('6110', '6', '11', '3', 'తూర్పు పడమటి దిక్కుల్లో ఉన్న కనానీయులకూ, అమోరీయులకూ, హిత్తీయులకూ, పెరిజ్జీయులకూ, కొండ ప్రాంతంలో ఉన్న యెబూసీయులకూ, మిస్పా దేశంలోని హెర్మోను దిగువన ఉన్న హివ్వీయులకూ కబురు పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6111', '6', '11', '4', '¶ వారంతా సముద్రతీరంలోని ఇసుక రేణువులంత విస్తారంగా ఉన్న తమ సైనికులనందరినీ సమకూర్చుకుని, లెక్కలేనన్ని గుర్రాలతో రథాలతో బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6112', '6', '11', '5', 'ఆ రాజులంతా కలిసి ఇశ్రాయేలీయులతో యుద్ధం చేయడానికి మేరోము నీళ్ల దగ్గర దిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6113', '6', '11', '6', '¶ అప్పుడు యెహోవా “వారికి భయపడవద్దు. రేపు ఈ సమయానికి నేను వారినందరినీ ఇశ్రాయేలు ప్రజల చేతిలో చచ్చినవారుగా అప్పగిస్తాను. నీవు వారి గుర్రాల గుదికాలి నరాలు తెగగోసి వారి రథాలను అగ్నితో కాల్చివేస్తావు” అని యెహోషువతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6114', '6', '11', '7', '¶ కాబట్టి యెహోషువ, అతనితో ఉన్న యోధులంతా హఠాత్తుగా మేరోము నీళ్ల దగ్గరికి వచ్చి వారిపై దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6115', '6', '11', '8', 'యెహోవా, ఇశ్రాయేలీయుల చేతికి వారిని అప్పగించాడు. ఇశ్రాయేలీయులు వారిని హతం చేసి మహా సీదోను వరకూ మిశ్రేపొత్మాయిము వరకూ తూర్పు వైపు మిస్పా లోయ వరకూ వారిని తరిమి ఒక్కడు కూడా మిగలకుండా చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6116', '6', '11', '9', '¶ యెహోవా యెహోషువతో చెప్పినట్టు అతడు వారికి చేశాడు. అతడు వారి గుర్రాల గుదికాలి నరాలుని తెగగొట్టి వారి రథాలను అగ్నితో కాల్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6117', '6', '11', '10', 'ఆ సమయంలోనే యెహోషువ వెనుకకు తిరిగి హాసోరును పట్టుకుని దాని రాజును కత్తితో హతం చేశాడు. గతంలో హాసోరు ఆ రాజ్యాలన్నిటికీ అధిపతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6118', '6', '11', '11', 'ఇశ్రాయేలు ప్రజలు దానిలో ఉన్న ప్రతి ఒక్కరినీ కత్తితో హతం చేశారు. ఎవ్వరూ తప్పించుకోకుండా యెహోషువ వారందరినీ నిర్మూలం చేశాడు. తరువాత అతడు హాసోరును అగ్నితో కాల్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6119', '6', '11', '12', '¶ యెహోషువ ఆ రాజులందరినీ హతం చేసి వారి పట్టణాలను వశం చేసుకుని వాటిని నాశనం చేశాడు. యెహోవా సేవకుడు మోషే ఆజ్ఞాపించినట్టు అతడు వారిని నిర్మూలం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6120', '6', '11', '13', 'అయితే యెహోషువ హాసోరుని కాల్చినట్టు మట్టి దిబ్బల మీద కట్టిన పట్టణాలను ఇశ్రాయేలు ప్రజలు కాల్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6121', '6', '11', '14', 'ఆ పట్టణాలకు సంబంధించిన కొల్లసొమ్మునూ పశువులనూ ఇశ్రాయేలీయులు దోచుకున్నారు. మనుషుల్లో ఒక్కర్నీ విడిచిపెట్టకుండా అందర్నీ నాశనం చేసే వరకూ కత్తితో హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6122', '6', '11', '15', '¶ యెహోవా తన సేవకుడు మోషేకు ఆజ్ఞాపించినట్టు మోషే యెహోషువకు ఆజ్ఞాపించాడు, యెహోషువ ఆప్రకారమే చేశాడు. యెహోవా మోషేకు ఆజ్ఞాపించిన వాటన్నిటిలో ఒక్కటి కూడా అతడు చేయకుండా విడిచిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6123', '6', '11', '16', '¶ యెహోషువ శేయీరుకు పోయే హాలాకు కొండ నుండి');
INSERT INTO `bible_verses_te_irv` VALUES ('6124', '6', '11', '17', 'లెబానోను లోయలో హెర్మోను కొండ దిగువన ఉన్న బయల్గాదు వరకూ ఆ దేశమంతటినీ అంటే కొండ ప్రాంతాన్నీ, దక్షిణ దేశమంతటినీ, గోషేను దేశమంతటినీ, షెఫేలా ప్రదేశాన్నీ, మైదానాన్నీ, ఇశ్రాయేలు కొండలనూ వాటి లోయలనూ వాటి రాజులందర్నీ పట్టుకుని వారిని కొట్టి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6125', '6', '11', '18', '¶ చాలా రోజులు యెహోషువ ఆ రాజులందరితో యుద్ధం చేసాడు. గిబియోను ప్రజలూ హివ్వీయులూ కాకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('6126', '6', '11', '19', 'ఇశ్రాయేలు ప్రజలతో సంధి చేసిన పట్టణం ఇంకేదీ లేదు. ఆ పట్టణాలన్నిటినీ వారు యుద్ధంలో తమ వశం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6127', '6', '11', '20', '“వారిని నిర్మూలం చేయండి” అని యెహోవా మోషేకు ఆజ్ఞాపించినట్టు ఇశ్రాయేలు ప్రజలు కనికరం లేకుండా వారిని నాశనం చేయడాని వీలుగా, వారు ఇశ్రాయేలు ప్రజలతో యుద్ధం చేయటానికి వచ్చేలా యెహోవా వారి హృదయాలను కఠినపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6128', '6', '11', '21', '¶ ఆ సమయంలో యెహోషువ వచ్చి పర్వత ప్రాంత దేశంలో అంటే హెబ్రోనులో, దెబీరులో, అనాబులో, యూదా పర్వత ప్రాంతాలన్నిటిలో, ఇశ్రాయేలు ప్రజల పర్వత ప్రాంతాలన్నిటిలోనూ ఉన్న అనాకీయులను నాశనం చేశాడు. యెహోషువ వారిని వారి పట్టణాలనూ నిర్మూలం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6129', '6', '11', '22', 'ఇశ్రాయేలు ప్రజల దేశంలో అనాకీయుల్లో ఎవడూ మిగల్లేదు. గాజా, గాతు, అష్డోదులో మాత్రమే కొందరు మిగిలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6130', '6', '11', '23', '¶ యెహోవా మోషేతో చెప్పినట్టు, యెహోషువ దేశాన్నంతటినీ వశం చేసుకున్నాడు. యెహోషువ వారి గోత్రాల ప్రకారం ఇశ్రాయేలు ప్రజలకి స్వాస్థ్యంగా దాన్ని అప్పగించాడు. అప్పుడు దేశం యుద్ధం లేకుండా శ్రాంతిగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6131', '6', '12', '1', '¶ ఇశ్రాయేలీయులు యొర్దానుకు తూర్పుగా అవతల ఉన్న అర్నోను లోయ నుండి హెర్మోను కొండ వరకూ తూర్పు మైదానమంతటిలో ఉన్న వారిని ఓడించి వారి దేశాలను ఆక్రమించుకొన్న రాజులు ఎవరంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('6132', '6', '12', '2', 'అమోరీయుల రాజు సీహోను. అతడు హెష్బోనులో నివసిస్తూ అర్నోను నదీ తీరంలోని అరోయేరు నుండి, అంటే ఆ నదీ లోయ మధ్య నుండి గిలాదు అర్థభాగమూ అమ్మోనీయులకు సరిహద్దుగా ఉన్న యబ్బోకు నది లోయ వరకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6133', '6', '12', '3', 'తూర్పు దిక్కున కిన్నెరెతు సముద్రం వరకూ తూర్పు దిక్కున బెత్యేషీమోతు మార్గంలో ఉప్పు సముద్రంగా నున్న అరాబా సముద్రం వరకూ దక్షిణం వైపున పిస్గాకొండ చరియల కింద ఉన్న మైదానం వరకూ పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6134', '6', '12', '4', 'ఇశ్రాయేలీయులు బాషాను రాజైన ఓగును పట్టుకున్నారు. అతడు రెఫాయీయుల్లో మిగిలిన వారిలో ఒకడు. అతడు అష్తారోతులో ఎద్రెయిలో నివసించి గెషూరీయుల, మాయకాతీయుల సరిహద్దు వరకూ బాషాను అంతటా సల్కా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6135', '6', '12', '5', 'హెర్మోను, హెష్బోను రాజైన సీహోను సరిహద్దు వరకూ గిలాదు అర్థభాగంలో పాలించినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6136', '6', '12', '6', '¶ యెహోవా సేవకుడు మోషే, ఇశ్రాయేలీయులూ వారిని ఓడించారు. యెహోవా సేవకుడు మోషే, ఆ భూమిని రూబేనీయులకూ గాదీయులకూ మనష్షే అర్థగోత్రపు వారికీ స్వాస్థ్యంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6137', '6', '12', '7', 'యొర్దానుకు అవతల, అంటే పడమరగా లెబానోను లోయలో ఉన్న బయల్గాదు నుండి శేయీరు వరకూ వ్యాపించిన హాలాకు కొండవరకూ ఉన్న దేశాల రాజులను యెహోషువ, ఇశ్రాయేలీయులు జయించారు. యెహోషువ దాన్ని ఇశ్రాయేలీయులకు వారి గోత్రాల ప్రకారం స్వాస్థ్యంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6138', '6', '12', '8', 'కొండ ప్రాంతాల్లో, లోయలో షెఫేలా ప్రదేశంలో చరియల ప్రదేశాల్లో అరణ్యంలో దక్షిణ దేశంలో ఉన్న హిత్తీయులూ అమోరీయులూ కనానీయులూ పెరిజ్జీయులూ హివ్వీయులూ యెబూసీయులూ అనేవారి రాజులను ఇశ్రాయేలీయులు పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6139', '6', '12', '9', 'వారెవరంటే, యెరికో రాజు, బేతేలు పక్కన ఉన్న హాయి రాజు, యెరూషలేము రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6140', '6', '12', '10', 'హెబ్రోను రాజు, యర్మూతు రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6141', '6', '12', '11', 'లాకీషు రాజు, ఎగ్లోను రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6142', '6', '12', '12', 'గెజెరు రాజు, దెబీరు రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6143', '6', '12', '13', 'గెదెరు రాజు, హోర్మా రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6144', '6', '12', '14', 'అరాదు రాజు, లిబ్నా రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6145', '6', '12', '15', 'అదుల్లాము రాజు, మక్కేదా రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6146', '6', '12', '16', 'బేతేలు రాజు, తప్పూయ రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6147', '6', '12', '17', 'హెపెరు రాజు, ఆఫెకు రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6148', '6', '12', '18', 'లష్షారోను రాజు, మాదోను రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6149', '6', '12', '19', 'హాసోరు రాజు, షిమ్రోన్మెరోను రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6150', '6', '12', '20', 'అక్షాపు రాజు, తానాకు రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6151', '6', '12', '21', 'మెగిద్దో రాజు, కెదెషు రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6152', '6', '12', '22', 'కర్మెలులో యొక్నెయాము రాజు, దోరు మెరక ప్రాంతాల్లో ఉన్న దోరు రాజు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6153', '6', '12', '23', 'గిల్గాలులో గోయీయుల రాజు, తిర్సా రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6154', '6', '12', '24', 'వారంతా కలిసి ముప్ఫై ఒక్క మంది రాజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6155', '6', '13', '1', '¶ యెహోషువ వయసు మళ్ళిన వృద్ధుడు అయ్యాడు. యెహోవా అతనితో ఇలా చెప్పాడు. “నీవు బాగా వృద్ధుడివయ్యావు. స్వాధీనం చేసుకోడానికి ఇంకా అతి విస్తారమైన దేశం మిగిలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6156', '6', '13', '2', '¶ ఆ ప్రాంతాలేవంటే, ఫిలిష్తీయుల ప్రదేశాలన్నీ గెషూరీయుల దేశమంతా ఐగుప్తుకు తూర్పున ఉన్న షీహోరు నుండి');
INSERT INTO `bible_verses_te_irv` VALUES ('6157', '6', '13', '3', 'కనానీయులవైన ఉత్తర దిక్కున ఎక్రోనీయుల సరిహద్దు వరకూ, ఫిలిష్తీయుల ఐదుగురు సర్దారులకు సంబంధించిన గాజీయుల, అష్డోదీయుల, అష్కెలోనీయుల, గాతీయుల, ఎక్రోనీయుల దేశాలూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6158', '6', '13', '4', 'దక్షిణ దిక్కున ఆవీయుల దేశమూ కనానీయుల దేశమంతా సీదోనీయుల మేరా నుండి ఆఫెకు వరకూ ఉన్న అమోరీయుల సరిహద్దు వరకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6159', '6', '13', '5', 'గిబ్లీయుల దేశమూ హెర్మోను కొండ దిగువన ఉన్న బయల్గాదు నుండి హమాతుకు పోయే మార్గం వరకూ లెబానోను ప్రదేశమంతా లెబానోను నుండి మిశ్రేపొత్మాయిము వరకూ దేశం ఇంకా మిగిలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6160', '6', '13', '6', '¶ సీదోను ప్రజలతో సహా పర్వత ప్రాంతం ప్రజలందరినీ నేను ఇశ్రాయేలీయుల ముందు నుండి వెళ్లగొడతాను. కాబట్టి నేను ఆజ్ఞాపించిన విధంగా నీవు ఇశ్రాయేలీయులకు దాన్ని స్వాస్థ్యంగా పంచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6161', '6', '13', '7', 'తొమ్మిది గోత్రాలకు, మనష్షే అర్థ గోత్రానికి ఈ దేశాన్ని స్వాస్థ్యంగా పంచిపెట్టు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6162', '6', '13', '8', '¶ యెహోవా సేవకుడు మోషే వారికిచ్చిన విధంగా రూబేనీయులూ గాదీయులూ తూర్పుదిక్కున, అంటే యొర్దాను అవతల స్వాస్థ్యం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6163', '6', '13', '9', 'అదేమంటే, అర్నోను ఏటిలోయ దగ్గర ఉన్న అరోయేరు మొదలు ఆ లోయమధ్య ఉన్న పట్టణం నుండి దీబోను వరకూ మేదెబా మైదానమంతా, అమ్మోనీయుల సరిహద్దు వరకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6164', '6', '13', '10', 'హెష్బోనులో పాలిస్తున్న అమోరీయుల రాజైన సీహోనుకు చెందిన సమస్త పట్టణాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6165', '6', '13', '11', 'గిలాదూ గెషూరీయుల, మాయకాతీయుల దేశమూ హెర్మోను మన్యమంతా సల్కావరకూ బాషాను దేశమంతా');
INSERT INTO `bible_verses_te_irv` VALUES ('6166', '6', '13', '12', 'రెఫాయీయుల్లో మిగిలి ఉన్నవారిలో అష్తారోతులో ఎద్రెయీలో పరిపాలిస్తున్న ఓగు రాజ్యమంతా మిగిలి ఉంది. మోషే ఆ రాజులను జయించి వారి దేశాన్ని పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6167', '6', '13', '13', '¶ కానీ ఇశ్రాయేలీయులు గెషూరీయుల దేశాన్ని గానీ మాయకాతీయుల దేశాన్ని గానీ పట్టుకోలేదు కాబట్టి గెషూరీయులు మాయకాతీయులు ఇప్పటి వరకూ ఇశ్రాయేలీయుల మధ్యలో నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6168', '6', '13', '14', '¶ లేవి గోత్రానికే అతడు స్వాస్థ్యం ఇవ్వలేదు. ఇశ్రాయేలీయుల దేవుడు యెహోవా మోషేతో చెప్పినట్టు “ప్రజలు ఆయనకు అర్పించే దహన బలులే” వారికి స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6169', '6', '13', '15', '¶ వారి వంశాలను బట్టి మోషే రూబేనీయులకు స్వాస్థ్యమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6170', '6', '13', '16', 'వారి సరిహద్దు ఏదంటే, అర్నోను నది లోయ పక్కన ఉన్న అరోయేరు మొదలు ఆ లోయలోని పట్టణం నుండి మేదెబా దగ్గర మైదానమంతా.');
INSERT INTO `bible_verses_te_irv` VALUES ('6171', '6', '13', '17', 'ఇది గాక రూబేను గోత్రికులు హెష్బోను, దాని మైదానంలోని పట్టణాలన్నీ, దీబోను, బామోత్బయలు, బేత్బయల్మెయోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6172', '6', '13', '18', 'యాహసు, కెదేమోతు, మేఫాతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6173', '6', '13', '19', 'కిర్యతాయిము, సిబ్మాలోయ లోని కొండ మీది శెరెత్షహరు ప్రాంతాలు దక్కించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6174', '6', '13', '20', 'అంతేకాక, బేత్పయోరు, పిస్గా కొండచరియలు, బెత్యేషీమోతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6175', '6', '13', '21', 'మైదానంలోని పట్టణాలు అన్నీ, ఇంకా ఎవీరేకెము, సూరు, హోరు, రేబ, అనే మిద్యాను రాజుల దేశాన్నీ అమోరీయుల రాజైన సీహోను రాజ్యమంతటినీ వారికి మోషే స్వాస్థ్యంగా ఇచ్చాడు. ఇవి హెష్బోనులో పరిపాలించే సీహోను అధికారం కింద ఉన్న ప్రాంతాలు. ఇతన్నిమోషే ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6176', '6', '13', '22', '¶ ఇశ్రాయేలీయులు బెయోరు కుమారుడు, సోదెగాడు అయిన బిలామును తాము చంపిన తక్కిన వారితో పాటు ఖడ్గంతో చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6177', '6', '13', '23', 'యొర్దాను ప్రదేశమంతా రూబేనీయులకు సరిహద్దు. అదీ, దానిలోని పట్టణాలూ, గ్రామాలూ రూబేనీయుల వంశాల ప్రకారం వారికి కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6178', '6', '13', '24', '¶ మోషే గాదు గోత్రానికి, అంటే గాదీయులకు వారి వంశాల ప్రకారం స్వాస్థ్యమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6179', '6', '13', '25', 'వారి సరిహద్దు యాజెరు, గిలాదు పట్టణాలన్నీ, రబ్బాకు ఎదురుగా ఉన్న అరోయేరు వరకూ అమ్మోనీయుల దేశంలో సగభాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6180', '6', '13', '26', 'హెష్బోను మొదలు రామత్మిజ్బెతు బెతోనిము వరకూ, మహనయీము మొదలు దెబీరు సరిహద్దు వరకూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('6181', '6', '13', '27', 'లోయలో బేతారాము బేత్నిమ్రా, సుక్కోతు, సాపోను, అంటే హెష్బోను రాజైన సీహోను రాజ్యశేషం, తూర్పు దిక్కున యొర్దాను అవతల కిన్నెరెతు సముద్రతీరం వరకూ ఉన్న యొర్దాను ప్రదేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6182', '6', '13', '28', 'ఇవీ, వారి వంశాల ప్రకారం గాదీయులకు స్వాస్థ్యమైన పట్టణాలు, గ్రామాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6183', '6', '13', '29', '¶ మోషే మనష్షే అర్థగోత్రానికి స్వాస్థ్యమిచ్చాడు. అది వారి వంశాల ప్రకారం మనష్షీయుల అర్థగోత్రానికి స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6184', '6', '13', '30', 'వారి సరిహద్దు మహనయీము మొదలు బాషాను అంతా, బాషాను రాజైన ఓగు రాజ్యమంతా, బాషానులోని యాయీరు పురాలు అయిన అరవై పట్టణాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6185', '6', '13', '31', 'గిలాదులో సగం, అష్తారోతు, ఎద్రెయి అనే బాషానులోని ఓగు రాజ్య పట్టణాలు. ఇవన్నీ మనష్షే కుమారుడు మాకీరు, అనగా మాకీరీయుల్లో సగం మందికి వారి వంశాల ప్రకారం కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6186', '6', '13', '32', 'ఇవీ, యెరికో దగ్గర తూర్పు దిక్కున యొర్దాను అవతల ఉన్న మోయాబు మైదానంలో మోషే పంచి పెట్టిన స్వాస్థ్యాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6187', '6', '13', '33', '¶ లేవీ గోత్రానికి మోషే స్వాస్థ్యం పంచిపెట్ట లేదు, ఎందుకంటే ఇశ్రాయేలీయుల దేవుడైన యెహోవా వారితో చెప్పినట్టుగా ఆయనే వారికి స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6188', '6', '14', '1', '¶ ఇశ్రాయేలీయులు కనాను దేశంలో పొందిన స్వాస్థ్యాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6189', '6', '14', '2', 'మోషే ద్వారా యెహోవా ఆజ్ఞాపించిన విధంగా యాజకుడు ఎలియాజరూ నూను కుమారుడు యెహోషువ ఇశ్రాయేలు గోత్రాల పితరుల కుటుంబాల పెద్దలూ చీట్లు వేసి, తొమ్మిది గోత్రాల వారికి అర్థగోత్రపు వారికి ఆ స్వాస్థ్యాలను పంచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6190', '6', '14', '3', 'మోషే రెండు గోత్రాలకూ అర్థగోత్రానికీ యొర్దాను అవతలి వైపున స్వాస్థ్యాలను ఇచ్చాడు. అతడు వారిలో లేవీయులకు ఏ స్వాస్థ్యమూ ఇవ్వలేదు');
INSERT INTO `bible_verses_te_irv` VALUES ('6191', '6', '14', '4', 'యోసేపు వంశస్తులైన మనష్షే, ఎఫ్రాయిములను రెండు గోత్రాలుగా పరిగణించారు. లేవీయులకు నివసించడానికి పట్టణాలు, వారి పశువులకు, మందలకు వాటి సమీప భూములు తప్ప ఆ దేశంలో స్వాస్థ్యమేమీ ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6192', '6', '14', '5', 'యెహోవా మోషేకు ఆజ్ఞాపించిన విధంగా చేసి ఇశ్రాయేలీయులు ఆ దేశాన్ని పంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6193', '6', '14', '6', '¶ యూదా వంశస్థులు గిల్గాలులో యెహోషువ దగ్గరికి వచ్చినప్పుడు కెనెజీయుడైన యెఫున్నె కుమారుడు కాలేబు అతనితో ఇలా మనవి చేశాడు. “కాదేషు బర్నేయలో దైవజనుడు మోషేతో యెహోవా నన్ను గూర్చీ నిన్ను గూర్చీ చెప్పిన మాట నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6194', '6', '14', '7', 'దేశాన్ని వేగుచూడడానికి యెహోవా సేవకుడు మోషే కాదేషు బర్నేయలో నుండి నన్ను పంపినప్పుడు నాకు నలభై సంవత్సరాల వయసు. ఎవరికీ భయపడకుండా నేను చూసింది చూసినట్టే అతనికి సమాచారం తెచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6195', '6', '14', '8', '¶ నాతో వచ్చిన నా సోదరులు ప్రజల హృదయాలు హడలిపోయేలా చేసినా నేను మాత్రం నా దేవుడైన యెహోవాను నిండు మనస్సుతో అనుసరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6196', '6', '14', '9', 'ఆ రోజు మోషే నాతో ప్రమాణపూర్వకంగా ‘నీవు నా దేవుడైన యెహోవాను నిండు మనస్సుతో అనుసరించావు కాబట్టి నీవు అడుగుపెట్టిన భూమి నిశ్చయంగా నీకూ నీ సంతానానికీ ఎప్పటికీ స్వాస్థ్యంగా ఉంటుంది’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6197', '6', '14', '10', '¶ యెహోవా మోషేకు ఆ మాట సెలవిచ్చినప్పటి నుండి ఇశ్రాయేలీయులు అరణ్యంలో నడిచిన ఈ నలభై ఐదు సంవత్సరాలు ఆయన చెప్పినట్టే నన్ను సజీవంగా కాపాడాడు. ఇదిగో, నాకిప్పుడు ఎనభై ఐదు సంవత్సరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6198', '6', '14', '11', 'మోషే నన్ను యుద్ధం చేయడానికీ పంపినప్పుడు నాకెంత బలముందో ఈ రోజు కూడా అంత బలం ఉంది. యుద్ధం చేయడానికీ రావడానికీ పోవడానికీ నాకు ఎప్పటిలాగా బలముంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6199', '6', '14', '12', 'కాబట్టి ఆ రోజు యెహోవా వాగ్దానం చేసిన ఈ కొండ ప్రదేశాన్ని నాకు ఇవ్వు. ప్రాకారాలు గల గొప్ప పట్టణాల్లో అక్కడ అనాకీయులు ఉన్న సంగతి నీవు విన్నావు. యెహోవా నాకు తోడై ఉంటాడు కాబట్టి ఆయన చెప్పినట్టు వారి దేశాన్ని స్వాధీనం చేసుకుంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6200', '6', '14', '13', '¶ యెహోషువ యెఫున్నె కుమారుడు కాలేబును దీవించి అతనికి హెబ్రోనును స్వాస్థ్యంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6201', '6', '14', '14', 'ఇశ్రాయేలీయుల దేవుడైన యెహోవాను నిండు మనస్సుతో అనుసరించాడు కాబట్టి హెబ్రోను కాలేబుకు నేటివరకూ స్వాస్థ్యంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6202', '6', '14', '15', 'పూర్వం హెబ్రోను పేరు కిర్యతర్బా. అర్బా అనేవాడు అనాకీయుల్లో గొప్పవాడు. అప్పుడు దేశం యుద్ధం లేకుండా ప్రశాంతంగా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6203', '6', '15', '1', '¶ యూదాగోత్రం వారికి వారి వంశాల ప్రకారం చీట్ల వల్ల వచ్చిన వంతు, ఎదోం దేశ సరిహద్దు వరకూ అంటే దక్షిణ దిక్కున సీను ఎడారి చిట్టచివరి దక్షిణ భాగం వరకూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6204', '6', '15', '2', 'వారి దక్షిణ సరిహద్దు, ఉప్పు సముద్రపు ఒడ్డు నుండి అంటే దక్షిణంగా ఉన్న అఖాతం నుండి వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6205', '6', '15', '3', 'వారి సరిహద్దు అక్రబ్బీము కొండకు దక్షిణంగా ఎక్కి, సీను వరకూ పోయి కాదేషు బర్నేయకు దక్షిణంగా ఎక్కి హెస్రోను మీదుగా అద్దారు ఎక్కి కర్కాయు వైపు తిరిగి');
INSERT INTO `bible_verses_te_irv` VALUES ('6206', '6', '15', '4', 'అస్మోను గుండా ఐగుప్తు వాగు పక్కగా వెళ్ళింది. ఇది సముద్రం ఒడ్డు వరకూ ఉంది. ఇది వారి దక్షిణ సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6207', '6', '15', '5', 'దాని తూర్పు సరిహద్దు యొర్దాను చివరివరకూ ఉన్న ఉప్పు సముద్రం. ఉత్తరదిక్కు సరిహద్దు యొర్దాను చివర ఉన్న సముద్రాఖాతం మొదలుకొని వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6208', '6', '15', '6', 'ఆ సరిహద్దు బేత్‌హోగ్లా వరకూ వెళ్లి బేత్ అరాబాకు ఉత్తరంగా వ్యాపించింది. అక్కడనుండి ఆ సరిహద్దు రూబేనీయుడైన బోహను రాయి వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6209', '6', '15', '7', '¶ ఆ సరిహద్దు ఆకోరు లోయ నుండి దెబీరు వరకూ వాగుకి దక్షిణ తీరాన ఉన్న అదుమ్మీము కొండ ఎదురుగా ఉన్న గిల్గాలుకు ఉత్తరంగా వ్యాపించింది. ఆ సరిహద్దు ఏన్‌షేమెషు నీళ్లవరకూ వ్యాపించింది. దాని కొన ఏన్‌రోగేలు దగ్గర ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6210', '6', '15', '8', 'ఆ సరిహద్దు పడమట బెన్‌ హిన్నోము లోయ గుండా దక్షిణాన యెబూసీయుల పట్టణం వరకూ, అంటే యెరూషలేం వరకూ వెళ్ళింది. ఆ సరిహద్దు పడమట హిన్నోము లోయకు ఎదురుగా ఉన్న కొండ శిఖరం వరకూ వ్యాపించింది. అది ఉత్తర దిక్కున రెఫాయీయుల లోయ చివర ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6211', '6', '15', '9', 'ఆ సరిహద్దు ఆ కొండ శిఖరం నుండి నెఫ్తోయ నీళ్ల ఊట వరకూ వెళ్ళింది. అక్కడ నుండి ఏఫ్రోనుకొండ పట్టణాల వరకూ వ్యాపించింది. ఆ సరిహద్దు కిర్యత్యారీం అనే బాలా వరకూ వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6212', '6', '15', '10', 'ఆ సరిహద్దు పడమరగా బాలా నుండి శేయీరు కొండకు వంపుగా సాగి కెసాలోను అనే యారీము కొండ ఉత్తరపు వైపు దాటి బేత్షెమెషు వరకూ దిగి తిమ్నా వైపుకు వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6213', '6', '15', '11', 'ఆ సరిహద్దు ఎక్రోనుకు ఉత్తరంగా సాగింది. అక్కడ నుండి షిక్రోనుకు చుట్టి వెళ్లి బాలా కొండ దాటి యబ్నెయేలుకు వెళ్ళింది. ఆ సరిహద్దు సముద్రం వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6214', '6', '15', '12', 'పడమటి సరిహద్దు మహాసముద్రం. వారి వారి వంశాల ప్రకారం యూదా గోత్రంవారి సరిహద్దులివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6215', '6', '15', '13', '¶ యెహోవా యెహోషువకు ఇచ్చిన ఆజ్ఞ ప్రకారం యూదా గోత్రం సరిహద్దు లోపల యెఫున్నె కుమారుడు కాలేబుకు ఒక వంతు, అంటే అనాకీయుల వంశకర్త అర్బా పట్టణాన్ని ఇచ్చాడు. అది హెబ్రోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6216', '6', '15', '14', 'షెషయి అహీమాను తల్మయి అనే అనాకు ముగ్గురు సంతతి వాళ్ళను కాలేబు అక్కడనుండి వెళ్ళగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6217', '6', '15', '15', 'అక్కడనుండి అతడు దెబీరు నివాసుల మీదికి వెళ్ళాడు. అంతకుముందు దెబీరు పేరు కిర్యత్ సేఫరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6218', '6', '15', '16', 'కిర్యత్సేఫెరును పట్టుకుని దాన్ని కొల్లపెట్టిన వాడికి నా కుమార్తె అక్సాతో పెళ్లి చేస్తాను అని కాలేబు చెబితే');
INSERT INTO `bible_verses_te_irv` VALUES ('6219', '6', '15', '17', 'కాలేబు సోదరుడు కనజు కుమారుడు ఒత్నీయేలు దాని పట్టుకున్నాడు కాబట్టి అతడు తన కుమార్తె అక్సాను అతనికి భార్యగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6220', '6', '15', '18', 'ఆమె తన దగ్గరికి వచ్చినప్పుడు తన తండ్రిని కొంత భూమి అడగమని అతనిని ప్రేరేపించింది. ఆమె గాడిదె దిగగానే కాలేబు ఆమెతో “నీకేం కావాలి” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6221', '6', '15', '19', '“నాకు అనుగ్రహం చూపండి. నీవు నాకు నెగెబు ప్రాంతాన్ని ఇచ్చావు. నీటి మడుగులు కూడా ఇవ్వండి” అంది. కాలేబు ఆమెకు ఎగువనున్న మడుగులూ పల్లపు మడుగులూ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6222', '6', '15', '20', 'యూదా వంశస్థుల గోత్రానికి వారి వంశాల ప్రకారం వచ్చిన స్వాస్థ్యం ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6223', '6', '15', '21', 'యూదా గోత్రం వారికి దక్షిణంగా ఎదోం దేశ సరిహద్దు వైపు వచ్చిన పట్టణాలు: కబ్సెయేలు, ఏదెరు, యాగూరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6224', '6', '15', '22', 'కీనా, దిమోనా, అదాదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6225', '6', '15', '23', 'కెదెషు, హాసోరు, ఇత్నాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6226', '6', '15', '24', 'జీఫు, తెలెము, బెయాలోతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6227', '6', '15', '25', 'హాసోరు, హదత్తా, కెరీయోతు, హెస్రోను అనే హాసోరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6228', '6', '15', '26', 'అమాము, షేమ, మోలాదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6229', '6', '15', '27', 'హసర్ గద్దా, హెష్మోను, బేత్పెలెతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6230', '6', '15', '28', 'హసర్ షువలు, బెయేర్షెబా, బిజియోతియా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6231', '6', '15', '29', 'బాలా, ఈయ్యె, ఎజెము,');
INSERT INTO `bible_verses_te_irv` VALUES ('6232', '6', '15', '30', 'ఎల్తోలదు, కెసీలు, హోర్మా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6233', '6', '15', '31', 'సిక్లగు, మద్మన్నా, సన్సన్నా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6234', '6', '15', '32', 'లెబాయోతు, షిల్హిము, అయీను, రిమ్మోను అనేవి. వాటి పల్లెలు పోగా ఈ పట్టాణాలన్నీ ఇరవై తొమ్మిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6235', '6', '15', '33', 'మైదానం లో పడమరగా, ఎష్తాయోలు, జొర్యా, అష్నా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6236', '6', '15', '34', 'జానోహ ఏన్ గన్నీము, తప్పూయ, ఏనాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('6237', '6', '15', '35', 'యర్మూతు, అదుల్లాము, శోకో, అజేకా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6238', '6', '15', '36', 'షరాయిము, అదీతాయిము, గెదెరోతాయిము అనే గెదేరా అనేవి. వాటి పల్లెలు పోగా పద్నాలుగు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6239', '6', '15', '37', 'సెనాను, హదాషా, మిగ్దోల్గాదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6240', '6', '15', '38', 'దిలాను, మిజ్పా, యొక్తయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6241', '6', '15', '39', 'లాకీషు, బొస్కతు, ఎగ్లోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6242', '6', '15', '40', 'కబ్బోను, లహ్మాసు, కిత్లిషు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6243', '6', '15', '41', 'గెదెరోతు, బేత్ దాగోను, నయమా, మక్కేదా అనేవి. వాటి పల్లెలు పోగా పదహారు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6244', '6', '15', '42', 'లిబ్నా, ఎతెరు, ఆషాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6245', '6', '15', '43', 'ఇప్తా, అష్నా, నెసీబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6246', '6', '15', '44', 'కెయీలా, అక్జీబు, మారేషా అనేవీ వాటి పల్లెలు పోగా తొమ్మిది పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6247', '6', '15', '45', '¶ ఎక్రోను దాని పట్టణాలు పల్లెలు, ఎక్రోను మొదలుకుని సముద్రం వరకూ అష్డోదు ప్రాంతమంతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6248', '6', '15', '46', 'దాని పట్టణాలు పల్లెలు, ఐగుప్తు వాగు వరకూ మహా సముద్రం వరకూ, అష్డోదు వాటి పల్లెలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6249', '6', '15', '47', 'గాజా ప్రాంతం వరకూ, వాటి పట్టణాలు పల్లెలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6250', '6', '15', '48', 'మన్య ప్రదేశంలో షామీరు, యత్తీరు, శోకో,');
INSERT INTO `bible_verses_te_irv` VALUES ('6251', '6', '15', '49', 'దన్నా, దెబీర్ అనే కిర్యత్ సన్నా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6252', '6', '15', '50', 'అనాబు, ఎష్టెమో, ఆనీము,');
INSERT INTO `bible_verses_te_irv` VALUES ('6253', '6', '15', '51', 'గోషెను, హోలోను గిలో అనేవి. వాటి పల్లెలు పోగా పదకొండు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6254', '6', '15', '52', 'ఆరాబు, దూమా, ఎషాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6255', '6', '15', '53', 'యానీము, బేత్ తపూయ, అఫెకా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6256', '6', '15', '54', 'హుమ్తా, కిర్యతర్బా అనే హెబ్రోను, సీయోరు అనేవి. వాటి పల్లెలు పోగా తొమ్మిది పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6257', '6', '15', '55', 'మాయోను, కర్మెలు, జీఫు, యుట్టా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6258', '6', '15', '56', 'యెజ్రెయేలు, యొక్దెయాము, జానోహ,');
INSERT INTO `bible_verses_te_irv` VALUES ('6259', '6', '15', '57', 'కయీను, గిబియా, తిమ్నా అనేవి. వాటి పల్లెలు పోగా పది పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6260', '6', '15', '58', 'హల్హూలు, బేత్సూరు, గెదోరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6261', '6', '15', '59', 'మారాతు, బేత్ అనోతు, ఎల్తెకోను అనేవి. వాటి పల్లెలు పోగా ఆరు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6262', '6', '15', '60', 'కిర్యత్యారీం అంటే కిర్యత్ బయలు, రబ్బా అనేవి. వాటి పల్లెలు పోగా రెండు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6263', '6', '15', '61', 'అరణ్యంలో బేత్ అరాబా మిద్దీను సెకాకా');
INSERT INTO `bible_verses_te_irv` VALUES ('6264', '6', '15', '62', 'ఉప్పు పట్టణం నిబ్షాను, ఈల్మెలహు ఏన్గెదీ అనేవి. వాటి పల్లెలు పోగా ఆరు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6265', '6', '15', '63', 'యెరూషలేములో నివసించిన యెబూసీయులను యూదా వంశస్థులు తోలివేయలేకపోయారు కాబట్టి యెబూసీయులు ఈ నాటికీ యెరూషలేములో యూదా వారితో కలిసి నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6266', '6', '16', '1', '¶ యోసేపు సంతతి వారికి వచ్చిన వంతు యెరికో దగ్గర యొర్దాను నుండి');
INSERT INTO `bible_verses_te_irv` VALUES ('6267', '6', '16', '2', 'తూర్పున ఉన్న యెరికో నీటి ఊటలు వరకూ, యెరికో నుండి బేతేలు కొండ సీమ వరకూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6268', '6', '16', '3', 'అది బేతేలు నుండి లూజు వరకూ పోయి అతారోతు అర్కీయుల సరిహద్దు వరకూ సాగి కింద బేత్‌హోరోను వరకూ గెజెరు వరకూ పడమటివైపుగా యప్లేతీయుల సరిహద్దు వరకూ వ్యాపించింది. దాని సరిహద్దు సముద్రం దగ్గర అంతం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6269', '6', '16', '4', '¶ అక్కడ యోసేపు కుమారులు, మనష్షే ఎఫ్రాయిం సంతతి వారు స్వాస్థ్యాన్ని పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6270', '6', '16', '5', 'ఎఫ్రాయిమీయుల సరిహద్దు, అంటే వారి వంశాల ప్రకారం వారికి ఏర్పడిన సరిహద్దు అతారోతు అద్దారు నుండి ఎగువ బేత్‌ హోరోను వరకూ తూర్పుగా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6271', '6', '16', '6', 'వారి సరిహద్దు మిక్మెతాతు దగ్గర ఉన్న సముద్రం వరకూ పశ్చిమోత్తరంగా వ్యాపించి ఆ సరిహద్దు తానాత్ షిలోహు వరకూ తూర్పువైపుగా చుట్టూ తిరిగి యానోహా వరకూ తూర్పున దాని దాటి');
INSERT INTO `bible_verses_te_irv` VALUES ('6272', '6', '16', '7', 'యానోహా నుండి అతారోతు వరకూ, నారా వరకూ యెరికోకు తగిలి యొర్దాను దగ్గర అంతమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6273', '6', '16', '8', 'తప్పూయ మొదలు ఆ సరిహద్దు కానా వాగు వరకూ పశ్చిమంగా వ్యాపించింది. అది వారి వంశాల ప్రకారం ఎఫ్రాయిమీయుల గోత్ర స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6274', '6', '16', '9', '¶ ఎఫ్రాయిమీయులకు అక్కడక్కడ ఇవ్వబడిన పట్టణాలు పోతే ఆ పట్టణాలన్నీ వాటి పల్లెలు మనష్షీయుల స్వాస్థ్యంలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6275', '6', '16', '10', 'అయితే గెజెరులో నివసించిన కనానీయులను వారు వెళ్ళగొట్ట లేదు. ఇప్పటి వరకూ ఆ కనానీయులు ఎఫ్రాయిమీయుల మధ్య నివసిస్తూ వారికి దాస్యం చేస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6276', '6', '17', '1', '¶ మనష్షే యోసేపు పెద్ద కుమారుడు కాబట్టి అతని గోత్రానికి, అంటే మనష్షే పెద్ద కుమారుడు గిలాదు దేశాధిపతి అయిన మాకీరుకు చీట్ల వలన వంతు వచ్చింది. అతడు యుద్ధవీరుడు కాబట్టి అతనికి గిలాదు బాషాను వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6277', '6', '17', '2', 'మనష్షీయుల్లో మిగిలిన వారికి, అంటే అబీయెజెరీయులకూ హెలకీయులకూ అశ్రీయేలీయులకూ షెకెమీయులకూ హెపెరీయులకూ షెమీదీయులకూ వారి వారి వంశాల ప్రకారం వంతు వచ్చింది. వారి వంశాలను బట్టి యోసేపు కుమారుడు మనష్షే మగ సంతానమది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6278', '6', '17', '3', '¶ మనష్షే మునిమనుమడూ మాకీరు ఇనుమనుమడూ గిలాదు మనుమడూ హెపెరు కుమారుడూ అయిన సెలోపెహాదుకు కూతుర్లే గాని కుమారులు పుట్టలేదు. అతని కూతుర్ల పేర్లు మహలా, నోయా, హొగ్లా, మిల్కా, తిర్సా.');
INSERT INTO `bible_verses_te_irv` VALUES ('6279', '6', '17', '4', 'వారు యాజకుడైన ఎలియాజరు, నూను కుమారుడు యెహోషువ, ప్రధానుల దగ్గరికి వచ్చి “మా సోదరుల మధ్య మాకు స్వాస్థ్యమివ్వాలని యెహోవా మోషేకు ఆజ్ఞాపించాడు” అని చెప్పారు. కాబట్టి, యెహోషువ యెహోవా సెలవిచ్చినట్టుగా వారి తండ్రి సోదరులతో బాటు వారికి స్వాస్థ్యం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6280', '6', '17', '5', '¶ కాబట్టి యొర్దాను అవతల ఉన్న గిలాదు బాషానులు కాక మనష్షీయులకు పదివంతులు హెచ్చుగా వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6281', '6', '17', '6', 'ఎందుకంటే మనష్షీయుల స్త్రీ సంతానం వారి పురుష సంతానం స్వాస్థ్యం పొందాయి. గిలాదు దేశం మిగతా మనష్షీయులకు స్వాస్థ్యం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6282', '6', '17', '7', '¶ మనష్షీయుల సరిహద్దు ఆషేరు నుండి షెకెముకు తూర్పుగా ఉన్న మిక్మెతావరకూ దక్షిణాన ఏన్తప్పూయ నివాసుల వైపుకు వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6283', '6', '17', '8', 'తప్పూయ భూభాగం మనష్షీయులది. అయితే మనష్షీయుల సరిహద్దు లోని తప్పూయ పట్టణం ఎఫ్రాయిమీయులది అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6284', '6', '17', '9', '¶ ఆ సరిహద్దు కానా వాగు వరకూ ఆ వాగుకు వ్యాపించింది. వాగుకు దక్షిణాన ఉన్న మనష్షీయుల పట్టణాలు దగ్గరి ప్రాంతం ఎఫ్రాయిమీయులకు సంక్రమించింది. అయితే మనష్షీయుల సరిహద్దు ఆ వాగుకు ఉత్తరంగా సముద్రం వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6285', '6', '17', '10', 'దక్షిణ భూమి ఎఫ్రాయిమీయులకు ఉత్తరభూమి మనష్షీయులకు వచ్చింది. సముద్రం వారి సరిహద్దు. ఉత్తరం వైపున అది ఆషేరీయుల సరిహద్దుకు, తూర్పు వైపున ఇశ్శాఖారీయుల సరిహద్దుకు అనుకుని ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6286', '6', '17', '11', '¶ ఇశ్శాఖారీయుల ప్రదేశంలో ఆషేరీయుల ప్రదేశంలో బేత్ షెయాను, దాని గ్రామాలూ ఇబ్లెయాము, దాని గ్రామాలూ దోరు నివాసులు, దాని గ్రామాలూ ఏన్దోరు నివాసులు, దాని గ్రామాలూ తానాకు నివాసులు, దాని గ్రామాలూ మెగిద్దో నివాసులు, దాని గ్రామాలూ అంటే మూడు కొండల ప్రదేశం మనష్షీయులకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6287', '6', '17', '12', 'కనానీయులు ఆ దేశంలో నివసించాలని గట్టిగా ప్రయత్నించారు కాబట్టి మనష్షీయులు ఆ పట్టణాలను స్వాధీనపరచుకోలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6288', '6', '17', '13', 'ఇశ్రాయేలీయులు బలవంతులైన తరువాత వారు కనానీయులతో వెట్టిచాకిరి చేయించుకున్నారు కాని వారి దేశాన్ని మాత్రం పూర్తిగా స్వాధీనపరచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6289', '6', '17', '14', '¶ అప్పుడు యోసేపు వంశంవారు యెహోషువతో “మాకు ఒక్క చీటితో ఒక్క వంతే స్వాస్థ్యంగా ఇచ్చావేంటి? మేము గొప్ప జనం గదా? ఇంతవరకూ యెహోవా మమ్మల్ని దీవించాడు” అని మనవి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6290', '6', '17', '15', 'యెహోషువ వారితో “మీరు గొప్ప జనం కాబట్టి ఎఫ్రాయిమీయుల కొండ ప్రాంతం మీకు ఇరుకుగా ఉంటే మీరు అడవికి పోయి అక్కడ పెరిజ్జీయులు రెఫాయీయులు ఉన్న ప్రదేశానికి వెళ్లి అడవి నరుక్కొని అక్కడ ఉండండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6291', '6', '17', '16', '¶ అందుకు యోసేపు వంశం వారు “ఆ కొండ ప్రాంతం మాకు చాలదు, లోయ ప్రాంతంలో ఉంటున్న కనానీయులందరికీ అంటే బేత్ షెయానులో, దాని గ్రామాల్లో యెజ్రెయేలు లోయలో ఉన్న వాళ్లకు ఇనుప రథాలు ఉన్నాయి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6292', '6', '17', '17', 'అప్పడు యెహోషువ యోసేపు సంతతి వారైన ఎఫ్రాయిమీయులను, మనష్షీయులను చూసి “మీరు ఒక గొప్ప జనం,');
INSERT INTO `bible_verses_te_irv` VALUES ('6293', '6', '17', '18', 'మీది గొప్ప బలం. మీకు ఒక్క వాటా మాత్రమే ఉండకూడదు. ఆ కొండ మీదే, అది అడవి కాబట్టి మీరు దాన్ని నరికి స్వాధీనం చేసుకోవాలి. కనానీయులకు ఇనుప రథాలున్నా, వాళ్ళు బలవంతులైనా మీరు వారిని వెళ్ళగొట్టగలరు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6294', '6', '18', '1', '¶ ఇశ్రాయేలీయులు ఆ దేశాన్ని స్వాధీనపరచుకున్న తరువాత వారంతా షిలోహులో సమావేశమై అక్కడ ప్రత్యక్షపు గుడారం వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6295', '6', '18', '2', 'ఇశ్రాయేలీయుల్లో స్వాస్థ్యం యింకా దొరకని ఏడు గోత్రాలు మిగిలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6296', '6', '18', '3', 'కాబట్టి యెహోషువ ఇశ్రాయేలీయులతో ఇలా అన్నాడు. “మీ పూర్వీకుల దేవుడైన యెహోవా మీకిచ్చిన దేశాన్ని స్వాధీనం చేసుకోడానికి వెళ్లకుండా ఎంతకాలం వ్యర్థంగా గడుపుతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('6297', '6', '18', '4', 'ఒక్కొక్క గోత్రానికి ముగ్గుర్ని మీరు నియమించుకుంటే నేను వారిని పంపిస్తాను. వారు బయలుదేరి దేశం అంతటాతిరుగుతూ వివిధ స్వాస్థ్యాల ప్రకారం దాని వివరాలను రాసి నా దగ్గరికి తీసుకురావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6298', '6', '18', '5', '¶ వాళ్ళు దాన్ని ఏడు భాగాలుగా చేయాలి. యూదా వారు దక్షిణం వైపు వారి భూభాగంలో ఉండిపోవాలి. యోసేపు వంశం వాళ్ళు ఉత్తరం వైపు తమ భూభాగంలో ఉండిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6299', '6', '18', '6', 'మీరు ఏడు వంతులుగా దేశ వివరాన్ని రాసి నా దగ్గరికి తీసుకురావాలి. నేనిక్కడ మన దేవుడైన యెహోవా సమక్షంలో మీకోసం చీట్లు వేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6300', '6', '18', '7', '¶ లేవీయులకు మీ మధ్య ఏ వాటా ఉండదు. యెహోవాకు యాజకత్వం చేయడమే వారి స్వాస్థ్యం. గాదు, రూబేను, మనష్షే అర్థగోత్రం, యొర్దాను అవతల తూర్పువైపున స్వాస్థ్యాన్ని పొందారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6301', '6', '18', '8', '¶ ఆ మనుషులు బయలుదేరి వెళ్ళిపోయారు. దేశ వివరాలు రాయడానికి వెళ్తున్న వారితో యెహోషువ “మీరు వెళ్లి దేశమంతా తిరిగి దాని వివరం రాసి నా దగ్గరికి తిరిగి రండి, అప్పుడు నేను షిలోహులో యెహోవా సమక్షంలో మీకోసం చీట్లు వేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6302', '6', '18', '9', 'వారు వెళ్లి దేశమంతా తిరిగి ఏడు భాగాలుగా, పట్టణాల ప్రకారం వివరాలను పుస్తకంలో రాసి షిలోహు శిబిరంలో ఉన్న యెహోషువ దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6303', '6', '18', '10', '¶ వారి కోసం యెహోషువ షిలోహులో యెహోవా సమక్షంలో చీట్లు వేశాడు. వారి వాటాల ప్రకారం ఇశ్రాయేలీయులకు ఆ దేశాన్ని పంచిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6304', '6', '18', '11', '¶ బెన్యామీనీయుల గోత్రానికి వారి వంశాల ప్రకారం, వాటా వచ్చింది. వారి వాటా సరిహద్దు యూదా వంశస్థుల సరిహద్దుకు, యోసేపు వంశస్థుల సరిహద్దుకు మధ్య ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6305', '6', '18', '12', 'ఉత్తరంగా వారి సరిహద్దు యొర్దాను మొదలు యెరికోకు ఉత్తరంగా పోయి పడమటి వైపుకు కొండసీమ మీదుగా వెళ్లి బేతావెను అరణ్యం దగ్గర అంతం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6306', '6', '18', '13', '¶ అక్కడనుండి ఆ సరిహద్దు లూజు వైపున, అంటే బేతేలు అనే లూజు దక్షిణంగా సాగి కింది బెత్‌ హోరోనుకు దక్షిణంగా కొండమీది అతారోతు అద్దారు వరకూ వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6307', '6', '18', '14', '¶ అక్కడ నుండి దాని సరిహద్దు దక్షిణంగా బేత్‌హోరోనుకు ఎదురుగా ఉన్న కొండనుండి పడమరగా తిరిగి అక్కడ నుండి దక్షిణం వైపున యూదా వంశస్థుల పట్టణమైన కిర్యాత్బాలు అనే కిర్యత్యారీము వరకూ వెళ్ళింది, అది పడమటి సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6308', '6', '18', '15', 'దక్షిణం వైపు కిర్యత్యారీము కొననుండి దాని సరిహద్దు పడమరగా నెఫ్తోయ నీళ్ల ఊటవరకూ సాగి');
INSERT INTO `bible_verses_te_irv` VALUES ('6309', '6', '18', '16', 'ఉత్తరం వైపు రెఫాయీయుల లోయలో ఉన్న బెన్‌ హిన్నోము లోయ ఎదురుగా ఉన్న కొండప్రక్కనుండి దక్షిణంగా బెన్‌హిన్నోము లోయ గుండా యెబూసీయుల ప్రదేశం వరకూ సాగి ఏన్‌రోగేలు వరకూ వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6310', '6', '18', '17', '¶ అది ఉత్తరంగా ఏన్‌షేమెషు వరకూ వ్యాపించి అదుమ్మీముకు ఎక్కుచోటికి ఎదురుగా ఉన్న గెలీలోతు వరకూ సాగి రూబేనీయుడైన బోహను రాతి దగ్గర దిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6311', '6', '18', '18', 'అది ఉత్తరం వైపు మైదానానికి ఎదురుగా వ్యాపించి అరాబావరకూ దిగి అక్కడనుండి ఆ సరిహద్దు ఉత్తరంగా బేత్‌హోగ్లా వరకూ వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6312', '6', '18', '19', 'అక్కడనుండి ఆ సరిహద్దు యొర్దాను దక్షిణంగా ఉప్పు సముద్రం ఉత్తర అఖాతం దగ్గర అంతమయింది. ఇది దక్షిణ సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6313', '6', '18', '20', '¶ తూర్పు వైపున యొర్దాను దానికి సరిహద్దు. దాని చుట్టూ ఉన్న సరిహద్దుల ప్రకారం బెన్యామీను ప్రజలకు వారి వంశాల ప్రకారం సంక్రమించిన స్వాస్థ్యం ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6314', '6', '18', '21', '¶ బెన్యామీనీయుల గోత్రానికి వారి వంశాల ప్రకారం కలిగిన పట్టణాలు ఏవంటే యెరికో, బేత్‌హోగ్లా, యెమెక్కెసీసు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6315', '6', '18', '22', 'బేత్ అరాబా, సెమరాయిము,');
INSERT INTO `bible_verses_te_irv` VALUES ('6316', '6', '18', '23', 'బేతేలు, ఆవీము, పారా, ఒఫ్రా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6317', '6', '18', '24', 'కెఫార్ అమ్మోని, ఒప్ని, గెబా అనేవి, వాటి పల్లెలు కాక పన్నెండు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6318', '6', '18', '25', '¶ గిబియోను, రామా, బెయేరోతు, మిస్పే,');
INSERT INTO `bible_verses_te_irv` VALUES ('6319', '6', '18', '26', 'కెఫీరా, మోసా, రేకెము, ఇర్పెయేలు, తరలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6320', '6', '18', '27', 'సేలా, ఎలెపు, యెరూషలేము అనే ఎబూసు, గిబియా, కిర్యతు అనేవి. వాటి పల్లెలు పోతే పద్నాలుగు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6321', '6', '18', '28', '¶ వారి వంశాల ప్రకారం ఇది బెన్యామీను ప్రజలకు కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6322', '6', '19', '1', '¶ రెండవ చీటి షిమ్యోనుకు, అంటే వారి వంశాల ప్రకారం షిమ్యోను గోత్రికులకు వచ్చింది. వారి స్వాస్థ్యం యూదా వంశస్థుల స్వాస్థ్యం మధ్య ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6323', '6', '19', '2', '¶ వారి స్వాస్థ్యం ఏమిటంటే, బెయేర్షెబా, షెబ, మోలాదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6324', '6', '19', '3', 'హజర్షువలు, బాలా, ఎజెము, ఎల్తోలదు, బేతూలు, హోర్మా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6325', '6', '19', '4', 'సిక్లగు, బేత్, మార్కాబోదు, హజర్సూసా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6326', '6', '19', '5', 'బేత్లబాయోతు, షారూహెను అనేవి,');
INSERT INTO `bible_verses_te_irv` VALUES ('6327', '6', '19', '6', 'వాటి పల్లెలు కాకుండా పదమూడు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6328', '6', '19', '7', '¶ అయీను, రిమ్మోను, ఎతెరు, ఆషాను, అనేవి. వాటి పల్లెలు కాకుండా నాలుగు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6329', '6', '19', '8', '¶ దక్షిణంగా రామతు అనే బాలత్బెయేరు వరకూ ఆ పట్టణాల చుట్టూ ఉన్న పల్లెలన్నీ. ఇవి షిమ్యోను గోత్రం వారి వంశాల ప్రకారం కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6330', '6', '19', '9', 'షిమ్యోను వారి స్వాస్థ్యం యూదా వారి ప్రదేశంలోనే ఉంది. ఎందుకంటే యూదా వారి భాగం వారికి ఎక్కువయింది కాబట్టి వారి స్వాస్థ్యంలోనే షిమ్యోను గోత్రం వారికి కూడా స్వాస్థ్యం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6331', '6', '19', '10', '¶ మూడవ చీటి వారి వంశం ప్రకారం జెబూలూను గోత్రం వారికి వచ్చింది. వారి స్వాస్థ్యం సరిహద్దు శారీదు వరకూ వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6332', '6', '19', '11', 'వారి సరిహద్దు పడమటి వైపు మళ్లీ వరకూ, దబ్బాషతు వరకూ సాగి యొక్నెయాముకు ఎదురుగా ఉన్న వాగు వరకూ వ్యాపించి');
INSERT INTO `bible_verses_te_irv` VALUES ('6333', '6', '19', '12', 'శారీదు నుండి తూర్పుగా కిస్లోత్తాబోరు సరిహద్దు వరకూ, దాబెరతు నుండి యాఫీయకు ఎక్కింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6334', '6', '19', '13', 'అక్కడ నుండి తూర్పుగా గిత్తహెపెరుకు, ఇత్కాచీను వరకూ సాగి రిమ్మోను వరకూ వెళ్లి నేయా వైపు తిరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6335', '6', '19', '14', 'దాని సరిహద్దు హన్నాతోను వరకూ ఉత్తరం వైపు చుట్టుకుని అక్కడనుండి ఇప్తాయేలు లోయలో అంతమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6336', '6', '19', '15', 'వాటి పల్లెలు కాక కట్టాతు, నహలాలు, షిమ్రోను, ఇదలా, బేత్లెహేము అనే పన్నెండు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6337', '6', '19', '16', 'ఆ పట్టణాలు వాటి పల్లెలు వారి వంశాల ప్రకారం జెబూలూను గోత్రం వారికి కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6338', '6', '19', '17', '¶ నాలుగవ చీటి వారి వంశం ప్రకారం ఇశ్శాఖారు గోత్రం వారికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6339', '6', '19', '18', 'వారి సరిహద్దు యెజ్రెయేలు, కెసుల్లోతు, షూనేము, హపరాయిము, షీయోను, అనహరాతు, రబ్బీతు, కిష్యోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6340', '6', '19', '19', 'అబెసు, రెమెతు, ఏన్గన్నీము,');
INSERT INTO `bible_verses_te_irv` VALUES ('6341', '6', '19', '20', 'ఏన్‌హద్దా, బేత్పస్సెసు, అనే ప్రదేశాల వరకూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6342', '6', '19', '21', 'వెళ్లి తాబోరు, షహచీమా, బేత్షెమెషు');
INSERT INTO `bible_verses_te_irv` VALUES ('6343', '6', '19', '22', 'చేరి యొర్దాను దగ్గర అంతమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6344', '6', '19', '23', 'వాటి పల్లెలు గాక పదుమూడు పట్టణాలు వారికి వచ్చాయి. అవి వాటి పల్లెలతో కూడ వారి వంశాల ప్రకారం ఇశ్శాఖారు గోత్రానికి కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6345', '6', '19', '24', '¶ అయిదవ చీటి వారి వంశం ప్రకారం ఆషేరు గోత్రం వారికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6346', '6', '19', '25', 'వారి సరిహద్దు హెల్కతు, హలి, బెతెను, అక్షాపు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6347', '6', '19', '26', 'అలమ్మేలెకు, అమాదు, మిషెయలు. పడమటగా అది కర్మెలు, షీహోర్లిబ్నాతు వరకూ వెళ్లి');
INSERT INTO `bible_verses_te_irv` VALUES ('6348', '6', '19', '27', 'తూర్పు వైపు బేత్ దాగోను వరకూ తిరిగి జెబూలూను ప్రదేశాన్ని యిప్తాయేలు లోయ దాటి బేతేమెకుకు నెయీయేలుకు ఉత్తరంగా వెళ్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6349', '6', '19', '28', 'ఎడమవైపు అది కాబూలు వరకూ హెబ్రోను రెహోబు హమ్మోను కానా పెద్ద సీదోనుల వరకూ వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6350', '6', '19', '29', 'అక్కడ నుండి ఆ సరిహద్దు రామా వైపు తిరిగి, తూరు అనే ప్రాకార పట్టణం వరకూ వెళ్ళింది. అక్కడ నుండి హోసాకు మళ్ళి సముద్ర తీరాన ఉన్న అక్జీబు దగ్గర అంతమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6351', '6', '19', '30', 'ఉమ్మా ఆఫెకు రెహోబు వాటి పల్లెలతో కూడ అవి యిరవై రెండు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6352', '6', '19', '31', 'వాటి పల్లెలతో కూడ ఆ పట్టణాలు వారి వంశాల ప్రకారం ఆషేరు గోత్రం వారికి కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6353', '6', '19', '32', '¶ ఆరవ చీటి వారి వంశం ప్రకారం నఫ్తాలి గోత్రం వారికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6354', '6', '19', '33', 'వారి సరిహద్దు హెలెపు, జయనన్నీము దగ్గర ఉన్న సింధూర వృక్షం నుండి అదామినికెబ్కు, యబ్నేలు వెళ్లి లక్కూము వరకూ సాగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6355', '6', '19', '34', 'అక్కడనుండి పడమరగా అజనోత్తాబోరుకు వెళ్లి అక్కడనుండి హుక్కోకు వరకూ సాగింది. దక్షిణం వైపు జెబూలూను, పడమట ఆషేరు దాటి తూర్పున యొర్దాను నది దగ్గర యూదా సరిహద్దు తాకింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6356', '6', '19', '35', 'ప్రాకారాలున్న పట్టణాలు ఏవంటే జిద్దీము, జేరు, హమ్మతు, రక్కతు, కిన్నెరెతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6357', '6', '19', '36', 'అదామా, రామా, హాసోరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6358', '6', '19', '37', 'కెదెషు, ఎద్రెయీ, ఏన్‌హాసోరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6359', '6', '19', '38', 'ఇరోను, మిగ్దలేలు, హొరేము, బేత్నాతు, బేత్షెమెషు అనేవి. వాటి పల్లెలు గాక పంతొమ్మిది పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6360', '6', '19', '39', 'ఆ పట్టణాలు వాటి పల్లెలు వారి వంశాల ప్రకారం నఫ్తాలి గోత్రానికి కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6361', '6', '19', '40', '¶ ఏడవ చీటి వారి వంశం ప్రకారం దాను గోత్రం వారికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6362', '6', '19', '41', 'వారి స్వాస్థ్యం సరిహద్దు జొర్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6363', '6', '19', '42', 'ఎష్తాయోలు, ఇర్షెమెషు, షెయల్బీను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6364', '6', '19', '43', 'అయ్యాలోను, యెతా, ఏలోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6365', '6', '19', '44', 'తిమ్నా, ఎక్రోను, ఎత్తెకే, గిబ్బెతోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('6366', '6', '19', '45', 'బాలాతా, యెహుదు, బెనేబెరకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6367', '6', '19', '46', 'గాత్ రిమ్మోను, మేయర్కోను, రక్కోను, యాపో ముందున్న ప్రాంతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6368', '6', '19', '47', 'దాను గోత్రం వారి భూభాగం ఈ సరిహద్దుల నుండి అవతలకు వ్యాపించింది. దాను గోత్రంవారు బయలుదేరి లెషెము మీద యుద్ధం చేసి దాన్ని జయించి కత్తితో దాని నివాసులను చంపి దాన్ని స్వాధీనం చేసుకుని దానిలో నివసించి తమ పూర్వీకుడు దాను పేరుతో లెషెముకు దాను అనే పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6369', '6', '19', '48', 'వాటి పల్లెలుగాక ఈ పట్టణాలు వారి వంశాల ప్రకారం దాను గోత్రానికి కలిగిన స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6370', '6', '19', '49', '¶ సరిహద్దుల ప్రకారం ఆ దేశాన్ని స్వాస్థ్యంగా పంచి పెట్టడం ముగించిన తరువాత ఇశ్రాయేలీయులు నూను కుమారుడు యెహోషువకు స్వాస్థ్యం ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6371', '6', '19', '50', 'యెహోవా ఆజ్ఞను అనుసరించి అతడు అడిగిన పట్టణాన్ని, అంటే ఎఫ్రాయిము కొండ ప్రదేశంలో ఉన్న తిమ్నత్సెరహును వారు అతనికి ఇచ్చారు. అతడు ఆ పట్టణాన్ని కట్టించి దానిలో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6372', '6', '19', '51', '¶ యాజకుడైన ఎలియాజరు, నూను కుమారుడు యెహోషువ ఇశ్రాయేలు గోత్రాల పూర్వీకుల కుటుంబాల్లో ముఖ్యులను షిలోహులో ఉన్న ప్రత్యక్షపు గుడారం దగ్గర యెహోవా సమక్షంలో చీట్ల వేసి పంపకం చేసిన స్వాస్థ్యాలివి. అప్పుడు వాళ్ళు దేశాన్ని పంచిపెట్టడం ముగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6373', '6', '20', '1', '¶ యెహోవా యెహోషువతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6374', '6', '20', '2', '“నీవు ఇశ్రాయేలీయులతో ఈ విధంగా చెప్పాలి, తెలియక పొరపాటున ఎవరినైనా చంపిన హంతకుడు పారిపోడానికి నేను మోషే ద్వారా మీతో పలికించిన ఆశ్రయ పట్టణాలు మీరు ఏర్పరచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6375', '6', '20', '3', 'హత్య విషయమై ప్రతిహత్య చేసేవాడు రాకుండా అవి మీకు ఆశ్రయ పట్టణాలవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6376', '6', '20', '4', 'ఒకడు ఆ పట్టణాల్లో ఒక దానికి పారిపోయి ఆ పట్టణ ద్వారం దగ్గర నిలబడి, ఆ పట్టణపు పెద్దలు వినేలా తన సంగతి చెప్పిన తరువాత, వారు పట్టణంలోకి అతనిని చేర్చుకుని తమ దగ్గర నివసించడానికి స్థలమివ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6377', '6', '20', '5', '¶ హత్య విషయంలో ప్రతి హత్య చేసేవాడు అతనిని తరిమితే అతని చేతికి ఆ నరహంతకుని అప్పగించకూడదు. ఎందుకంటే అతడు పొరపాటున తన పొరుగువాని చంపాడు గాని అంతకు మునుపు వాని మీద పగపట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6378', '6', '20', '6', 'అతడు సమాజం ముందు విచారణకు నిలబడే వరకూ, ఆ రోజుల్లో ఉన్న యాజకుడు చనిపోయే వరకూ ఆ పట్టణంలోనే నివసించాలి. తరువాత ఆ నరహంతకుడు ఏ పట్టణం నుండి పారిపోయాడో ఆ పట్టణంలోని తన ఇంటికి తిరిగి రావాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6379', '6', '20', '7', '¶ అప్పుడు వాళ్ళు గలిలీలోని నఫ్తాలి కొండ ప్రదేశంలో ఉన్న కెదెషు, ఎఫ్రాయిం కొండ ప్రదేశంలోని షెకెం, యూదా కొండ ప్రదేశంలోని హెబ్రోను అనే కిర్యతర్బాను ప్రతిష్ఠించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6380', '6', '20', '8', 'తూర్పు వైపున యొర్దాను అవతల యెరికో దగ్గర రూబేను గోత్రం నుండి మైదానం మీద ఉన్న అరణ్యంలోని బేసెరు, గాదు గోత్రం నుండి గిలాదు లోని రామోతు, మనష్షే గోత్రం నుండి బాషానులోని గోలానులను నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6381', '6', '20', '9', 'పొరపాటున ఒకడి చంపినవాడు అక్కడికి పారిపోయి హత్యవిషయమై ప్రతిహత్య చేసేవాడు చంపకుండా ఉండేలా సమాజం ముందు నిలబడే వరకూ ఇశ్రాయేలీయులందరికీ వారిమధ్య నివసించే పరదేశులకూ నియమించిన పట్టణాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6382', '6', '21', '1', '¶ లేవీయుల వంశపు పెద్దలు యాజకుడు ఎలియాజరు దగ్గరికీ నూను కుమారుడు యెహోషువ దగ్గరికీ ఇశ్రాయేలీయుల గోత్రాల, కుటుంబాల పెద్దల దగ్గరికీ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6383', '6', '21', '2', 'అప్పుడు వారు కనాను దేశంలోని షిలోహులో వారిని కలిసి “మేము నివసించడానికి పట్టణాలనూ మా పశువులకు పచ్చిక మైదానాలనూ ఇవ్వాలని యెహోవా మోషే ద్వారా ఆజ్ఞాపించాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6384', '6', '21', '3', '¶ ఇశ్రాయేలీయులు యెహోవా మాట ప్రకారం తమ స్వాస్థ్యంలో ఈ పట్టణాలను, వాటి పచ్చిక మైదానాలను లేవీయులకు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6385', '6', '21', '4', 'కహాతీయుల వంశాల చీటి వచ్చింది. లేవీయుల్లో యాజకుడైన అహరోను వంశం వారికి యూదా, షిమ్యోను, బెన్యామీను, గోత్రాల స్వాస్థ్యాల నుండి చీట్ల వలన పదమూడు పట్టణాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6386', '6', '21', '5', '¶ మిగిలిన కహాతీయులకు ఎఫ్రాయిము, దాను, మనష్షే అర్థ గోత్ర కుటుంబాల నుండి చీట్ల వలన పది పట్టణాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6387', '6', '21', '6', '¶ గెర్షోనీయులకు ఇశ్శాఖారు, ఆషేరు, నఫ్తాలి, బాషానులో ఉన్న మనష్షే అర్థ గోత్ర కుటుంబాల నుండి చీట్ల వలన పదమూడు పట్టణాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6388', '6', '21', '7', '¶ మెరారీయులకు రూబేను, గాదు, జెబూలూను గోత్రాల నుండి పన్నెండు పట్టణాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6389', '6', '21', '8', 'యెహోవా మోషే ద్వారా ఆజ్ఞాపించిన ప్రకారం ఇశ్రాయేలీయులు చీట్లు వేసి ఆ పట్టణాలను, పచ్చిక మైదానాలను లేవీయులకు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6390', '6', '21', '9', '¶ యూదా, షిమ్యోను గోత్రాల్లో ఈ కింద చెప్పిన పట్టణాలను వారికిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6391', '6', '21', '10', 'వాటిని లేవీయులైన అహరోను వంశంలోని కహాతీయుల కుటుంబాలకు ఇచ్చారు, ఎందుకంటే మొదట పడిన చీటి ప్రకారం వంతు వారిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6392', '6', '21', '11', 'యూదా కొండసీమలో వారికి కిర్యతర్బా, అంటే హెబ్రోను (అర్బా అనాకు తండ్రి) దాని చుట్టూ ఉన్న పచ్చిక మైదానాలు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6393', '6', '21', '12', 'అయితే ఆ పట్టణ పొలాలూ దాని పల్లెలు యెఫున్నె కుమారుడు కాలేబుకు ఆస్తిగా ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6394', '6', '21', '13', 'హత్యచేసిన వారికి ఆశ్రయ పట్టణంగా ఉన్న హెబ్రోను, దాని పచ్చిక మైదానాలు యాజకుడైన అహరోను సంతానపు వారికి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6395', '6', '21', '14', 'లిబ్నా, దాని పచ్చిక మైదానాలనూ యత్తీరు, దాని పచ్చిక మైదానాలనూ ఎష్టేమోయ, దాని పచ్చిక మైదానాలనూ హోలోను, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6396', '6', '21', '15', 'దెబీరు, దాని పచ్చిక మైదానాలనూ ఆయిని, దాని పచ్చిక మైదానాలనూ యుట్టయు, దాని పచ్చిక మైదానాలనూ బేత్షెమెషు, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6397', '6', '21', '16', 'అంటే ఆ రెండు గోత్రాల నుండి తొమ్మిది పట్టణాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6398', '6', '21', '17', '¶ బెన్యామీను గోత్రం నుండి నాలుగు పట్టణాలను, అంటే గిబియోను, దాని పచ్చిక మైదానాలనూ గెబను, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6399', '6', '21', '18', 'అనాతోతు, దాని పచ్చిక మైదానాలనూ అల్మోను, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6400', '6', '21', '19', 'యాజకులైన అహరోను వంశం వారి పట్టణాలన్నీ వాటి పచ్చిక మైదానాలు పోతే పదమూడు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6401', '6', '21', '20', '¶ కహాతీయుల వంశపువారైన లేవీయులకు, అంటే కహాతు వంశాల్లో మిగిలినవారికి చీట్ల ద్వారా ఎఫ్రాయిం గోత్రం నుండి పట్టణాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6402', '6', '21', '21', 'నాలుగు పట్టణాలను, అంటే ఎఫ్రాయిమీయుల కొండ ప్రాంతంలో అనాలోచితంగా హత్యచేసిన వారికి ఆశ్రయ పట్టణంగా ఉన్న షెకెం, దాని పచ్చిక మైదానాలనూ గెజెరు, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6403', '6', '21', '22', 'కిబ్సాయిం, దాని పచ్చిక మైదానాలనూ బేత్‌ హోరోను, దాని పచ్చిక మైదానాలనూ వారికిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6404', '6', '21', '23', 'దాను గోత్రం నుండి నాలుగు పట్టణాలను, అంటే ఎత్తెకేను, దాని పచ్చిక మైదానాలనూ గిబ్బెతోను, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6405', '6', '21', '24', 'అయ్యాలోను, దాని పచ్చిక మైదానాలనూ గత్రిమ్మోను, దాని పచ్చిక మైదానాలనూ వారికిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6406', '6', '21', '25', 'రెండు పట్టణాలు, అంటే మనష్షే అర్థగోత్ర కుటుంబాల నుండి తానాకు, దాని పచ్చిక మైదానాలనూ గత్రిమ్మోను, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6407', '6', '21', '26', 'వాటి పచ్చిక మైదానాలు గాక కహాతు సంబంధుల్లో మిగిలినవారికి వచ్చిన పట్టణాలన్నీ పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6408', '6', '21', '27', '¶ లేవీయుల వంశాల్లో గెర్షోనీయులకు రెండు పట్టణాలను, అంటే అనాలోచితంగా హత్యచేసిన వారికి ఆశ్రయ పట్టణంగా ఉన్న బాషానులోని గోలాను, దాని పచ్చిక మైదానాలనూ బెయెష్టెరా, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6409', '6', '21', '28', 'ఇశ్శాఖారు గోత్రం నుండి నాలుగు పట్టణాలను, అంటే కిష్యోను, దాని పచ్చిక మైదానాలనూ దాబెరతు, దాని పచ్చిక మైదానాలనూ యర్మూతు, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6410', '6', '21', '29', 'ఏన్గన్నీము, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6411', '6', '21', '30', 'ఆషేరు గోత్రం నుండి నాలుగు పట్టణాలను, అంటే మిషెయలు, దాని పచ్చిక మైదానాలనూ అబ్దోను, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6412', '6', '21', '31', 'హెల్కతు, దాని పచ్చిక మైదానాలనూ రెహోబు, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6413', '6', '21', '32', 'నఫ్తాలి గోత్రం నుండి మూడు పట్టణాలను, అంటే అనాలోచితంగా హత్యచేసిన వారికి ఆశ్రయ పట్టణంగా ఉన్న గలిలయలోని కెదెషు, దాని పచ్చిక మైదానాలనూ హమ్మోత్దోరు, దాని పచ్చిక మైదానాలనూ కర్తాను, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6414', '6', '21', '33', 'వారి వంశాల ప్రకారం గెర్షోనీయుల పట్టణాలన్నీ వాటి పచ్చిక మైదానాలు కలుపుకుని పదమూడు పట్టణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6415', '6', '21', '34', '¶ లేవీయుల్లో మిగిలిన మెరారీయుల వంశాలకు జెబూలూను గోత్రాల నుండి నాలుగు పట్టణాలను, అంటే యొక్నెయాము, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6416', '6', '21', '35', 'కర్తా, దాని పచ్చిక మైదానాలనూ దిమ్నా, దాని పచ్చిక మైదానాలనూ నహలాలు, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6417', '6', '21', '36', 'రూబేను గోత్రం నుండి నాలుగు పట్టణాలను, అంటే బేసెరు, దాని పచ్చిక మైదానాలనూ యాహసు, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6418', '6', '21', '37', 'కెదెమోతు, దాని పచ్చిక మైదానాలనూ మేఫాతు, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6419', '6', '21', '38', 'గాదు గోత్రం నుండి నాలుగు పట్టణాలను, అంటే హత్యచేసిన వారికి ఆశ్రయ పట్టణంగా ఉన్న గిలాదులోని రామోతు, దాని పచ్చిక మైదానాలనూ మహనయీము, దాని పచ్చిక మైదానాలనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('6420', '6', '21', '39', 'హెష్బోను, దాని పచ్చిక మైదానాలనూ యాజెరు, దాని పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6421', '6', '21', '40', 'వారి వారి వంశాల ప్రకారం, అంటే లేవీయుల మిగిలిన వంశాల ప్రకారం అవన్నీ మెరారీయులకు వచ్చిన పట్టణాలు. చీటి ద్వారా వారికి వచ్చిన పట్టణాలు పన్నెండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6422', '6', '21', '41', 'ఇశ్రాయేలీయుల స్వాస్థ్యంలో వాటి పల్లెలుగాక లేవీయుల పట్టణాలన్నీ నలభై ఎనిమిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6423', '6', '21', '42', 'ఆ పట్టణాలన్నింటికీ పచ్చిక మైదానాలు ఉన్నాయి. ఆ పట్టణాలన్నీ అలాగే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6424', '6', '21', '43', '¶ యెహోవా ప్రమాణం చేసి ఇశ్రాయేలీయుల పూర్వీకులకిస్తానని చెప్పిన దేశమంతా ఆయన ఇశ్రాయేలీయులకు అప్పగించాడు. వాళ్ళు దాని స్వాధీనపరచుకుని దానిలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6425', '6', '21', '44', 'యెహోవా వారి పూర్వీకులతో ప్రమాణం చేసిన వాటన్నిటి ప్రకారం అన్నివైపులా వారికి విశ్రాంతి కలగచేశాడు. యెహోవా వారి శత్రువులందరిని వారికి అప్పగించాడు కాబట్టి వాళ్ళలో ఒక్కడు కూడా ఇశ్రాయేలీయుల ముందు నిలబడలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6426', '6', '21', '45', 'యెహోవా ఇశ్రాయేలీయులకు ఇచ్చిన మాటలన్నిటిలో ఏదీ తప్పలేదు, అన్నీ నెరవేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6427', '6', '22', '1', '¶ యెహోషువ రూబేనీయులను, గాదీయులను, మనష్షే అర్థగోత్రపు వారిని పిలిపించి వారితో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6428', '6', '22', '2', '“యెహోవా సేవకుడైన మోషే మీకు ఆజ్ఞాపించినదంతా మీరు చేశారు. నేను మీ కాజ్ఞాపించిన వాటన్నిటి విషయంలో నా మాట విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6429', '6', '22', '3', 'ఇన్నిరోజులనుండి ఇప్పటి వరకూ మీరు మీ సోదరులను విడిచిపెట్టకుండా మీ దేవుడైన యెహోవా ఆజ్ఞాపించిన ప్రకారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6430', '6', '22', '4', 'ఇప్పుడు మీ దేవుడైన యెహోవా మీ సోదరులకు వాగ్దానం చేసిన ప్రకారం వారికి నెమ్మది కలగజేశాడు. కాబట్టి మీరిప్పుడు యెహోవా సేవకుడు మోషే, యొర్దాను అవతల మీకు స్వాస్థ్యంగా ఇచ్చిన ప్రాంతంలోని మీ నివాసాలకు తిరిగి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6431', '6', '22', '5', 'అయితే మీ పూర్ణహృదయంతో మీ పూర్ణాత్మతో మీ దేవుడైన యెహోవాను ప్రేమిస్తూ, ఆయన మార్గాలన్నిటిలో నడుస్తూ, ఆయన ఆజ్ఞలను పాటిస్తూ, ఆయనను హత్తుకుని సేవిస్తూ, యెహోవా సేవకుడైన మోషే మీకు ఆజ్ఞాపించిన ఆజ్ఞలను ధర్మశాస్త్రాన్ని అనుసరించి నడుచుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6432', '6', '22', '6', 'అతడిలా చెప్పి వారిని దీవించి పంపివేశాడు. తరువాత వారు తమ నివాసాలకు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6433', '6', '22', '7', '¶ మోషే బాషానులో మనష్షే అర్థగోత్రానికీ యెహోషువ పడమరగా యొర్దాను ఇవతల వారి సోదరుల్లో మిగిలిన అర్థగోత్రానికీ స్వాస్థ్యం ఇచ్చారు. యెహోషువ వారి నివాసాలకు వారిని పంపినప్పుడు అతడు వారిని దీవించి వారితో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6434', '6', '22', '8', '“మీరు చాలా ధనంతో అతి విస్తారమైన పశువులూ వెండి, బంగారం, ఇత్తడి, ఇనుము, అతి విస్తారమైన వస్త్రాలతో మీ నివాసాలకు తిరిగి వెళ్తున్నారు. మీ శత్రువుల దగ్గర దోచుకున్న సొమ్మును మీరు, మీ సోదరులు కలిసి పంచుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6435', '6', '22', '9', '¶ కాబట్టి రూబేనీయులు, గాదీయులు, మనష్షే అర్థ గోత్రపువారు యెహోవా మోషేద్వారా సెలవిచ్చిన మాట ప్రకారం తాము స్వాధీనపరచుకున్న స్వాస్థ్యభూమి అయిన గిలాదుకు వెళ్లడానికి కనాను ప్రాంతంలోని షిలోహులోని ఇశ్రాయేలీయుల దగ్గర నుండి బయలుదేరారు. కనాను ప్రాంతంలో ఉన్న యొర్దాను ప్రదేశానికి వచ్చినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6436', '6', '22', '10', 'రూబేనీయులు, గాదీయులు, మనష్షే అర్థ గోత్రపు వారు అక్కడ యొర్దాను నది దగ్గర ఒక బలిపీఠం కట్టారు. అది చూడడానికి గొప్ప బలిపీఠమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('6437', '6', '22', '11', '¶ అప్పుడు రూబేనీయులు, గాదీయులు, మనష్షే అర్థగోత్రపు వారు ఇశ్రాయేలీయుల సరిహద్దు దగ్గర యొర్దాను ప్రదేశంలో కనాను ప్రాంతం ఎదురుగా బలిపీఠం కట్టారని ఇశ్రాయేలీయులకు సమాచారం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6438', '6', '22', '12', 'ఇశ్రాయేలీయులు ఆ మాట విన్నప్పుడు సమాజమంతా వారితో యుధ్ధం చేయడానికి షిలోహులో పోగయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6439', '6', '22', '13', '¶ ఇశ్రాయేలీయులు గిలాదులో ఉన్న రూబేనీయులు, గాదీయులు, మనష్షే అర్థ గోత్రపువారి దగ్గరికి యాజకుడు ఎలియాజరు కుమారుడు ఫీనెహాసును పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6440', '6', '22', '14', 'అతనితో ఇశ్రాయేలీయుల గోత్రాలన్నిటిలో ప్రతిదానికీ ఒకరి చొప్పున పదిమంది ప్రముఖులను పంపించారు. వారంతా ఇశ్రాయేలీయులకు ప్రతినిధులు, తమ పూర్వీకుల కుటుంబాలకు నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6441', '6', '22', '15', '¶ వారు గిలాదు ప్రాంతంలో ఉన్న రూబేను, గాదు, మనష్షే అర్థ గోత్రం వారితో ఇలా అన్నారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6442', '6', '22', '16', '“యెహోవా సర్వసమాజం వారు ఇలా అంటున్నారు, ‘ఈ రోజు యెహోవాను అనుసరించడం మాని, మీ కోసం బలిపీఠం కట్టుకుని ఇశ్రాయేలీయుల దేవుని మీద మీరెందుకు తిరుగుబాటు చేస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('6443', '6', '22', '17', 'పెయోరు పర్వతంలో మనం చేసిన దోషం మనకు సరిపోదా? దానివల్ల యెహోవా సమాజంలో తెగులు పుట్టింది. ఇంకా మనం దానినుండి శుద్ధులం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6444', '6', '22', '18', 'ఈ రోజు మీరు కూడా యెహోవాను అనుసరించడం మానివేస్తారా? మీరు కూడా ఈ రోజు యెహోవా మీద తిరుగుబాటు చేస్తే రేపు ఆయన ఇశ్రాయేలు సమాజమంతటి మీదా కోపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6445', '6', '22', '19', 'మీ స్వాధీనమైన ప్రదేశం అపవిత్రమైనది అయితే యెహోవా ప్రత్యక్షపు గుడారం ఉండే ప్రదేశానికి వచ్చి మా మధ్య స్వాస్థ్యం తీసుకోండి. మన దేవుడైన యెహోవా బలిపీఠం గాక వేరొక బలిపీఠం కట్టి యెహోవా మీదా, మామీదా తిరగబడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6446', '6', '22', '20', 'జెరహు కుమారుడు ఆకాను ప్రతిష్ఠితమైన దానివిషయంలో ద్రోహం చేసినందు వలన ఇశ్రాయేలీయుల సమాజమంతటి మీదికి ఉగ్రత రాలేదా? తన దోషానికి అతడొక్కడే నాశనం కాలేదు కదా.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('6447', '6', '22', '21', '¶ అప్పుడు రూబేను, గాదు, మనష్షే అర్థగోత్రం వారు ఇశ్రాయేలీయుల కుటుంబాల నాయకులకు ఇలా జవాబిచ్చారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6448', '6', '22', '22', '“యెహోవాయే గొప్ప దేవుడు! యెహోవాయే గొప్ప దేవుడు! ఆ సంగతి ఆయనకు తెలుసు, ఇశ్రాయేలీయులు కూడా తెలుసుకోవాలి. ద్రోహం చేతగానీ యెహోవా మీద తిరుగుబాటు చేతగానీ మేము ఈ పని చేసి ఉంటే ఈ రోజున మమ్మల్ని బతకనివ్వవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6449', '6', '22', '23', 'యెహోవాను అనుసరించకుండా దహనబలి గానీ నైవేద్యం గానీ సమాధాన బలులు గానీ దానిమీద అర్పించడానికి మేము ఈ బలిపీఠాన్ని కట్టి ఉంటే యెహోవాయే మమ్మల్ని శిక్షిస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('6450', '6', '22', '24', 'రాబోయే కాలంలో మీ పిల్లలు మా పిల్లలతో, ‘ఇశ్రాయేలీయుల దేవుడైన యెహోవాతో మీకేమి సంబంధం?');
INSERT INTO `bible_verses_te_irv` VALUES ('6451', '6', '22', '25', 'మీకు మాకు మధ్య యెహోవా యొర్దాను నదిని సరిహద్దుగా చేశాడు. రూబేనీయులారా, గాదీయులారా, మీకు యెహోవాతో సంబంధం లేదు’ అంటారేమో అని భయపడి మేమిలా చేశాం. మీ పిల్లలు మా పిల్లలను యెహోవాను సేవించకుండా చేస్తారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('6452', '6', '22', '26', 'కాబట్టి మేము, ‘మనం బలిపీఠం కట్టుకుందాం. అది దహనబలులకూ మరి ఎలాటి బలులకూ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6453', '6', '22', '27', 'మన దహనబలులూ బలులతో సమాధాన బలులతో మనం యెహోవాకు సేవచేయాలనీ, యెహోవా దగ్గర మీకు పాలు ఏదీ లేదు అనే మాట మీ పిల్లలు మా పిల్లలతో ఎన్నడూ చెప్పకుండా అది మాకు మీకు, మన తరవాతి తరాల వారి మధ్య సాక్షిగా ఉంటుంది’ అనుకున్నాము.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6454', '6', '22', '28', '¶ “కాబట్టి ఇక మీదట వారు మాతో గాని మా సంతానంతో గాని అలా అంటే, మేము ‘మన పూర్వీకులు చేసిన బలిపీఠపు ఆకారం చూడండి, ఇది దహనబలులూ, బలి అర్పణలూ అర్పించడానికి కాదు, మాకు మీకు మధ్య సాక్షిగా ఉండడానికే’ అని చెప్పాలని అనుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6455', '6', '22', '29', 'మన దేవుడైన యెహోవా ప్రత్యక్షపు గుడారం ఎదురుగా ఉన్న ఆయన బలిపీఠం తప్ప దహనబలులకు గానీ నైవేద్యాలకు గానీ బలులకు గానీ వేరొక బలిపీఠాన్ని కట్టి, ఈ రోజు యెహోవాను అనుసరించకుండా తొలగిపోయి ఆయన మీద తిరగబడడం మాకు దూరమవుతుంది గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6456', '6', '22', '30', '¶ రూబేనీయులు, గాదీయులు, మనష్షీయులు చెప్పిన మాటలు యాజకుడైన ఫీనెహాసు, ప్రజల నాయకులు, అంటే అతనితో ఉన్న ఇశ్రాయేలీయుల పెద్దలు విని సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6457', '6', '22', '31', 'అప్పుడు యాజకుడైన ఎలియాజరు కుమారుడు ఫీనెహాసు, రూబేనీయులతో గాదీయులతో మనష్షీయులతో “మీరు యెహోవాకు విరోధంగా ఈ ద్రోహం చేయలేదు కాబట్టి యెహోవా మన మధ్య ఉన్నాడని ఈ రోజు తెలుసుకున్నాం. ఇప్పుడు మీరు యెహోవా చేతిలో నుండి ఇశ్రాయేలీయులను విడిపించారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6458', '6', '22', '32', '¶ అప్పుడు యాజకుడైన ఎలియాజరు కుమారుడు ఫీనెహాసు, ఆ నాయకులూ గిలాదులోని రూబేను, గాదు గోత్రాల నుండి ఇశ్రాయేలీయుల దగ్గరికి తిరిగి వచ్చి ప్రజలకు ఆ మాట తెలియచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6459', '6', '22', '33', 'అది విని ఇశ్రాయేలీయులు సంతోషించారు. అప్పుడు ఇశ్రాయేలీయులు దేవుని స్తుతించి, రూబేనీయులు గాదీయులు నివసించే ప్రదేశాన్ని పాడు చేయకుండా వారి మీద యుధ్ధం చేయడం ఆపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6460', '6', '22', '34', 'రూబేనీయులు, గాదీయులు “యెహోవాయే దేవుడు అనడానికి ఆ బలిపీఠం మన మధ్య సాక్షి” అని చెప్పి దానికి “సాక్షి” అనే పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6461', '6', '23', '1', '¶ చుట్టూ ఉన్న వారి శత్రువుల నుండి యెహోవా ఇశ్రాయేలీయులకు నెమ్మది కలుగ చేసిన తరువాత చాలా రోజులకు యెహోషువ ముసలివాడై పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6462', '6', '23', '2', 'యెహోషువ ఇశ్రాయేలీయులందరినీ వారి పెద్దలనూ వారి నాయకులనూ వారి న్యాయాధిపతులనూ వారి అధికారులనూ పిలిపించి వారితో ఇలా అన్నాడు, “నేను ముసలివాడినైపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6463', '6', '23', '3', 'మీ దేవుడైన యెహోవా మీ కోసం ఈ రాజ్యాలన్నిటికీ చేసినదంతా మీరు చూశారు. మీ తరఫున యుద్ధం చేసింది మీ దేవుడు యెహోవాయే!');
INSERT INTO `bible_verses_te_irv` VALUES ('6464', '6', '23', '4', 'చూడండి, యొర్దాను నుండి పడమరగా మహాసముద్రం వరకూ నేను నాశనం చేసిన అన్ని రాజ్యాలతో పాటు, మీ గోత్రాల స్వాస్థ్యం మధ్య మిగిలి ఉన్న ఈ రాజ్యాన్ని మీకు చీట్లు వేసి పంచిపెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6465', '6', '23', '5', 'మీ దేవుడైన యెహోవాయే వారిని వెళ్ళగొడతాడు. ఆయనే వాళ్ళను పారదోలతాడు. మీ దేవుడైన యెహోవా మీకు వాగ్దానం చేసిన ప్రకారం మీరు వారి దేశాన్ని స్వాధీన పరచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6466', '6', '23', '6', 'కాబట్టి మీరు నిలకడగా ఉండి మోషే ధర్మశాస్త్రగ్రంథంలో రాసినదాన్నంతా పాటిస్తూ దాని ప్రకారం ప్రవర్తించండి. మనస్సు దృఢం చేసుకుని, దానినుండి ఎడమకు గాని కుడికి గాని తొలగిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6467', '6', '23', '7', 'మీ దగ్గర మిగిలి ఉన్న ఈ రాజ్యాలతో కలిసిపోవద్దు. వారి దేవుళ్ళ పేరులు ఎత్తవద్దు, వాటి తోడని ప్రమాణం చేయవద్దు, వాటిని పూజించవద్దు. వాటికి నమస్కరించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6468', '6', '23', '8', 'దానికి బదులు, మీరు యిప్పటి వరకూ ఉన్నట్టు మీ దేవుడైన యెహోవాను హత్తుకుని ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6469', '6', '23', '9', 'బలీయమైన గొప్ప రాజ్యాలను యెహోవా మీ ముందు పారదోలాడు. ఇప్పటివరకూ మీముందు ఎవరూ నిలబడలేకపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6470', '6', '23', '10', 'మీ దేవుడైన యెహోవా మీకిచ్చిన మాటప్రకారం తానే మీ తరఫున యుద్ధం చేసేవాడు కాబట్టి మీలో ఒక్కడు వెయ్యిమందిని తరుముతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6471', '6', '23', '11', 'కాబట్టి మీరు మీ దేవుడైన యెహోవాను ప్రేమిస్తూ ఉండడానికి శ్రద్ధ వహించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6472', '6', '23', '12', 'అయితే మీరు వెనక్కి తగ్గి మీమధ్య మిగిలి ఉన్న ఈ రాజ్యాల ప్రజలతో ఏకమైపోయి వాళ్ళతో వియ్యమందుకుని, పరస్పర సంబంధాలు కలిగించుకుంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('6473', '6', '23', '13', 'మీ దేవుడైన యెహోవా మీ దగ్గరనుండి ఈ రాజ్యాలను వెళ్ళగొట్టడం మానుకుంటాడని మీరు తెలుసుకోవాలి. దానికి బదులు మీ దేవుడైన యెహోవా మీకిచ్చిన యీ మంచి ప్రదేశంలో ఉండకుండా మీరు నాశనమయ్యే వరకూ వారు మీకు ఉరిగా బోనుగా మీపక్కలో కొరడాలాగా మీ కళ్ళలో ముళ్లులాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6474', '6', '23', '14', '¶ ఇప్పుడు మనుషులందరిలాగే నేనూ పోతున్నాను. మీ దేవుడైన యెహోవా మీ విషయంలో చేసిన వాగ్దానాల్లో ఒక్కటికూడా తప్పిపోలేదని మీ అందరి హృదయాలకూ మనసులకూ తెలుసు. అవన్నీ మీకు జరిగాయి. వాటిలో ఒక్కటికూడా తప్పిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6475', '6', '23', '15', 'అయితే మీ దేవుడైన యెహోవా మీకు చేసిన వాగ్దానాలన్నీ మీకు నెరవేరినట్టుగా మీ దేవుడైన యెహోవా మీ కిచ్చిన ఈ మంచి ప్రదేశంలో ఉండకుండా ఆయన మిమ్మల్ని నశింపచేసే వరకూ యెహోవా మీ మీదికి కీడులన్నీ రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6476', '6', '23', '16', 'మీరు మీ దేవుడైన యెహోవా మీకు నియమించిన ఆయన నిబంధనను మీరి, ఇతర దేవుళ్ళను పూజించి వాటికి నమస్కరిస్తే యెహోవా కోపం మీ మీద రగులుకుంటుంది. ఆయన మీకిచ్చిన ఈ మంచి ప్రదేశంలో ఉండకుండాా మీరు త్వరగా నాశనమవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6477', '6', '24', '1', '¶ యెహోషువ ఇశ్రాయేలీయుల గోత్రాలన్నిటినీ షెకెంలో పోగుచేసి, వారి పెద్దలనూ అధికారులనూ న్యాయాధిపతులనూ నాయకులనూ పిలిపించినపుడు వారు దేవుని సన్నిధిలో హాజరయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6478', '6', '24', '2', 'యెహోషువ ప్రజలందరితో ఇలా అన్నాడు “ఇశ్రాయేలీయుల దేవుడు యెహోవా ఇలా చెబుతున్నాడు, మునుపు మీ పూర్వీకులు, అబ్రాహాము నాహోరుల తండ్రి తెరహు, యూఫ్రటీసు నది అవతల నివసించి, ఇతర దేవుళ్ళను పూజించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6479', '6', '24', '3', '¶ అయితే నేను నది అవతల నుండి మీ పూర్వీకుడు అబ్రాహామును కనాను దేశానికి తీసుకొచ్చి, ఇస్సాకు ద్వారా అతని సంతానాన్ని విస్తరింపజేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6480', '6', '24', '4', 'ఇస్సాకుకు నేను యాకోబునూ ఏశావునూ ఇచ్చాను. శేయీరు కొండప్రాంతాలను స్వాధీనపరచుకొనేలా ఏశావుకిచ్చాను. అయితే యాకోబు అతని కుమారులు దిగువనున్న ఐగుప్తుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6481', '6', '24', '5', '¶ తరువాత నేను మోషే అహరోనులను పంపి, ఐగుప్తీయులను తెగుళ్ళతో బాధపెట్టి మిమ్మల్ని వెలుపలికి రప్పించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6482', '6', '24', '6', 'నేను ఐగుప్తులోనుండి మీ పూర్వీకులను రప్పించినప్పుడు మీరు సముద్రం దగ్గరికి వచ్చారు. ఐగుప్తీయులు రథాలతో రౌతులతో వారిని ఎర్రసముద్రం వరకూ తరిమారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6483', '6', '24', '7', '¶ మీ పూర్వీకులు యెహోవాకు మొర్రపెడితే ఆయన మీకూ ఐగుప్తీయులకూ మధ్య చీకటి కలిగించాడు. సముద్రం వారి మీద పడి వారిని ముంచి వేసేలా చేశాడు. ఐగుప్తు దేశంలో నేను చేసిన దాన్ని మీరు కళ్ళారా చూశారు. తరువాత మీరు చాలా కాలం ఎడారిలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6484', '6', '24', '8', '¶ యొర్దాను అవతల ఉండే అమోరీయుల దేశానికి నేను మిమ్మల్ని తీసుకువచ్చాను. వారు మీతో యుద్ధం చేశారు గానీ నేను వారిని మీ చేతికి అప్పగించాను. మీరు వారి దేశాన్ని స్వాధీనపరచుకున్నారు. వారిని మీ ముందే నాశనం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6485', '6', '24', '9', '¶ తరువాత సిప్పోరు కొడుకూ మోయాబు రాజు బాలాకూ బయలుదేరి ఇశ్రాయేలీయులతో యుద్ధం చేశాడు. మిమ్మల్ని శపించడానికి బెయోరు కుమారుడు బిలామును పిలిపిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('6486', '6', '24', '10', 'నేను బిలాము మాట వినలేదు. అయితే అతడు మిమ్మల్ని దీవించాడు. అతని చేతినుండి నేనే మిమ్మల్ని విడిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6487', '6', '24', '11', 'మీరు యొర్దాను దాటి యెరికో దగ్గరికి వచ్చారు. అమోరీయులూ పెరిజ్జీయులూ కనానీయులూ హీత్తీయులూ గిర్గాషీయులూ హివ్వీయులూ యెబూసీయులతో కలిసి యెరికో అధికారులు మీతో యుద్ధం చేస్తే నేను వారిని మీ చేతికప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6488', '6', '24', '12', '¶ నేను మీకు ముందుగా కందిరీగలను పంపాను. నీ కత్తి వల్ల నీ విల్లు వల్ల కాదు గాని అవే అమోరీయుల రాజుల నిద్దరిని తోలివేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6489', '6', '24', '13', 'మీరు సేద్యం చేయని దేశాన్నీ మీరు కట్టని పట్టణాలనూ మీకిచ్చాను. మీరు వాటిలో నివసిస్తున్నారు. మీరు నాటని ద్రాక్షతోటల పండ్లనూ ఒలీవ తోటల పండ్లనూ తింటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6490', '6', '24', '14', '¶ కాబట్టి మీరు యెహోవా పట్ల భయభక్తులు కలిగి, ఆయన్ని నిష్కపటంగా నమ్మకంగా సేవించండి. యూఫ్రటీసు నది అవతల ఐగుప్తులో మీ పూర్వీకులు పూజించిన దేవుళ్ళను విడిచిపెట్టి యెహోవానే సేవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6491', '6', '24', '15', 'యెహోవాను సేవించడం మీ దృష్టికి చెడుగా ఉంటే మీరు ఎవర్ని సేవిస్తారో, నది అవతల మీ పూర్వీకులు సేవించిన దేవుళ్ళను సేవిస్తారో, మీరు నివసిస్తున్నఅమోరీయుల ఈ దేశంలోని దేవుళ్ళను సేవిస్తారో ఈ రోజే కోరుకోండి. నేనూ నా ఇంటివాళ్ళూ యెహోవానే సేవిస్తాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6492', '6', '24', '16', '¶ అందుకు ప్రజలు ఇలా జవాబిచ్చారు. “యెహోవాను విసర్జించి ఇతర దేవుళ్ళను ఎన్నడూ సేవించం.');
INSERT INTO `bible_verses_te_irv` VALUES ('6493', '6', '24', '17', 'ఐగుప్తుదేశం నుండి, బానిసత్వపు ఇంట్లో నుండి మమ్మల్ని, మా పూర్వీకులను రప్పించి, మా కళ్ళముందు ఆ గొప్ప సూచక క్రియలను చేసి, మేము చేసిన ప్రయాణమంతా, మేము వచ్చిన ప్రాంతాల ప్రజలందరి మధ్య మమ్మల్ని కాపాడిన యెహోవాయే మా దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6494', '6', '24', '18', 'యెహోవా యీ దేశంలో నివసించిన అమోరీయులూ మిగతా ప్రజలందరినీ మా దగ్గరనుండి వెళ్ళగొట్టాడు. ఆయనే మా దేవుడు కాబట్టి మేము కూడా యెహోవానే సేవిస్తాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6495', '6', '24', '19', '¶ అయితే యెహోషువ ప్రజలతో ఇలా చెప్పాడు. “యెహోవా పరిశుద్ధ దేవుడు, రోషం గల దేవుడు, ఆయన మీ అపరాధాలనూ మీ పాపాలనూ క్షమించడు. మీరాయన్ని సేవించలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6496', '6', '24', '20', 'మీరు యెహోవాను విసర్జించి అన్యదేవుళ్ళను సేవిస్తే ఆయన తన మనస్సు తిప్పుకుని మిమ్మల్ని శిక్షిస్తాడు. ఆయన మీకు మేలు చేసిన తరువాత మిమ్మల్ని నాశనం చేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6497', '6', '24', '21', '¶ అప్పుడు ప్రజలు “అలా కాదు, మేము యెహోవానే సేవిస్తాం” అని యెహోషువతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6498', '6', '24', '22', 'అప్పుడు యెహోషువ “మీరు యెహోవానే సేవిస్తామని ఆయన్ని కోరుకున్నందుకు మీ గురించి మీరే సాక్షులు” అన్నాడు. వారు “మేమే సాక్షులం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6499', '6', '24', '23', 'అందుకతడు “అలాగైతే మీ మధ్య ఉన్న అన్యదేవుళ్ళను పారవేయండి. ఇశ్రాయేలీయుల దేవుడైన యెహోవా వైపు మీ హృదయాలను తిప్పుకోండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6500', '6', '24', '24', '¶ ప్రజలు “మన దేవుడైన యెహోవానే సేవిస్తాం, ఆయన మాటే వింటాం” అని యెహోషువతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6501', '6', '24', '25', 'యెహోషువ ఆ రోజు ప్రజలతో నిబంధన చేసి వారికి షెకెంలో కట్టడలనూ విధులనూ నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6502', '6', '24', '26', 'దేవుని ధర్మశాస్త్రగ్రంథంలో ఈ మాటలు రాయించి పెద్ద రాతిని తెప్పించి యెహోషువ పరిశుద్ధస్థలం లో ఉన్న సింధూర వృక్షం కింద దాన్ని నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6503', '6', '24', '27', '¶ యెహోషువ ప్రజలందరితో “గమనించండి, యెహోషువ మనతో చెప్పిన మాటలన్నీ ఈ రాయి విన్నది. కాబట్టి అది మనమీద సాక్షిగా ఉంటుంది. మీరు మీ దేవుని విసర్జిస్తే అది మీ మీద సాక్షిగా ఉంటుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6504', '6', '24', '28', 'అప్పుడు యెహోషువ ప్రజలను ఎవరి స్వాస్థ్యానికి వారిని పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6505', '6', '24', '29', '¶ ఈ సంగతులు జరిగిన తరువాత నూను కుమారుడు, యెహోవా సేవకుడు అయిన యెహోషువ 110 సంవత్సరాల వయసులో చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6506', '6', '24', '30', 'అతడు స్వాస్థ్యంగా పొందిన ప్రాంతపు భూమి, తిమ్నత్సెరహులో వారతన్ని పాతిపెట్టారు. అది ఎఫ్రాయిమీయుల కొండప్రాంతంలోని గాయషు కొండకు ఉత్తరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6507', '6', '24', '31', '¶ యెహోషువ బతికిన కాలమంతా, యెహోషువ తరువాత యింకా బతికి యెహోవా ఇశ్రాయేలీయుల కోసం చేసిన పనులన్నీ ఎరిగిన పెద్దల కాలమంతా ఇశ్రాయేలీయులు యెహోవాను సేవిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6508', '6', '24', '32', '¶ ఇశ్రాయేలీయులు ఐగుప్తులోనుండి తెచ్చిన యోసేపు ఎముకలను షెకెంలో, అంటే యాకోబు వంద వెండి నాణేలిచ్చి షెకెం తండ్రి హమోరు కుమారుల దగ్గర కొన్న భూభాగంలో పాతిపెట్టారు. అది యోసేపు సంతానానికి స్వాస్థ్యం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6509', '6', '24', '33', '¶ అహరోను కుమారుడు ఎలియాజరు చనిపోయినప్పుడు ఎఫ్రాయీమీయుల కొండప్రాంతంలో అతని కుమారుడు ఫీనెహాసుకు ఇచ్చిన గిబియాలో వారతన్ని పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6510', '7', '1', '1', '¶ యెహోషువ చనిపోయిన తరువాత ఇశ్రాయేలీయులు కనానీయులతో యుద్ధం చెయ్యడానికి తమలో ఎవరు ముందుగా వాళ్ళ మీదికి వెళ్ళాలో యెహోవా తమకు తెలపాలని ప్రార్థన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6511', '7', '1', '2', 'యెహోవా “ఆ దేశాన్ని యూదాజాతి వారికి ఇచ్చాను, వాళ్ళే ముందు వెళ్ళాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6512', '7', '1', '3', 'అప్పుడు యూదా జాతి వాళ్ళు తమ సహోదరులైన షిమ్యోను జాతివారితో “మనం కనానీయులతో యుద్ధం చెయ్యడానికి మా వాటా భూమిలోకి మాతో కలిసి రండి, మేము కూడా మీతో కలిసి మీ వాటా భూమిలోకి వస్తాం” అని చెప్పారు. షిమ్యోనీయులు వాళ్ళతో కలిసి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6513', '7', '1', '4', '¶ కనానీయుల మీదికి యూదావారు యుద్ధానికి వెళ్ళినప్పుడు యెహోవా కనానీయులను, పెరిజ్జీయులను వారికి అప్పగించాడు గనుక వాళ్ళు బెజెకు ప్రాంతంలో పదివేలమందిని హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6514', '7', '1', '5', 'వాళ్ళు బెజెకు దగ్గర అదోనీ రాజు బెజెకును చూసి అతనితో యుద్ధం చేసి కనానీయులను, పెరిజ్జీయులను, హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6515', '7', '1', '6', 'అదోనీ బెజెకు పారిపోయినప్పుడు వాళ్ళు అతణ్ణి తరిమి పట్టుకుని అతని కాళ్ళు చేతుల బొటన వేళ్ళు కోసేశారు');
INSERT INTO `bible_verses_te_irv` VALUES ('6516', '7', '1', '7', 'అప్పుడు అదోనీ బెజెకు “ఇలా కాళ్లు, చేతుల బొటన వేళ్ళు కోసిన డెభ్భైమంది రాజులు నా భోజనపు బల్ల కింద ముక్కలు ఏరుకోనేవాళ్ళు. నేను చేసినదానికి దేవుడు నాకు ప్రతిఫలమిచ్చాడు” అన్నాడు. వాళ్ళు అతణ్ణి యెరూషలేముకు తీసుకొచ్చారు. అతడు అక్కడ చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6517', '7', '1', '8', '¶ యూదావంశం వారు యెరూషలేముపై కూడా యుద్ధం చేసి దాన్ని పట్టుకుని కొల్లగొట్టి ఆ పట్టణాన్ని కాల్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6518', '7', '1', '9', 'తరువాత యూదా వంశంవారు అరణ్య ప్రాంతాల్లో, దక్షిణదేశంలో లోయలో ఉన్న కనానీయులతో యుద్ధం చెయ్యడానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6519', '7', '1', '10', 'ఇంకా యూదా వంశం వారు హెబ్రోనులో ఉన్న కనానీయుల మీదికి వెళ్లి, షేషయిని, అహీమానుని, తల్మయిని హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6520', '7', '1', '11', 'వారు హెబ్రోనులొ ఉండి దెబీరులో నివాసం ఉంటున్న వాళ్ళ మీదికి యుద్ధానికి వెళ్ళారు. హెబ్రోనుకు అంతకుముందు పేరు కిర్యతర్బా. అక్కడ షేషయి, ఆహీమాను, తల్మయి అనే వాళ్ళని హతమార్చారు. అక్కడినుండి వారు దెబీరులో కాపురం ఉంటున్నవారిని హతమార్చారు. దెబీరును పూర్వం కిర్యత్ సేఫెరు అనే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6521', '7', '1', '12', '¶ “కిర్యత్ సేఫెరును కొల్లగొట్టిన వాడికి నా కుమార్తె అక్సాను ఇచ్చి పెళ్లి చేస్తాను” అని కాలేబు ప్రకటించినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6522', '7', '1', '13', 'కాలేబు తమ్ముడు కనజు కొడుకు ఒత్నీయేలు దాన్ని పట్టుకున్నాడు గనుక కాలేబు తన కుమార్తె అక్సాను అతనికి ఇచ్చి పెళ్లి చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6523', '7', '1', '14', 'ఆమె తన భర్త ఇంటికి వచ్చాక తన తండ్రిని కొంత పొలం అడగమని అతణ్ణి ప్రేరేపించింది. ఆమె గాడిద దిగినప్పుడు కాలేబు “నీకేం కావాలి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6524', '7', '1', '15', 'అందుకు ఆమె “నాకు దీవెన ఇవ్వు. నాకు దక్షిణ భూమి ఇచ్చావు, నీటి మడుగులు కూడా నాకు ఇవ్వు” అంది. అప్పుడు కాలేబు ఆమెకు మెరక మడుగులు, పల్లపు మడుగులు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6525', '7', '1', '16', '¶ మోషే మామ అయిన కేయిను వారసులు యూదావంశం వారితో కలిసి ఖర్జూరచెట్ల పట్టణంలోనుంచి అరాదుకు దక్షిణంవైపు ఉన్న యూదా అరణ్యానికి వెళ్లి అక్కడ ఆ జనంతో కలిసి నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6526', '7', '1', '17', 'యూదావంశం వారు తమ సహోదరులైన షిమ్యోనీయులతో కలిసి వెళ్లి జెఫతులో ఉంటున్న కనానీయులను హతం చేసి ఆ పట్టణాన్ని నాశనం చేసి, ఆ పట్టణానికి హోర్మా అనే పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6527', '7', '1', '18', 'యూదావంశం వారు గాజాను, దాని ప్రాంతాన్ని, అష్కెలోనును దాని ప్రాంతాన్ని, ఎక్రోనును దాని ప్రాంతాన్ని ఆక్రమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6528', '7', '1', '19', '¶ యెహోవా యూదావంశం వారికి తోడుగా ఉన్నాడు కనుక వాళ్ళు కొండ ప్రాంతాలను స్వాధీనం చేసుకున్నారు. అయితే మైదాన ప్రాంతాల్లో ఉంటున్నవాళ్లకు ఇనుప రథాలు ఉన్న కారణంగా వాళ్ళను తరిమివేయలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6529', '7', '1', '20', 'మోషే మాట ప్రకారం హెబ్రోనును కాలేబుకు ఇచ్చినప్పుడు, అతడు ముగ్గురు అనాకు వంశీకులను అక్కడనుంచి పారద్రోలి దాన్ని స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6530', '7', '1', '21', 'కాని, బెన్యామీనీయులు యెరూషలేములో ఉంటున్న యెబూసీయులను వెళ్లగొట్టలేదు. యెబూసీయులు బెన్యామీనీయులతో నేటివరకూ యెరూషలేములో కలిసి నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6531', '7', '1', '22', '¶ యోసేపు సంతతివారు బేతేలుకు వెళ్లినప్పుడు యెహోవా వాళ్లకు తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6532', '7', '1', '23', 'పూర్వకాలంలో లూజు అనే పేరుగల బేతేలును వేగు చూడడానికి యోసేపు గోత్రికులు దూతలను పంపినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6533', '7', '1', '24', 'ఆ గూఢచారులు, ఆ పట్టణంలోనుంచి ఒకడు రావడం చూసి “దయచేసి ఈ పట్టణంలోకి వెళ్ళే దారి మాకు చూపిస్తే మేము నీకు ఉపకారం చేస్తాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6534', '7', '1', '25', 'అతడు ఆ పట్టణంలోకి వెళ్ళే దారి వాళ్లకు చూపించినప్పుడు, వాళ్ళు ఆ పట్టణంలోని వారిని కత్తివాత హతం చేశారు. అయితే, ఆ వ్యక్తిని, అతని కుటుంబంలోని వాళ్ళందరినీ వదిలేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6535', '7', '1', '26', '¶ ఆ వ్యక్తి, హిత్తీయ దేశానికి వెళ్లి ఒక పట్టణం కట్టించి దానికి లూజు అనే పేరు పెట్టాడు. ఈ రోజు వరకూ దాని పేరు అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('6536', '7', '1', '27', '¶ మనష్షె గోత్రంవారు బేత్షెయానును, తయినాకును, దోరును, ఇబ్లెయామును, మెగిద్దో పట్టణాలను, వాటి పల్లెలను వశం చేసుకోలేదు. ఎందుకంటే కనానీయులు ఆ ప్రదేశంలోనే ఉండాలని తెగించి పోరాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6537', '7', '1', '28', 'ఇశ్రాయేలీయులు బలం పుంజుకున్న తరువాత కనానీయులతో వెట్టిపనులు చేయించుకున్నారు గాని వాళ్ళను పూర్తిగా వెళ్ళగొట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6538', '7', '1', '29', '¶ ఎఫ్రాయిమీయులు గెజెరులో ఉన్న కనానీయులను వెళ్లగొట్టలేదు. గెజెరులో కనానీయులు వాళ్ళ మధ్యే నివాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6539', '7', '1', '30', '¶ జెబూలూనీయులు కిత్రోనులో ఉన్నవాళ్ళను, నహలోలు నివాసులను వెళ్లగొట్ట లేదు. కనానీయులు వారి మధ్యే ఉంటూ వాళ్లకు వెట్టిపనులు చేసేవాళ్ళుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6540', '7', '1', '31', '¶ ఆషేరీయులు అక్కోలో ఉన్నవాళ్ళను, సీదోనులో ఉన్నవాళ్ళను, అహ్లాబు వారిని, అక్జీబు వారిని, హెల్బావారిని, అఫెకు వారిని, రెహోబు వారిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('6541', '7', '1', '32', 'ఆ ప్రదేశంలో ఉన్న కనానీయులను వెళ్లగొట్టకుండా వాళ్ళ మధ్యనే నివాసం ఉండనిచ్చారు. నఫ్తాలీయులు బేత్షెమెషు వారిని బేతనాతు వారిని వెళ్లగొట్ట లేదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6542', '7', '1', '33', 'బేత్షెమెషులో ఉన్న వాళ్ళ చేత, బేతనాతులో ఉన్నవాళ్ళ చేత వెట్టి పనులు చేయించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6543', '7', '1', '34', '¶ అమోరీయులు దానీయులను మైదాన ప్రాంతానికి రానివ్వకుండా కొండ ప్రదేశానికి వెళ్ళగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6544', '7', '1', '35', 'అమోరీయులు హెరేసు కొండలో అయ్యాలోనులో, షయల్బీములో నివాసం ఉండాలని గట్టి పట్టు పట్టినప్పుడు యోసేపు గోత్రికులు బలవంతులు గనుక వాళ్ళ చేత వెట్టిపనులు చేయించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6545', '7', '1', '36', 'అమోరీయుల సరిహద్దు అక్రబ్బీము మొదలుకుని హస్సెలా వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6546', '7', '2', '1', '¶ యెహోవా దూత గిల్గాలు నుంచి బయలుదేరి బోకీముకు వచ్చి ఇలా అన్నాడు “నేను మిమ్మల్ని ఐగుప్తులో నుంచి రప్పించి, మీ పితరులకు ప్రమాణం చేసిన దేశానికి మిమ్మల్ని చేర్చాను. మీతో చేసిన నిబంధన నేనెప్పుడూ నిరర్ధకం చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6547', '7', '2', '2', 'మీరు ఈ దేశవాసులతో సంధి చేసుకోకూడదని, వాళ్ళ బలిపీఠాలు విరుగగొట్టాలని ఆజ్ఞ ఇచ్చాను గాని మీరు నా మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6548', '7', '2', '3', 'మీరు చేసిందేమిటి? కాబట్టి నేను మీ ముంగిట్లో నుంచి వాళ్ళని వెళ్లగొట్టను. వాళ్ళు మీ పక్కలో బల్లేలుగా ఉంటారు. వాళ్ళ దేవుళ్ళు మీకు ఉరిగా ఉంటారని చెప్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6549', '7', '2', '4', '¶ యెహోవా దూత ఇశ్రాయేలీయులందరితో ఈ మాటలు చెప్పినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6550', '7', '2', '5', 'ప్రజలు బిగ్గరగా ఏడ్చారు. కాబట్టి ఆ చోటికి బోకీము అని పేరు పెట్టారు. అక్కడ వాళ్ళు యెహోవాకు హోమబలి అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6551', '7', '2', '6', '¶ యెహోషువ ప్రజలను అక్కడ నుంచి సాగనంపినప్పుడు ఇశ్రాయేలీయులు ఆ ప్రదేశాన్ని స్వాధీనం చేసుకోడానికి వాళ్ళకు కేటాయించిన స్థలాలకు వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6552', '7', '2', '7', '¶ యెహోషువ బ్రతికిన కాలమంతటిలోనూ, యెహోషువ తరువాత కాలంలోనూ ఇంకా బ్రతికి ఉండి ఇశ్రాయేలీయుల కోసం యెహోవా చేసిన కార్యాలన్నిటిని చూసిన పెద్దల రోజుల్లోనూ ప్రజలు యెహోవాను సేవిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6553', '7', '2', '8', 'నూను కుమారుడు, యెహోవా దాసుడు అయిన యెహోషువ నూట పది సంవత్సరాల వయస్సులో చనిపోయినప్పుడు అతనికి స్వాస్థ్యంగా వచ్చిన ప్రదేశం సరిహద్దులో ఉన్న తిమ్నత్సెరహులో ప్రజలు అతణ్ణి పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6554', '7', '2', '9', 'అది ఎఫ్రాయిమీయుల ఎడారిలో గాయషు కొండకు ఉత్తరం దిక్కున ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6555', '7', '2', '10', '¶ ఆ తరం వారంతా తమ తమ పితరుల దగ్గరికి చేరారు. వారి తరువాత యెహోవానుగాని, ఆయన ఇశ్రాయేలీయుల కోసం చేసిన కార్యాలను గాని తెలియని తరం ఒకటి మొదలయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6556', '7', '2', '11', 'ఇశ్రాయేలీయులు యెహోవా దృష్టిలో పాపం చేసి, బయలు దేవుళ్ళను పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6557', '7', '2', '12', 'ఐగుప్తుదేశంలో నుంచి వాళ్ళను రప్పించిన తమ పితరుల దేవుడైన యెహోవాను విడిచిపెట్టి ఇతర దేవుళ్ళను అనుసరించి, వాళ్ళ చుట్టూ ఉండే ఆ ప్రజల దేవుళ్ళకు సాగిలపడి, యెహోవాకు కోపం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6558', '7', '2', '13', 'వాళ్ళు యెహోవాను విడిచిపెట్టి బయలును అష్తారోతు దేవతను పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6559', '7', '2', '14', '¶ కాబట్టి యెహోవా కోపాగ్ని ఇశ్రాయేలీయుల మీద రాజుకుంది. ఆయన వారిని దోపిడీగాళ్ళకు అప్పగించాడు. వాళ్ళు ఇశ్రాయేలీయులను దోచుకున్నారు. తమ చుట్టూ ఉన్న శత్రువుల చేతికి ఆయన వారిని అప్పగించాడు కాబట్టి వారు తమ శత్రువులను ఎదిరించలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6560', '7', '2', '15', 'వారు యుద్ధానికి ఎటు వెళ్ళినా సరే, ఆయన ప్రమాణపూర్వకంగా చెప్పినట్టుగానే వారు ఓడిపోయేలా యెహోవా హస్తం వారికీ విరోధంగా ఉంది. వాళ్లకు ఘోర బాధ కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6561', '7', '2', '16', '¶ అటు తరువాత యెహోవా వాళ్ళ కోసం న్యాయాధిపతులను పుట్టించాడు. దోచుకొనేవాళ్ళ చేతిలో నుంచి వీళ్ళు ఇశ్రాయేలీయులను రక్షించారు. అయినా ఇస్రాయేల్ ప్రజ ఆ న్యాయాధిపతుల మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6562', '7', '2', '17', 'వాళ్ళ పితరులు యెహోవా ఆజ్ఞలు అనుసరించి నడిచిన మార్గం నుంచి వీళ్ళు త్వరగా తొలగిపోయి, వ్యభిచారంతో సమానంగా ఇతర దేవుళ్ళకు తమను తాము అప్పగించుకుని పూజించారు. తమ పితరులు దేవుని ఆజ్ఞలు అనుసరించినట్టు వాళ్ళు అనుసరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6563', '7', '2', '18', '¶ వారి శత్రువులు వారిని బాధించగా, ఆ మూలుగులు యెహోవా విని, జాలిపడి, వారి కోసం న్యాయాధిపతులను పుట్టించాడు. ఆయన ఆ న్యాయాధిపతులకు తోడై ఉండి, ఒక్కొక్క న్యాయాధిపతి బ్రతికిన కాలమంతా వాళ్ళ శత్రువుల చేతిలో నుంచి ఇశ్రాయేలీయులను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6564', '7', '2', '19', 'ఒక్కొక్క న్యాయాధిపతి చనిపోయినప్పుడెల్లా వాళ్ళు వెనక్కు తిరిగి ఇతర దేవుళ్ళను అనుసరిస్తూ, పూజిస్తూ, వాటికి సాగిలపడుతూ ఉండేవారు. వారు అలా తమ క్రియల్లోగాని, తమ మూర్ఖ ప్రవర్తనలోగాని దేనినీ విడిచిపెట్టకుండా వాళ్ళ పూర్వికుల కంటే ఇంకా భ్రష్టులై పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6565', '7', '2', '20', '¶ కాబట్టి యెహోవా కోపాగ్ని ఇశ్రాయేలీయుల మీద రగిలినప్పుడు ఆయన ఇలా అన్నాడు “ఈ ప్రజలు తమ పితరులతో నేను ఏర్పాటు చేసిన వాగ్దానంలోని షరతులు మీరి, నా మాట వినలేదు గనక,');
INSERT INTO `bible_verses_te_irv` VALUES ('6566', '7', '2', '21', 'నేను నియమించిన షరతులు అనుసరించి వాళ్ళ పితరులు నడిచినట్టు వీళ్ళు కూడా యెహోవా షరతులు అనుసరించి నడుస్తారో లేదో ఆ జాతుల వలన ఇశ్రాయేలీయులను పరీక్షింఛి చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6567', '7', '2', '22', 'అందుకని యెహోషువ చనిపోయిన కాలంలో మిగిలిన శత్రుజాతుల్లో ఏ జనాంగాన్నీ వాళ్ళ దగ్గర నుంచి నేను వెళ్లగొట్టను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6568', '7', '2', '23', 'ఈ కారణంగానే యెహోవా ఆ జనాంగాన్ని యెహోషువ చేతికి అప్పగించకుండా, వెంటనే వెళ్లగొట్టకుండా వాళ్ళను ఉండనిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6569', '7', '3', '1', '¶ ఇశ్రాయేలీయులకు కనానీయులకు జరిగిన యుద్ధాల గురించి తెలియని ఇశ్రాయేల్వాళ్ళందరినీ పరీక్షకు గురి చెయ్యడానికి యెహోవా ఈ శత్రు జాతులను అక్కడే ఉంచాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6570', '7', '3', '2', 'ఇశ్రాయేలీయుల్లో కొత్త తరం వాళ్లకు యుద్ధం నేర్పించడానికి యెహోవా ఉండనిచ్చిన జాతులు ఇవి:');
INSERT INTO `bible_verses_te_irv` VALUES ('6571', '7', '3', '3', 'ఫిలిష్తీయుల ఐదుగురు నాయకుల జాతులు, కనానీయులందరూ, సీదోనీయులు, బయల్హెర్మోను నుంచి హమాతునకు వెళ్ళే మార్గం వరకూ లెబానోను కొండలో ఉండే హివ్వీయులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6572', '7', '3', '4', 'యెహోవా మోషే ద్వారా వాళ్ళ తండ్రులకు ఇచ్చిన ఆజ్ఞలు వాళ్ళు అనుసరిస్తారో లేదో తెలుసుకోవాలని ఇశ్రాయేలీయులను పరీక్షించడానికి ఈ జాతులను ఆయన ఉండనిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6573', '7', '3', '5', '¶ కాబట్టి కనానీయులు, హిత్తీయులు, అమోరీయులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6574', '7', '3', '6', 'పెరిజ్జీయులు, హివ్వీయులు, ఎబూసీయుల మధ్య ఇశ్రాయేలీయులు నివాసం చేస్తూ వాళ్ళ కూతుళ్ళను పెళ్లిచేసుకుంటూ, వాళ్ళ కొడుకులకు తమ కూతుళ్ళను ఇస్తూ, వాళ్ళ దేవుళ్ళను పూజిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6575', '7', '3', '7', '¶ ఆ విధంగా ఇశ్రాయేలీయులు యెహోవా దృష్టికి దోషులుగా కనబడి, తమ దేవుడైన యెహోవాను మరచి, బయలుదేవుళ్ళను, అషేరా విగ్రహాలను పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6576', '7', '3', '8', '¶ ఫలితంగా యెహోవా కోపం ఇశ్రాయేలీయుల మీద మండినప్పుడు ఆయన ఆరాము నహరాయిము రాజైన కూషన్రిషాతాయిము కు బానిసలుగా ఉండడానికి వాళ్ళను అమ్మి వేశాడు. ఇశ్రాయేలీయులు ఎనిమిది సంవత్సరాలు కూషన్రిషాతాయిముకు బానిసలుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6577', '7', '3', '9', 'ఇశ్రాయేలీయులు యెహోవాకు మొర్రపెట్టగా యెహోవా కాలేబు తమ్ముడైన కనజు కొడుకు ఒత్నీయేలును ఇశ్రాయేలీయుల కోసం నియమించి వాళ్ళను కాపాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6578', '7', '3', '10', 'యెహోవా ఆత్మ అతని మీదికి వచ్చాడు. అతడు ఇశ్రాయేలీయులకు న్యాయాధిపతిగా ఉండి యుద్ధానికి బయలుదేరగా యెహోవా అరామ్నహరాయిము రాజైన కూషన్రిషాతాయిమును అతని చేతికి అప్పగించాడు. అతడు కూషన్రిషాతాయిమును జయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6579', '7', '3', '11', 'ఆ తరువాత నలభై సంవత్సరాలు దేశం ప్రశాంతంగా ఉంది. ఆ తరువాత కనజు కొడుకు ఒత్నీయేలు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6580', '7', '3', '12', '¶ ఇశ్రాయేలీయులు మళ్ళీ యెహోవా దృష్టికి దోషులయ్యారు. వాళ్ళు యెహోవా దృష్టికి దోషులైన కారణంగా యెహోవా ఇశ్రాయేలీయులతో యుద్ధం చెయ్యడానికి మోయాబు రాజైన ఎగ్లోనును బలపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6581', '7', '3', '13', 'అతడు అమ్మోనీయులను అమాలేకీయులను సమకూర్చుకుని వెళ్లి ఇశ్రాయేలీయులను ఓడించి ఖర్జూరచెట్ల పట్టణాన్ని స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6582', '7', '3', '14', 'ఇశ్రాయేలీయులు పద్దెనిమిది సంవత్సరాలు మోయాబు రాజుకు బానిసలుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6583', '7', '3', '15', '¶ ఇశ్రాయేలీయులు యెహోవాకు మొర్రపెట్టినప్పుడు బెన్యామీనీయుడైన గెరా కొడుకు ఏహూదు అనే న్యాయాధిపతిని వాళ్ళ కోసం యెహోవా నియమించాడు. అతడు ఎడమచేతి వాటం గలవాడు. అతని చేత ఇశ్రాయేలీయులు మోయాబు రాజైన ఎగ్లోనుకు కప్పం పంపినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6584', '7', '3', '16', 'ఏహూదు మూరెడు పొడవు ఉన్న రెండంచుల కత్తిని చేయించుకుని, తన వస్త్రంలో తన కుడి తొడమీద');
INSERT INTO `bible_verses_te_irv` VALUES ('6585', '7', '3', '17', 'దాన్ని కట్టుకుని, ఆ కప్పం మోయాబు రాజైన ఎగ్లోను దగ్గరికి తెచ్చాడు. ఈ ఎగ్లోను చాలా లావుగా ఉండే వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6586', '7', '3', '18', '¶ ఏహూదు ఆ కప్పం తెచ్చి ఇచ్చిన తరువాత కప్పం మోసిన మనుషులను పంపివేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('6587', '7', '3', '19', 'గిల్గాలు దగ్గర ఉన్న పెసీలీము దగ్గర నుంచి తిరిగి వచ్చి “రాజా, రహస్యమైన మాట ఒకటి నేను నీతో చెప్పాలి” అన్నాడు. అప్పుడు అతడు తన దగ్గర నిలిచి ఉన్న వాళ్ళందరూ బయటకు వెళ్ళే వరకూ మాట్లాడవద్దని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6588', '7', '3', '20', 'ఏహూదు అతని దగ్గరికి వచ్చినప్పుడు రాజు ఒక్కడే చల్లని మేడ గదిలో కూర్చుని ఉన్నాడు. అప్పుడు ఏహూదు “నీతో నేను చెప్పవలసిన దేవుని మాట ఒకటి ఉంది” అని చెప్పగా, రాజు తన సింహాసనం మీద నుంచి లేచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6589', '7', '3', '21', 'అప్పుడు ఏహూదు తన ఎడమచేతిని చాపి తన కుడి తొడమీదనుంచి కత్తి తీసి అతడి కడుపులో బలంగా పొడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6590', '7', '3', '22', 'ఆ కత్తితో పాటు దాని పిడి కూడా అతని కడుపులోకి దిగి పోయింది. ఆ కత్తి అతని వెనుకనుంచి బయటకు వచ్చింది. అతని క్రొవ్వు ఆ కత్తిని కప్పేసిన కారణంగా ఏహూదు ఆ కత్తిని అతని శరీరంలోనుంచి బయటకు తీయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6591', '7', '3', '23', '¶ అప్పుడు ఏహూదు వసారాలోకి వెళ్లి తన వెనుక ఆ మేడగది తలుపు వేసి గడియపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6592', '7', '3', '24', 'అతడు వెళ్ళిపోయిన తరువాత ఆ రాజు సేవకులు లోపలికి వచ్చి చూసినప్పుడు ఆ మేడగది తలుపుల గడియలు వేసి ఉన్నాయి. కాబట్టి వాళ్ళు, రాజు తన చల్లని గదిలో మూత్ర విసర్జన చేస్తున్నాడనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6593', '7', '3', '25', 'వాళ్ళు ఎంతసేపు కనిపెట్టినా రాజు ఆ గది తలుపులు తీయకపోవడంతో వాళ్ళు తాళపు చెవి తెచ్చి తలుపులు తీసి చూశారు. వాళ్ళ రాజు చనిపోయి నేలమీద పడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6594', '7', '3', '26', '¶ వాళ్ళు ఆలస్యం చేస్తుండగా ఏహూదు తప్పించుకుని చెక్కిన విగ్రహాలు ఉన్న పెసీలీమును దాటి శెయీరాకు పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6595', '7', '3', '27', 'అతడు వచ్చి ఎఫ్రాయిమీయుల కొండలో బూర ఊదగా ఇశ్రాయేలీయులు అరణ్య ప్రాంతం నుంచి దిగి అతని దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6596', '7', '3', '28', 'అతడు వాళ్ళతో “నాతో రండి, యెహోవా మీ శత్రువులైన మోయాబీయులను ఓడించబోతున్నాడు” అన్నాడు. కాబట్టి వాళ్ళు అతని వెంట దిగివచ్చి మోయాబువారికి ఎదురుగా ఉన్న యొర్దాను రేవులను ఆక్రమించుకుని ఎవరినీ దాటనివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6597', '7', '3', '29', 'ఆ సమయంలో వాళ్ళు మోయాబీయుల్లో బలం, సామర్ధ్యం కలిగిన పరాక్రమవంతులైన పదివేల మందిని చంపారు. ఒక్కడు కూడా తప్పించుకోలేదు. ఆ దినాన మోయాబీయులు ఇశ్రాయేలీయుల బలాన్ని బట్టి అణగారిపోయారు. ఆ కారణంగా ఆ ప్రాంతం ఎనభై సంవత్సరాలు ప్రశాంతంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6598', '7', '3', '30', '¶ అతని తరువాత అనాతు కుమారుడు షమ్గరు న్యాయాధిపతి అయ్యాడు. అతడు ఆరు వందల మంది ఫిలిష్తీయులను పశువులు కాసే మునుకోల కర్రతో చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6599', '7', '3', '31', 'అతడు కూడా ఇశ్రాయేలీయులను ప్రమాదాల నుంచి కాపాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6600', '7', '4', '1', '¶ ఏహూదు చనిపోయిన తరువాత ఇశ్రాయేలీయులు మళ్ళీ యెహోవా దృష్టికి దోషులయ్యారు గనక');
INSERT INTO `bible_verses_te_irv` VALUES ('6601', '7', '4', '2', 'హాసోరులో ఏలే కనాను రాజైన యాబీను చేతికి ఆయన వాళ్ళను అప్పగించాడు. అతని సేనాధిపతి పేరు సీసెరా. అతడు యూదేతరుల ప్రాంతం హరోషెతులో ఉంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6602', '7', '4', '3', 'అతనికి తొమ్మిది వందల ఇనుప రథాలు ఉన్నాయి. అతడు ఇరవై సంవత్సరాలు ఇశ్రాయేలీయులను కఠినంగా హింసలపాలు చేసినప్పుడు ఇశ్రాయేలీయులు యెహోవాకు మొర్రపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6603', '7', '4', '4', '¶ ఆ రోజుల్లో లప్పీదోతు భార్య దెబోరా అనే ప్రవక్త్రి ఇశ్రాయేలీయులకు న్యాయాధిపతిగా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6604', '7', '4', '5', 'ఆమె ఎఫ్రాయిమీయుల ఎడారిలో రమాకు బేతేలుకు మధ్య ఉన్న దెబోరా ఖర్జూర చెట్టు కింద తీర్పులు తీర్చడానికి కూర్చుని ఉండేది. తమ వివాదాలు పరిష్కరించుకోడానికి ఇశ్రాయేలీయులు ఆమె దగ్గరికి వస్తూ ఉండేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6605', '7', '4', '6', '¶ ఆమె నఫ్తాలిలోని కెదెషులో నుంచి అబీనోయము కొడుకు బారాకును పిలిపించి అతనితో ఇలా అంది “ఇశ్రాయేలీయుల దేవుడైన యెహోవా నీకు ఆజ్ఞాపిస్తున్నాడు, ‘నువ్వు వెళ్లి నఫ్తాలీయుల్లో, జెబూలూనీయుల్లో పదివేల మందిని తాబోరు కొండ దగ్గరికి రప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6606', '7', '4', '7', 'యాబీను సేనాధిపతి సీసెరాను, అతని రథాలను, అతని సైన్యాన్ని, కీషోను నది దగ్గర చేర్చి, అక్కడ అతని మీద నీకు జయం అనుగ్రహిస్తాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('6607', '7', '4', '8', '¶ అప్పుడు బారాకు “నువ్వు నాతోబాటు వస్తేనే వెళ్తాను గాని నువ్వు నాతో రాకపోతే నేను వెళ్లను” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6608', '7', '4', '9', 'అప్పుడు ఆమె “నీతో నేను తప్పకుండా వస్తాను. అయితే, నువ్వు చేసే ఈ ప్రయాణంవల్ల నీకు ఘనత దొరకదు. ఒక స్త్రీ చాకచక్యం వలన యెహోవా సీసెరాను అప్పగిస్తాడు” అని చెప్పి, లేచి బారాకుతోబాటు కెదెషుకు వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6609', '7', '4', '10', '¶ బారాకు జెబూలూనీయులను, నఫ్తాలీయులను కెదెషుకు పిలిపించినప్పుడు పదివేలమంది మనుషులు అతనితో వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6610', '7', '4', '11', 'దెబోరా కూడా అతనితో వెళ్ళింది. ఈలోపు కయీనీయుడైన హెబెరు మోషే మామ హోబాబు సంతానం వారైన కయీనీయుల నుంచి వేరుపడి కెదెషు దగ్గర ఉన్న జయనన్నీములో ఉన్న మస్తకి చెట్టు దగ్గర తన గుడారం వేసుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6611', '7', '4', '12', '¶ అబీనోయము కొడుకైన బారాకు తాబోరు కొండపైకి వెళ్ళాడని సీసెరాకు తెలిసినప్పుడు సీసెరా తన రథాలన్నిటినీ, తన తొమ్మిదివందల ఇనుప రథాలను');
INSERT INTO `bible_verses_te_irv` VALUES ('6612', '7', '4', '13', 'యూదేతరుల ప్రాంతమైన హరోషెతు నుంచి కీషోను నది వరకూ తన పక్షంగా ఉన్న ప్రజలందరినీ పిలిపించినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6613', '7', '4', '14', 'దెబోరా “వెళ్ళు. యెహోవా సీసెరా మీద నీకు జయం ఇచ్చిన రోజు ఇదే. యెహోవా నిన్ను నడిపిస్తున్నాడు కదా” అని బారాకుతో చెప్పినప్పుడు, బారాకు ఆ పదివేలమంది మనుషులను వెంటబెట్టుకుని తాబోరు కొండ మీదినుంచి దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6614', '7', '4', '15', '¶ బారాకు వాళ్ళను చంపడానికి వీలుగా యెహోవా సీసెరాను, అతని రథాలన్నిటినీ, అతని సైనికులను కలవరపరచినప్పుడు, సీసెరా తన రథం దిగి కాలినడకన పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6615', '7', '4', '16', 'బారాకు, ఆ రథాలను, సైన్యాన్ని యూదేతరుల ప్రాంతం హరోషెతు వరకూ తరిమినప్పుడు సీసెరా సైన్యమంతా కత్తివాత చేత కూలిపోయింది. ఒక్కడు కూడా బ్రతకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6616', '7', '4', '17', '¶ హాసోరు రాజు యాబీనుకూ కయీనీయుడైన హెబెరు వంశస్థులకూ సంధి ఒప్పందం ఉంది గనుక సీసెరా కాలినడకన కయీనీయుడైన హెబెరు భార్య యాయేలు గుడారానికి పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6617', '7', '4', '18', 'అప్పుడు యాయేలు సీసెరాను ఎదుర్కొని అతణ్ణి చూసి “ప్రభూ, ఇటు నా వైపుకి రండి, భయపడవద్దు” అని చెప్పింది. అప్పుడు అతడు ఆమె గుడారంలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6618', '7', '4', '19', 'అప్పుడు ఆమె అతనిపై దుప్పటి కప్పింది. అతడు “దాహంగా ఉంది, దయచేసి నాకు కొంచెం నీళ్ళు ఇవ్వు” అని అడిగాడు. ఆమె తోలుతో చేసిన తిత్తి విప్పి అతనికి దాహానికి ఇచ్చి, అతనికి మళ్ళీ దుప్పటి కప్పే సమయంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('6619', '7', '4', '20', 'అతడు “గుడారం ద్వారం దగ్గర నుండి ఎవరైనా లోపలికి వచ్చి, లోపల ఎవరైనా ఉన్నారా అని అడిగితే, ఎవరూ లేరని నువ్వు చెప్పాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6620', '7', '4', '21', '¶ ఆ తరువాత హెబెరు భార్య యాయేలు గుడారానికి కొట్టే మేకు తీసుకుని ఒక సుత్తె చేత్తో పట్టుకుని మెల్లగా అతని దగ్గరికి వచ్చి, అలసిపోయి గాఢనిద్రలో ఉన్న అతని కణతలో ఆ మేకు దిగగొట్టగా అది అతని తలలో గుండా నేలలోకి దిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6621', '7', '4', '22', 'అతడు చచ్చాడు. బారాకు సీసెరాను తరుముకుంటూ రాగా యాయేలు అతన్ని ఎదుర్కొని “నువ్వు వెతుకుతున్న మనిషిని నీకు చూపిస్తాను” అంది. అతడు వచ్చినప్పుడు సీసెరా చచ్చి పడి ఉన్నాడు. ఆ మేకు అతని కణతలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6622', '7', '4', '23', 'ఆ రోజు దేవుడు ఇశ్రాయేలీయుల కోసం కనాను రాజు యాబీనును ఓడించాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6623', '7', '4', '24', 'తరువాత ఇశ్రాయేలీయుల కనాను రాజు యాబీనును చంపేవరకూ వారి బలం అంతకంతకూ పెరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6624', '7', '5', '1', '¶ ఆ రోజు దెబోరా, అబీనోయము కొడుకు బారాకు, ఈ కీర్తన పాడారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6625', '7', '5', '2', 'ఇశ్రాయేలులో నాయకులు నాయకత్వం వహించినపుడు ప్రజలు సంతోషంగా, స్వచ్ఛందంగా యుద్ధంలో పాల్గొన్నారు. మేము యెహోవాను స్తుతిస్తాం!');
INSERT INTO `bible_verses_te_irv` VALUES ('6626', '7', '5', '3', 'రాజులారా వినండి! అధికారులారా ఆలకించండి! నేను యెహోవాకు కీర్తన పాడుతాను. ఇశ్రాయేలు దేవుడైన యెహోవాకు నేను స్తుతుల కీర్తన పాడుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6627', '7', '5', '4', 'యెహోవా, నువ్వు శేయీరు నుంచి బయలుదేరినప్పుడు, ఎదోము పొలం నుంచి యుద్ధానికి బయలుదేరినప్పుడు, భూమి కంపించింది. ఆకాశం వణికింది. మేఘాలు నీళ్ళు కుమ్మరించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6628', '7', '5', '5', 'యెహోవా సముఖంలో కొండలు కంపించాయి. ఇశ్రాయేలీయుల దేవుడైన యెహోవా సముఖంలో సీనాయి కొండ కూడా కంపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6629', '7', '5', '6', 'అనాతు కొడుకు షమ్గరు దినాల్లో యాయేలు దినాల్లో రాజమార్గాలు ఎడారులుగా మారాయి. ప్రయాణికులు ఎవరూ నడవని పక్క త్రోవల్లోనే నడిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6630', '7', '5', '7', 'దెబోరా అనే నేను రాకముందు, ఇశ్రాయేలీయుల్లో పనివాళ్ళు లేకుండా పోయారు. ఒక తల్లి ఇశ్రాయేలీయులకు నాయకత్వం వహించ వలసి వచ్చింది!');
INSERT INTO `bible_verses_te_irv` VALUES ('6631', '7', '5', '8', 'ఇశ్రాయేలీయులు కొత్త దేవుళ్ళను ఎంపిక చేసుకున్నారు. యుద్ధం వాళ్ళ ముఖ ద్వారాల దగ్గరికి వచ్చింది. ఇశ్రాయేలీయుల్లో నలభై వేలమందిలో ఒక్కడికైనా ఒక డాలే గానీ ఒక ఈటె గానీ కనిపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6632', '7', '5', '9', '¶ ఇశ్రాయేలీయుల అధిపతులు సంతోషంగా తమకైతాముగా యుద్ధానికి సిద్ధపడ్డారు. వారిని బట్టి యెహోవాను స్తుతించండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('6633', '7', '5', '10', 'తెల్ల గాడిదల మీద స్వారీ చేసేవారూ, తివాచీల మీద కూర్చునేవారూ, త్రోవల్లో నడిచేవారూ, ఇది వినండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('6634', '7', '5', '11', 'పశువులు నీళ్ళు తాగే చోట విల్లుకాండ్రు చేసే స్వరాలు వినండి. యెహోవా నీతిక్రియల గురించి వాళ్ళు చెబుతున్నారు. ఇశ్రాయేలీయుల యుద్ధశూరులకు తమ శత్రువుల మీద ఆయన జయం ఇచ్చాడని వాళ్ళు చెబుతున్నారు. “యెహోవా ప్రజలు పట్టణ ద్వారాల దగ్గరికి కవాతుగా వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6635', '7', '5', '12', 'మేలుకో, మేలుకో దెబోరా, మేలుకో, మేలుకో, కీర్తన పాడు! బారాకూ వెళ్ళు, అబీనోయము కుమారా, వెళ్ళు. నీ శత్రువులను బంధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6636', '7', '5', '13', 'ప్రాణాలతో ఉన్న కొందరు ఇశ్రాయేలు ప్రజలు తాబోరు కొండ దిగి ప్రముఖుల దగ్గరికి వచ్చారు. యెహోవా ప్రజలు యుద్ధ శూరులతో ఉన్న నా దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6637', '7', '5', '14', 'కొందరు ఎఫ్రాయీము నుంచి వచ్చినవాళ్ళు. వాళ్ళు ఒకప్పుడు అమాలేకీయుల దేశ నివాసులు. బెన్యామీనీయుల ప్రజలు నీ వెంటే వచ్చారు. మాకీరు నుంచి న్యాయాధిపతులు, జెబూలూనీయుల నుంచి నాయకదండం మోసేవాళ్ళూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6638', '7', '5', '15', 'ఇశ్శాఖారులోని అధిపతులు దెబోరాతో కలిసి వచ్చారు. ఇశ్శాఖారీయులు బారాకుతో కలిసి అతివేగంగా లోయలోకి చొరబడ్డారు. రూబేనీయుల తెగలవారికి గొప్ప హృదయాన్వేషణలు కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6639', '7', '5', '16', 'గొర్రెల మందల కోసం కాపరులు వాయించే ఈలలు వినడానికి నీ గొర్రెల దొడ్ల మధ్య నువ్వెందుకు ఉన్నావు? రూబేనీయుల తెగల వారికి గొప్ప హృదయాన్వేషణలు కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6640', '7', '5', '17', 'గిలాదువారు యొర్దాను అవతల ప్రాంతాల్లో నివాసం ఉన్నారు. దానీయులు ఓడల్లో ఎందుకు తిరుగుతున్నారు? ఆషేరీయులు సముద్రతీరాన తమ ఓడరేవుల్లో ఎందుకు ఉన్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('6641', '7', '5', '18', 'జెబూలూనీయులకు మరణభయం లేదు. వారు ప్రాణాలు సైతం లెక్కచెయ్యని ప్రజలు. నఫ్తాలీయులు కూడా యుద్ధభూమిలో ప్రాణాలు లెక్క చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6642', '7', '5', '19', 'రాజులు వచ్చి యుద్ధం చేశారు. మెగిద్దో జలాల దగ్గర ఉన్న తానాకులో కనాను రాజులు యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6643', '7', '5', '20', 'కాని వాళ్ళు ఆ యుద్ధం నుంచి వెండిని కొల్లసొమ్ముగా తీసుకువెళ్ళలేదు. నక్షత్రాలు ఆకాశం నుంచి యుద్ధం చేశాయి. నక్షత్రాలు తమ ఆకాశమార్గాల్లో నుంచి సీసెరాతో యుద్ధం చేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6644', '7', '5', '21', 'కీషోను వాగులో, పురాతన వాగైన కీషోనులో వాళ్ళు కొట్టుకుపోయారు. నా ప్రాణమా, నువ్వు బలం తెచ్చుకుని సాగిపో!');
INSERT INTO `bible_verses_te_irv` VALUES ('6645', '7', '5', '22', 'గుర్రాల డెక్కల శబ్దాలతో నేల దద్దరిల్లింది. యుద్ధశూరుల గుర్రాలు కదం తొక్కాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6646', '7', '5', '23', 'యెహోవా దూత ఇలా అన్నాడు ‘మేరోజును శపించండి.’ ‘దాని నివాసులను తప్పనిసరిగా శపించండి. యెహోవాకు సహాయంగా వాళ్ళు రాలేదు. బలిష్ఠులైన యుద్ధశూరులతో చేసిన యుద్ధంలో యెహోవాకు సహాయంగా వాళ్ళు రాలేదు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('6647', '7', '5', '24', 'కయీనీయుడైన హెబెరు భార్య యాయేలు గుడారాల్లో నివసించే స్త్రీలందరికన్నా ఎక్కువ దీవెన పొందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6648', '7', '5', '25', 'అతడు దాహానికి నీళ్ళు అడిగాడు. ఆమె పాలు తెచ్చి ఇచ్చింది. సైన్యాధిపతులకు తగిన పాత్రతో వెన్న తెచ్చి ఇచ్చింది. ఆమె తన చేతితో గుడారపు మేకు పట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6649', '7', '5', '26', 'పనివాని సుత్తెను కుడిచేత్తో పట్టుకుని సీసెరాను కొట్టింది. ఆమె అతని తల పగలగొట్టింది. ఆమె అతని తల ప్రక్కన సుత్తెతో కొడితే అతని తల బద్దలైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6650', '7', '5', '27', 'అతడు ఆమె కాళ్ల దగ్గర కూలిపడి ఉన్నాడు. ఆమె కాళ్ల మధ్య చలనం లేకుండా పడి ఉన్నాడు. అతడు క్రుంగి పడి ఉన్న చోటే దారుణంగా చచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6651', '7', '5', '28', 'సీసెరా తల్లి కిటికీలోనుంచి చూస్తూ ఉంది. అల్లిక కిటికీలోనుంచి చూస్తూ ఆందోళనగా కేక పెడుతోంది అతని రథం తిరిగి రావడానికి ఇంత సమయం పడుతోందేమిటి? అతని రథాన్ని లాగే గుర్రాల డెక్కల శబ్ధాలు ఎందుకు ఆలస్యం అవుతున్నాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('6652', '7', '5', '29', 'ఆమె దగ్గర ఉన్న జ్ఞానం కలిగిన రాకుమార్తెలు జవాబిచ్చారు. ఆమె తనకు తాను మళ్ళీ అదే జవాబు చెప్పుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6653', '7', '5', '30', '‘కొల్లసొమ్ము వాళ్ళకు దొరకలేదా? దాన్ని వాళ్ళు పంచుకోలేదా? యోధులందరూ ఒకరు, లేక ఇద్దరు స్త్రీలను తీసుకోలేదా? సీసెరాకు రంగులు అద్దిన వస్త్రం దోపుడు సొమ్ముగా దొరకుతుంది. రంగులు దిద్ది బుటా పని చేసిన వస్త్రం దోపుడు సొమ్ముగా దొరుకుతుంది. రెండు వైపులా రంగులు అద్ది, బుటాదారీ పనిచేసిన వస్త్రం దోచుకొన్నవాళ్ళ మెడలకు తగినది వాళ్లకు దొరుకుతుంది.’');
INSERT INTO `bible_verses_te_irv` VALUES ('6654', '7', '5', '31', 'యెహోవా, నీ శత్రువులందరూ అలాగే నశించాలి. ఆయన్ని ప్రేమించేవాళ్ళు బలిష్టమైన ఉదయించే సూర్యుడిలా ఉంటారు అని పాడారు.” ఆ తరువాత దేశం నలభై సంవత్సరాలు ప్రశాంతంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6655', '7', '6', '1', '¶ ఇశ్రాయేలీయులు యెహోవా దృష్టిలో దోషులైన కారణంగా యెహోవా ఏడు సంవత్సరాల పాటు వాళ్ళను మిద్యానీయుల చేతికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6656', '7', '6', '2', 'మిద్యానీయుల హింస ఇశ్రాయేలీయుల మీద భారంగా ఉంది గనుక వాళ్ళు మిద్యానీయుల దగ్గర ఉండలేక కొండల్లో ఉన్న వాగులు, గుహలు, భద్రమైన చోటులను తమ కోసం సిద్ధం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6657', '7', '6', '3', '¶ ఇశ్రాయేలీయులు విత్తనాలు చల్లిన తరువాత, మిద్యానీయులు, అమాలేకీయులు, తూర్పున ఉండేవాళ్ళు, తమ పశువులతో, గుడారాలతో సహా మిడతల దండు లాగా వాళ్ళ మీదికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('6658', '7', '6', '4', 'వాళ్ళ దగ్గర సైనిక శిబిరం వేసుకుని, గాజాకు వరకూ వారి పొలం పంట పాడు చేశారు. ఇశ్రాయేలు దేశంలో బ్రతుకుదెరువుకు పనికి వచ్చే దేనినీ, ఒక్క గొర్రెనుగానీ, ఎద్దును గానీ, గాడిదను గానీ, దేనినీ మిగల్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6659', '7', '6', '5', 'వాళ్ళ ఒంటెలు లెక్కకు మించి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6660', '7', '6', '6', 'దేశాన్ని పాడు చెయ్యడానికి వాళ్ళు అక్కడికి వచ్చే వారు. ఇశ్రాయేలీయులు మిద్యానీయుల వల్ల ఎంతో హీనదశకు వచ్చినప్పుడు వాళ్ళు యెహోవాకు మొర్రపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6661', '7', '6', '7', '¶ మిద్యానీయుల వల్ల కలిగిన బాధను బట్టి ఇశ్రాయేలీయులు యెహోవాకు మొర్ర పెట్టినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6662', '7', '6', '8', 'యెహోవా ఇశ్రాయేలీయుల దగ్గరికి ఒక ప్రవక్తను పంపాడు. అతడు వాళ్ళకు ఇలా ప్రకటించాడు “ఇశ్రాయేలీయుల దేవుడైన యెహోవా చెబుతున్నాడు, ‘ఐగుప్తులో నుంచి మిమ్మల్ని రప్పించి, బానిసల గృహంలో నుంచి మిమ్మల్ని బయటకు తీసుకుని వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6663', '7', '6', '9', 'ఐగుప్తీయుల చేతిలో నుంచి, మిమ్మల్ని బాధపెట్టిన వారందరి చేతిలో నుంచి మిమ్మల్ని విడిపించి, మీ దగ్గర నుంచి వాళ్ళను తోలివేసి వాళ్ళ దేశాన్ని మీకు ఇచ్చాను. మీ దేవుడనైన యెహోవాను నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('6664', '7', '6', '10', 'మీరు అమోరీయుల దేశంలో నివాసం ఉంటున్నారు. వాళ్ళ దేవుళ్ళకు భయపడవద్దని మీతో చెప్పాను గానీ మీరు నా మాట వినలేదు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('6665', '7', '6', '11', '¶ అప్పుడు యెహోవా దూత వచ్చి ఒఫ్రాలో అబీయెజ్రీయుడైన యోవాషుకు చెందిన మస్తకి చెట్టు కింద కూర్చున్నాడు. యోవాషు కొడుకు గిద్యోను మిద్యానీయుల కంటబడకుండా గానుగ చాటున గోదుమలు దుళ్లగొడుతూ ఉన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6666', '7', '6', '12', 'యెహోవా దూత అతనికి కనబడి “శౌర్యం గల బలశాలీ, యెహోవా నీకు తోడుగా ఉన్నాడు” అని అతనితో అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6667', '7', '6', '13', 'గిద్యోను “అయ్యా, నా ప్రభూ, యెహోవా మాకు తోడై ఉంటే ఇదంతా మాకెందుకు సంభవిస్తుంది? యెహోవా ఐగుప్తులో నుంచి మమ్మలి రప్పించాడని చెబుతూ, మా పితరులు మాకు వివరించిన ఆయన అద్భుత కార్యాలన్నీ ఏమయ్యాయి? యెహోవా మమ్మల్ని విడిచిపెట్టి మిద్యానీయుల చేతికి మమ్మల్ని అప్పగించాడు గదా” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6668', '7', '6', '14', '¶ అప్పుడు యెహోవా అతనివైపు తిరిగి “బలం తెచ్చుకుని వెళ్లి మిద్యానీయుల చేతిలోనుంచి ఇశ్రాయేలీయులను కాపాడు. నిన్ను పంపినవాణ్ణి నేనే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6669', '7', '6', '15', 'అతడు “నా ప్రభూ, దేని సాయంతో నేను ఇశ్రాయేలీయులను రక్షించగలను? నా కుటుంబం మనష్షే గోత్రంలో అందరికంటే బలహీనమైనది. మా తండ్రుల కుటుంబాల్లో నేను ఏ ప్రాముఖ్యతా లేనివాణ్ణి” అని ఆయనతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6670', '7', '6', '16', '¶ అందుకు యెహోవా “అయితే ఏమిటి? నేను నీకు తోడుగా ఉంటాను గనక ఒకే మనిషిని చంపినట్టు మిద్యానీయులను నువ్వు చంపుతావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6671', '7', '6', '17', 'అందుకు అతడు “నా పట్ల నీకు కటాక్షం కలిగితే, నాతో మాట్లాడుతున్నది నువ్వే అని నేను తెలుసుకొనేలా ఒక సూచన నాకు చూపించు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6672', '7', '6', '18', 'నేను నా అర్పణ బయటికి తెచ్చి నీ దగ్గరికి వచ్చి నీ సన్నిధిలో దాన్ని పెట్టేవరకూ వెళ్ళవద్దు” అని వేడుకున్నాడు. అప్పుడు ఆయన “నువ్వు తిరిగి వచ్చేవరకూ నేను ఇక్కడే ఉంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6673', '7', '6', '19', '¶ అప్పుడు గిద్యోను లోపలికి వెళ్లి ఒక మేక పిల్లను, తూమెడు పిండితో పొంగని రొట్టెలను సిద్ధం చేసి, ఆ మాంసాన్ని గంపలో పెట్టి, అది వండిన నీళ్ళు కుండలో పోసి, ఆయన కోసం ఆ మస్తకి చెట్టు కిందకు దాన్ని తీసుకువచ్చి దూత దగ్గర పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6674', '7', '6', '20', 'దేవుని దూత “ఆ మాంసాన్ని, పొంగని రొట్టెలను పట్టుకుని రాతి మీద పెట్టి, నీళ్లు పొయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6675', '7', '6', '21', 'అతడు అలా చేశాక, యెహోవా దూత తన చేతిలో ఉన్న కర్ర చాపి దాని కొనతో ఆ మాంసాన్ని, ఆ పొంగని రొట్టెలను ముట్టగానే ఆ రాతిలోనుంచి అగ్ని లేచి ఆ మాంసాన్ని, ఆ రొట్టెలను కాల్చివేసింది. అంతలో యెహోవా దూత అదృశ్యం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6676', '7', '6', '22', 'గిద్యోను ఆయన యెహోవా దూత అని తెలుసుకుని “అహా, నా ప్రభూ, యెహోవా, నేను ముఖాముఖిగా యెహోవా దూతను చూశాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6677', '7', '6', '23', 'అప్పుడు యెహోవా “నీకు సమాధానం ఉండు గాక. భయపడకు! నువ్వు చనిపోవు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6678', '7', '6', '24', '¶ అక్కడ గిద్యోను యెహోవా పేరట బలిపీఠం కట్టి, దానికి “యెహోవా సమాధానకర్త” అని పేరు పెట్టాడు. ఈ రోజు వరకూ అది అబీయెజ్రీయుల ప్రాంతమైన ఒఫ్రాలో ఉన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6679', '7', '6', '25', 'ఆ రాత్రే యెహోవా “నీ తండ్రికి చెందిన ఎద్దును, ఏడేళ్ళ వయస్సు ఉన్న రెండవ యెద్దును తీసుకు వచ్చి, నీ తండ్రి బయలుకు కట్టిన బలిపీఠాన్ని పడగొట్టి, దానికి పైగా ఉన్న దేవతా స్తంభాన్ని నరికివెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6680', '7', '6', '26', 'సరి అయిన ఏర్పాటుతో ఈ బండ పైన నీ దేవుడైన యెహోవాకు బలిపీఠం కట్టి, ఆ రెండవ ఎద్దును తీసుకు వచ్చి నువ్వు నరికిన ఆషేరా ప్రతిమ కలపను కట్టెలుగా ఉపయోగించి దహనబలి ఆర్పించు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6681', '7', '6', '27', '¶ కాబట్టి గిద్యోను తన పనివాళ్ళలో పదిమందిని తీసుకుని యెహోవా తనతో చెప్పినట్టు చేసాడు. అతడు తన తండ్రుల కుటుంబాల వారికి, ఆ ఊరివాళ్ళకు భయపడిన కారణంగా పగటి వేళ కాక, రాత్రి సమయంలో చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6682', '7', '6', '28', 'ఆ ఊరివాళ్ళు వేకువనే లేచినప్పుడు బయలు దేవుడు బలిపీఠం విరగ్గొట్టి ఉంది. దానికి పైగా ఉన్న దేవతా స్తంభం కూడా పడద్రోసి ఉంది. కొత్తగా కట్టిన బలిపీఠంపై రెండవ ఎద్దు అర్పణ అయిపోయి కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6683', '7', '6', '29', '¶ అప్పుడు వాళ్ళు, ఇది ఎవరు చేసిన పని, అని ఒకరితో ఒకరు చెప్పుకుంటూ వాకబు చేసి, యోవాషు కొడుకు గిద్యోను ఆ పని చేసినట్టు తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6684', '7', '6', '30', '¶ కాబట్టి ఆ ఊరివాళ్ళు “నీ కొడుకు బయలు బలిపీఠాన్ని పడగొట్టి దానికి పైగానున్న దేవతా స్తంభాన్ని పడద్రోశాడు గనుక అతడు చనిపోవాలి, వాణ్ణి బయటకు తీసుకురా” అని యోవాషుతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6685', '7', '6', '31', 'యోవాషు, తనతో పోట్లాడుతున్న వాళ్ళందరితో “మీరు బయలు పక్షంగా వాదిస్తారా? మీరు బయలును రక్షిస్తారా? బయలు పక్షంగా వాదించేవాడు పొద్దు ఎక్కక ముందే చావాలి. ఎవడో బయలు బలిపీఠాన్ని విరగ్గొట్టాడు సరే, బయలు దేవుడే కదా, తన పక్షాన తానే వాదించుకోనివ్వండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6686', '7', '6', '32', 'ఒకడు తన బలిపీఠాన్ని విరగ్గొట్టాడు కాబట్టి బయలునే అతనితో వాదించుకోనిమ్మని చెప్పిన కారణంగా, ఆ దినాన గిద్యోనుకు “యెరుబ్బయలు” అని పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6687', '7', '6', '33', '¶ మిద్యానీయులు, అమాలేకీయులు, తూర్పు తీరం వాళ్ళు కలిసివచ్చి, నది దాటి, యెజ్రెయేలు మైదానంలో దిగినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6688', '7', '6', '34', 'యెహోవా ఆత్మ గిద్యోనును ఆవరించింది. అతడు బూర ఊదినప్పుడు అబీయెజెరు కుటుంబీకులు అతని దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6689', '7', '6', '35', 'అతడు మనష్షె వారి దగ్గరికి దూతలను పంపగా వారంతా కలిసి అతని దగ్గరికి వచ్చారు. అతడు ఆషేరు, జెబూలూను, నఫ్తాలి గోత్రాలవాళ్ళ దగ్గరికి దూతలను పంపినప్పుడు వాళ్ళు కూడా కూడుకొన్న వాళ్ళను కలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6690', '7', '6', '36', '¶ అప్పుడు గిద్యోను దేవునితో “నువ్వు చెప్పినట్టు నా చేత ఇశ్రాయేలీయులను రక్షించడం నీ ఉద్దేశ్యం అయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('6691', '7', '6', '37', 'నేను కళ్లంలో గొర్రెబొచ్చు ఉంచిన తరువాత నేలంతా పొడిగా ఉండి ఆ గొర్రెబొచ్చు మీద మాత్రమే మంచు పడితే, నువ్వు చెప్పినట్టు ఇశ్రాయేలీయులను నా ద్వారా రక్షిస్తావని నేను నిశ్చయించుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6692', '7', '6', '38', 'అది అలాగే జరిగింది. అతడు పొద్దున్నే లేచి ఆ బొచ్చును వత్తి ఒక పాత్ర నీటితో నిండే వరకూ ఆ బొచ్చు నుంచి నీళ్ళు పిండాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6693', '7', '6', '39', '¶ అప్పుడు గిద్యోను “నా మీద కోపగించుకోకు. ఇంక ఒక్కసారి ఈ గొర్రెబొచ్చుతో పరీక్షించడానికి అవకాశం ఇవ్వు. నేల అంతటి మీద మంచు పడి ఉన్నప్పుడు, ఆ బొచ్చు మాత్రమే పొడిగా ఉండనివ్వు” అని దేవునితో అన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6694', '7', '6', '40', 'ఆ రాత్రి దేవుడు అలాగే చేశాడు. నేలంతటి మీద మంచు పడినా ఆ బొచ్చు మాత్రమే పొడిగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6695', '7', '7', '1', '¶ యెరుబ్బయలు, (అంటే గిద్యోను) అతనితో ఉన్నవారంతా తెల్లవారే లేచి హరోదు బావి దగ్గరికి వచ్చినప్పుడు లోయలో ఉన్న మోరె కొండకు ఉత్తరంగా మిద్యానీయుల శిబిరం కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6696', '7', '7', '2', '¶ యెహోవా గిద్యోనుతో “నీతో ఉన్నవారు ఎక్కువ మంది. నేను వాళ్ల చేతికి మిద్యానీయులను అప్పగించడం తగదు. ఇశ్రాయేలీయులు, ‘నా కండబలమే నాకు రక్షణ కలుగజేసింది’ అనుకుని తమను తామే గొప్ప చేసుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6697', '7', '7', '3', 'కాబట్టి నువ్వు, ‘భయపడి, వణుకుతున్న వాడెవడైనా ఉంటే తొందరగా గిలాదు కొండ విడిచి తిరిగి వెళ్లిపోవాలి’ అని ప్రజలందరూ వినేలా ప్రకటించు” అని చెప్పాడు. అప్పుడు ప్రజల్లోనుంచి ఇరవై రెండు వేలమంది తిరిగి వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6698', '7', '7', '4', '¶ ఇంకా అక్కడ పదివేలమంది ఉన్నారు. యెహోవా “ఈ ప్రజలు ఇంకా ఎక్కువమందే. నీళ్ల దగ్గరికి వాళ్లను దిగేలా చెయ్యి. అక్కడ నీ కోసం వాళ్ల సంఖ్య తగ్గిస్తాను. ‘ఇతను నీతో కలిసి వెళ్ళాలి’ అని ఎవరి గురించి చెబుతానో అతడు నీతో కలిసి వెళ్ళాలి. ‘ఇతడు నీతో కలిసి వెళ్లకూడదు’ అని ఎవరి గురించి చెప్తానో అతడు వెళ్ళకూడదు” అని గిద్యోనుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6699', '7', '7', '5', 'అతడు నీళ్ల దగ్గరికి ఆ ప్రజలను దిగేలా చేసినప్పుడు యెహోవా “కుక్క తాగినట్టు తన నాలుకతో నీళ్ళు తాగిన వాణ్ణి, నీళ్ళు తాగడానికి మోకాళ్ళు వంచిన వాణ్ణి, వేరువేరుగా ఉంచు” అని గిద్యోనుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6700', '7', '7', '6', 'చేత్తో నోటికందించుకుని నీళ్ళు తాగినవాళ్ళు మూడు వందల మంది. మిగిలిన వాళ్ళందరు నీళ్లు తాగడానికి మోకాళ్ళు వంచినవాళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('6701', '7', '7', '7', '¶ అప్పుడు యెహోవా “చేత్తో నోటికందించుకుని నీళ్ళు తాగిన మూడు వందల మనుషుల ద్వారా మిమ్మల్ని రక్షిస్తాను. మిద్యానీయుల మీద జయం ఇస్తాను. తక్కిన ప్రజలందరూ తమ తమ ప్రాంతాలకు వెళ్ళొచ్చు” అని గిద్యోనుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6702', '7', '7', '8', '¶ ఎంపిక చేసిన ప్రజలు వెళ్లిపోయినవారి ఆహారం, బూరలు తీసుకున్నారు. యెహోషువా ప్రజలందరినీ వాళ్ళ గుడారాలకు పంపివేశాడు. కాని ఆ మూడువందల మందిని అక్కడే ఉంచుకున్నాడు. మిద్యానీయుల శిబిరం అతనికి దిగువ భాగంలో లోయలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6703', '7', '7', '9', 'ఆ రాత్రి యెహోవా అతనితో ఇలా అన్నాడు “నువ్వు లేచి ఆ శిబిరం మీదికి వెళ్ళు. దాని మీద నీకు జయం ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6704', '7', '7', '10', 'వెళ్ళడానికి నీకు భయమైతే నీ పనివాడు పూరాతో కలిసి ఆ శిబిరం దగ్గరికి దిగి వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6705', '7', '7', '11', 'ఆ శిబిరంలో ఉన్నవాళ్ళు చెప్పుకుంటున్న దాన్ని వినిన తరువాత నువ్వు ఆ శిబిరంలోకి దిగి వెళ్ళడానికి నీకు ధైర్యం వస్తుంది” అని చెప్పినప్పుడు, అతడు, అతని పనివాడైన పూరా ఆ శిబిరంలో బయట కాపలా వాళ్ళున్న చోటికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6706', '7', '7', '12', 'మిద్యానీయులు, అమాలేకీయులు, తూర్పుప్రాంతాల వాళ్ళు లెక్కకు మిడతల్లా ఆ మైదానంలో పోగై ఉన్నారు. వాళ్ల ఒంటెలు సముద్ర తీరంలో ఉన్న యిసుక రేణువుల్లా లెక్కకు మించి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6707', '7', '7', '13', 'గిద్యోను దిగి వచ్చినప్పుడు, ఒకడు తాను కనిన కలను మరో సైనికుడికి చెప్తూ “నాకొక కలొచ్చింది. బార్లీ రొట్టె ఒకటి మిద్యానీయుల శిబిరంలోకి దొర్లి, ఒక గుడారానికి తాకి, దాన్ని పడగొట్టి తలకిందులు చేయగా ఆ గుడారం కూలిపోయింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6708', '7', '7', '14', 'అందుకు అతని స్నేహితుడు “అది ఇశ్రాయేలీయుడు యోవాషు కొడుకు గిద్యోను ఖడ్గమే తప్ప మరొకటి కాదు. దేవుడు మిద్యానీయుల మీద, ఈ శిబిరం మీద, అతనికి జయం ఇస్తున్నాడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6709', '7', '7', '15', 'గిద్యోను ఆ కల, దాని భావం విన్నప్పుడు, అతడు యెహోవాకు నమస్కారం చేసి ఇశ్రాయేలీయుల శిబిరంలోకి తిరిగి వెళ్లి “లెండి, యెహోవా మిద్యానీయుల సైన్యం మీద మీకు జయం ఇచ్చాడు” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('6710', '7', '7', '16', 'ఆ మూడు వందలమందిని మూడు గుంపులుగా చేశాడు. ఒక్కొక్కరి చేతికి ఒక బూర, ఒక ఖాళీ కుండ, ఆ కుండలో ఒక దివిటీని ఇచ్చి, వాళ్లతో ఇలా అన్నాడు “నన్ను చూసి, నేను చేసినట్టు చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6711', '7', '7', '17', 'చూడండి! నేను వాళ్ల శిబిరం మీదకి వెళ్తున్నాను. నేను చేసినట్టే మీరూ చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6712', '7', '7', '18', 'నేను, నాతో ఉన్నవాళ్ళందరు బూరలను ఊదేటప్పుడు మీరు కూడా ఆ శిబిరం చుట్టూ బూరలు ఊదుతూ, ‘యెహోవాకు, గిద్యోనుకు, జయం’ అని కేకలు వెయ్యాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6713', '7', '7', '19', '¶ కాబట్టి, అర్దరాత్రి కాపలా కాసేవారు కాపలా సమయం మారుతూ ఉన్నప్పుడు, గిద్యోను, అతనితో ఉన్న వందమంది, శిబిరం చివరకూ వెళ్లి, బూరలు ఊది, వాళ్ళ చేతుల్లో ఉన్న కుండలు పగులగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6714', '7', '7', '20', 'అలా ఆ మూడు గుంపులవాళ్ళు బూరలు ఊదుతూ ఆ కుండలు పగులగొట్టి, ఎడమ చేతుల్లో దివిటీలు, కుడి చేతుల్లో ఊదడానికి బూరలు పట్టుకుని “యెహోవా ఖడ్గం, గిద్యోను ఖడ్గం” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6715', '7', '7', '21', 'వాళ్లలో ప్రతివాడూ తన స్థలం లో శిబిరం చుట్టూ నిలబడి ఉన్నప్పుడు ఆ సైనికులు అందరూ కేకలు వేస్తూ పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6716', '7', '7', '22', '¶ ఆ మూడు వందలమంది బూరలు ఊదినప్పుడు యెహోవా, ఆ శిబిరం అంతటిలో ప్రతి వాని కత్తి తన ప్రక్కన ఉన్న వాని మీదకి తిప్పాడు. ఆ సైన్యం సెరేరాతు వైపు ఉన్న బేత్షిత్తా వరకూ, తబ్బాతు దగ్గర ఉన్న ఆబేల్మెహోలా తీరం వరకూ పారిపోయినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6717', '7', '7', '23', 'నఫ్తాలి గోత్రంలో నుంచి, ఆషేరు గోత్రంలో నుంచి, మనష్షే గోత్రమంతటిలో నుంచి, పిలుచుకు వచ్చిన ఇశ్రాయేలీయులు కలిసి మిద్యానీయులను తరిమారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6718', '7', '7', '24', '¶ గిద్యోను ఎఫ్రాయిమీయుల ఎడారి ప్రాంతం అంతటా వేగులను పంపి “మిద్యానీయులను ఎదుర్కోడానికి రండి. బేత్బారా వరకూ వాగులను, యొర్దాను నది, వాళ్లకంటే ముందుగా స్వాధీనం చేసుకోండి” అని ముందే చెప్పాడు కాబట్టి ఎఫ్రాయిమీయులంతా కూడుకుని బేత్బారా వరకూ వాగులను యొర్దానును స్వాధీనపరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6719', '7', '7', '25', 'వాళ్ళు మిద్యాను అధిపతులైన ఓరేబు జెయేబు అనే ఇద్దరిని పట్టుకుని, ఓరేబు బండమీద ఓరేబును చంపారు. జెయేబు ద్రాక్షల తొట్టి దగ్గర జెయేబును చంపి, మిద్యానీయులను తరుముకుంటూ వెళ్ళారు. ఓరేబు, జెయేబుల తలలు యొర్దాను అవతల ఉన్న గిద్యోను దగ్గరికి తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6720', '7', '8', '1', '¶ అప్పుడు ఎఫ్రాయిమీయులు గిద్యోనుతో “నువ్వు మా పట్ల ఇలా ఎందుకు చేశావు? మిద్యానీయులతో యుద్ధం చెయ్యడానికి నువ్వు వెళ్ళినప్పుడు మమ్మల్ని ఎందుకు పిలవలేదు?” అని అతనితో తీవ్రంగా వాదించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6721', '7', '8', '2', 'అందుకు అతడు “మీరు చేసినదేమిటీ, నేను చేసినదేమిటి? అబీయెజెరు ద్రాక్షపండ్ల కోతకంటే ఎఫ్రాయిమీయుల పరిగె మంచిది కాదా? దేవుడు మిద్యానీయుల అధిపతులు ఓరేబు, జెయేబు మీద మీకు జయం ఇచ్చాడు. మీరు చేసినట్టు నేను చెయ్యగలనా?” అన్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6722', '7', '8', '3', 'అతడు అలా చెప్పినప్పుడు అతని మీద వాళ్లకు కోపం తగ్గింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6723', '7', '8', '4', '¶ గిద్యోను, అతనితో ఉన్న మూడువందల మందీ అలసట చెందినప్పటికీ మిద్యానీయుల శత్రువులను తరుముతూ, యొర్దాను దగ్గరికి వచ్చి, దాన్ని దాటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6724', '7', '8', '5', 'అతడు సుక్కోతు వాళ్ళతో “నా వెంట ఉన్న ప్రజలు అలసి ఉన్నారు, మేము మిద్యాను రాజులైన జెబహును, సల్మున్నాను తరుముతున్నాము. దయచేసి నాతో వస్తున్నవారికి రొట్టెలు ఇవ్వండి” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6725', '7', '8', '6', 'సుక్కోతు అధిపతులు “జెబహు, సల్మున్నా అనే వాళ్ళను నువ్వు ఇంకా జయించలేదు కదా? నీ సైన్యానికి మేము రొట్టెలు ఎందుకివ్వాలి?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6726', '7', '8', '7', 'అందుకు గిద్యోను “జెబహు సల్మున్నా మీద యెహోవా నాకు జయం ఇచ్చిన తరువాత, ముళ్ళపొదలతోను, ఎడారి కంపలతోను మీ శరీరాలను చీరేస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6727', '7', '8', '8', '¶ అక్కడనుంచి అతడు పెనూయేలుకు వెళ్ళి అలాగే వాళ్ళనూ అడిగినప్పుడు, సుక్కోతు వాళ్ళు జవాబిచ్చినట్టు పెనూయేలువాళ్ళు కూడా అతనికి జవాబిచ్చారు గనుక అతడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6728', '7', '8', '9', '“నేను క్షేమంగా తిరిగి వచ్చినప్పుడు ఈ గోపురాన్ని పడగొడతాను” అని పెనూయేలు వాళ్ళతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6729', '7', '8', '10', 'అప్పుడు జెబహు, సల్మున్నా వాళ్ళతో కూడా వాళ్ళ సైన్యాలు, అంటే తూర్పు ప్రజల సైన్యమంతటిలో మిగిలినవాళ్ళు ఇంచుమించు పదిహేను వేలమంది మాత్రమే, కర్కోరులో ఉన్నారు. లక్షా ఇరవైవేలమంది అప్పటికే చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6730', '7', '8', '11', '¶ అప్పుడు గిద్యోను నోబహుకు, యొగేబ్బెహకు తూర్పున, దేశ సంచారుల మార్గాన శత్రు శిబిరానికి వెళ్ళి, శత్రుసైన్యం నిర్భయంగా ఉన్న కారణంగా ఆ సైన్యాన్ని ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6731', '7', '8', '12', 'జెబహు, సల్మున్నా పారిపోయినప్పుడు అతడు వాళ్ళను తరిమి ఇద్దరు మిద్యాను రాజులు జెబహును, సల్మున్నాను పట్టుకుని ఆ సేనంతటిని చెదరగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6732', '7', '8', '13', '¶ యుద్ధం ముగిసిన తరువాత యోవాషు కొడుకు గిద్యోను');
INSERT INTO `bible_verses_te_irv` VALUES ('6733', '7', '8', '14', 'హెరెసు ఎగువనుంచి తిరిగి వచ్చి, సుక్కోతు వాళ్ళలో ఒక యువకుణ్ణి పట్టుకుని విచారణ చేయగా అతడు సుక్కోతు అధిపతులు, పెద్దల్లో డెబ్భై ఏడుగురి పేర్లు వివరంగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6734', '7', '8', '15', 'అప్పుడతడు సుక్కోతు వాళ్ళ దగ్గరికి వచ్చి “‘జెబహు, సల్మున్నా అనేవాళ్ళను నువ్వు ఇంకా జయించలేదు కదా? నీ సైన్యానికి మేము రొట్టెలు ఎందుకివ్వాలి?’ అని మీరు ఎవరి విషయంలో నన్ను దూషించారో, ఆ జెబహును, సల్మున్నాలను, చూడండి” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('6735', '7', '8', '16', 'ఆ ఊరిపెద్దలను పట్టుకుని, ముళ్ళకంపను, బొమ్మజెముడును తీసుకు వాటితో సుక్కోతు వాళ్ళకు బుద్ధి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6736', '7', '8', '17', 'అతడు పెనూయేలు గోపురాన్ని పడగొట్టి ఆ ఊరివాళ్ళను చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6737', '7', '8', '18', '¶ గిద్యోను, మీరు తాబోరులో చంపిన మనుష్యులు ఎలాంటి వారని జెబహును సల్మున్నాను అడిగినప్పుడు వాళ్ళు “నీలాంటివాళ్ళే. వాళ్ళందరూ రాకుమారుల్లా ఉన్నారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6738', '7', '8', '19', 'గిద్యోను “వాళ్ళు నా తల్లి కుమారులు. నా సహోదరులు. మీరు వాళ్ళను బ్రతకనిచ్చి ఉంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('6739', '7', '8', '20', 'యెహోవా జీవం తోడు, మిమ్మల్ని చంపేవాణ్ణి కాదు” అని చెప్పి, తన పెద్ద కొడుకు యెతెరును చూసి “నువ్వు లేచి వాళ్ళని చంపు” అన్నాడు. అతడు పసి వాడు గనుక భయపడి కత్తిని దూయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6740', '7', '8', '21', 'అప్పుడు జెబహు సల్మున్నాలు “వయస్సునుబట్టి మనిషికి శక్తి ఉంటుంది గనుక, నువ్వే లేచి, మమ్మల్ని చంపు” అన్నారు. గిద్యోను లేచి జెబహును, సల్మున్నాను చంపి, వాళ్ళ ఒంటెల మెడల మీద ఉన్న చంద్రహారాలను తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6741', '7', '8', '22', '¶ అప్పుడు ఇశ్రాయేలీయులు గిద్యోనుతో “నువ్వు మిద్యానీయుల చేతిలోనుంచి మమ్మల్ని రక్షించావు గనుక నువ్వు, నీ కొడుకు, నీ మనవడు, మమ్మల్ని పరిపాలించండి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6742', '7', '8', '23', 'అందుకు గిద్యోను “నేను మిమ్మల్ని పాలించను, నా కుమారుడు కూడా మిమ్మల్ని పాలించకూడదు. యెహోవా మిమ్మల్ని పరిపాలిస్తాదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6743', '7', '8', '24', '¶ గిద్యోను “మీలో ప్రతివాడూ తన దోపుడు సొమ్ములో ఉన్న చెవి పోగులను నాకు ఇవ్వండి అని మనవి చేస్తున్నాను” అన్నాడు. (మిద్యానీయులు ఇష్మాయేలీయులు గనుక వాళ్ళ చెవులకు పోగులు ఉన్నాయి.)');
INSERT INTO `bible_verses_te_irv` VALUES ('6744', '7', '8', '25', 'అందుకు ఇశ్రాయేలీయులు “సంతోషంగా మేము వాటిని నీకు ఇస్తాము” అని చెప్పి ఒక బట్ట పరచి, ప్రతివాడూ తన దోపుడు సొమ్ములో ఉన్న పోగులను దాని మీద వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6745', '7', '8', '26', 'మిద్యాను రాజుల ఒంటి మీద ఉన్న చంద్రహారాలు, కర్ణభూషణాలు, ధూమ్రవర్ణపు దుస్తులు, ఒంటెల మెడల మీద ఉన్న గొలుసుల తూకం కాకుండా అతడు కోరిన బంగారు పోగుల బరువు పదిహేడు వందల తులాల బంగారం అయ్యింది. గిద్యోను దానితో ఒక ఏఫోదును చేయించి తన సొంత ఊరు ఒఫ్రాలో దాన్ని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6746', '7', '8', '27', 'కాబట్టి ఇశ్రాయేలీయులంతా ద్రోహులై అక్కడికి వెళ్ళి దానికి మొక్కి వ్యభిచారులయ్యారు. అది గిద్యోనుకు, అతని ఇంటివాళ్ళకు ఒక ఉచ్చుగా అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6747', '7', '8', '28', '¶ ఇశ్రాయేలీయులు మిద్యానీయులను అణచి వేసిన తరువాత, ఇంక వాళ్ళు తలెత్త లేకపోయారు. గిద్యోను కాలంలో దేశం నలభై సంవత్సరాలు ప్రశాంతంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6748', '7', '8', '29', 'తరువాత యోవాషు కొడుకు యెరుబ్బయలు, తన సొంత ఇంట్లో నివాసం ఉండడానికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6749', '7', '8', '30', 'గిద్యోనుకు చాలామంది భార్యలు ఉన్న కారణంగా అతని కడుపున పుట్టినవాళ్ళు డెబ్భై మంది కొడుకులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6750', '7', '8', '31', 'షెకెములో ఉన్న అతని ఉపపత్ని కూడా అతనికి ఒక కొడుకును కన్నప్పుడు గిద్యోను అతనికి అబీమెలెకు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6751', '7', '8', '32', '¶ యోవాషు కొడుకు గిద్యోను ముసలివాడై చనిపోయాడు. అబీయెజ్రీయుల ఒఫ్రాలో ఉన్న అతని తండ్రి యోవాషు సమాధిలో అతణ్ణి పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6752', '7', '8', '33', 'గిద్యోను చనిపోయిన తరువాత ఇశ్రాయేలీయులు తమ శత్రువుల చేతిలోనుంచి తమను విడిపించిన యెహోవా దేవుణ్ణి ఘనపరచక, ఆయన్ని జ్ఞాపకం చేసుకోక,');
INSERT INTO `bible_verses_te_irv` VALUES ('6753', '7', '8', '34', 'మళ్ళీ బయలుదేవుళ్ళను అనుసరించి, వ్యభిచారులై, బయల్బెరీతును తమకు దేవుడుగా చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6754', '7', '8', '35', 'వాళ్ళు యెరుబ్బయలు (అంటే గిద్యోను) ఇశ్రాయేలీయులకు చేసిన ఉపకారమంతా మరచిపోయి, అతని యింటివాళ్ళకు ఇచ్చిన మాట ప్రకారం, ఉపకారం చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6755', '7', '9', '1', '¶ యెరుబ్బయలు కొడుకు అబీమెలెకు షెకెములో ఉన్న తన మేనమామల దగ్గరికి వెళ్లి, వాళ్ళతో, తన తల్లి పూర్వీకుల కుటుంబాల వారితో,');
INSERT INTO `bible_verses_te_irv` VALUES ('6756', '7', '9', '2', '“మీరు దయ చేసి షెకెము నాయకులందరూ వినేలా వాళ్ళతో మాట్లాడండి, మీకేది మంచిది? యెరుబ్బయలు కొడుకులు డెబ్భైమంది మిమ్మల్ని ఏలుబడి చేయడం మంచిదా? ఒక్కడు మిమ్మల్ని ఏలుబడి చేయడం మంచిదా? నేను మీ రక్తసంబంధినని జ్ఞాపకం చేసుకోండి” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6757', '7', '9', '3', 'అతని తల్లి సహోదరులు అతని గూర్చి షెకెము యజమానులు వినేలా ఆ మాటలన్నీ చెప్పినప్పుడు వాళ్ళు “ఇతను మన సహోదరుడు” అనుకుని తమ హృదయం అబీమెలెకు వైపు తిప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6758', '7', '9', '4', '¶ అప్పుడు వాళ్ళు బయల్బెరీతు గుడిలోనుంచి డెబ్భై తులాల వెండి తెచ్చి అతనికి ఇచ్చినప్పుడు వాటితో అబీమెలెకు అల్లరి మూకను కూలికి పెట్టుకున్నాడు. వాళ్ళు అతని వశంలో ఉన్నవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6759', '7', '9', '5', 'తరువాత అతడు ఒఫ్రాలో ఉన్న తన తండ్రి యింటికి వెళ్లి యెరుబ్బయలు కొడుకులు, తన సహోదరులు అయిన ఆ డెబ్భై మందిని ఒక్క బండ మీద చంపాడు. యెరుబ్బయలు చిన్న కొడుకు యోతాము మాత్రమే దాక్కుని తప్పించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6760', '7', '9', '6', '¶ తరువాత షెకెము నాయకులందరూ, బెత్ మిల్లో ఇంటివారందరూ కలిసి వచ్చి షెకెములో ఉన్న మస్తకి చెట్టు కింద శిబిరం దగ్గర అబీమెలెకును రాజుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6761', '7', '9', '7', 'అది యోతాముకు తెలిసినప్పుడు అతడు వెళ్లి గెరిజీము కొండ అంచు మీద నిలబడి బిగ్గరగా పిలిచి, వాళ్ళతో ఇలా అన్నాడు, “షెకెము పెద్దలారా, మీరు నా మాట వింటే దేవుడు మీ మాట వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6762', '7', '9', '8', 'చెట్లు తమ మీద ఒక రాజును అభిషేకించుకోవాలనుకుని, బయలుదేరి');
INSERT INTO `bible_verses_te_irv` VALUES ('6763', '7', '9', '9', 'మమ్మల్ని ఏలమని ఒలీవచెట్టుని అడిగాయి. ఒలీవచెట్టు ‘దేవుణ్ణీ మానవులనూ దేనివలన మనుషులు సన్మానిస్తారో అలాటి నా నూనె ఇవ్వకుండా చెట్ల మీద రాజుగా ఉండి ఇటు అటు ఊగడానికి నేను వస్తానా’ అని వాటితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6764', '7', '9', '10', '¶ అప్పుడు చెట్లు, ‘నువ్వు వచ్చి మమ్మల్ని ఏలు’ అని అంజూరపు చెట్టును అడిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6765', '7', '9', '11', 'అంజూరపు చెట్టు, ‘చెట్ల మీద రాజుగా ఉండి ఇటు అటు ఊగడానికి నా మాధుర్యాన్ని, నా మంచి ఫలాలను ఇవ్వకుండా నేను మానాలా?’ అని వాటితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6766', '7', '9', '12', '¶ ఆ తరువాత చెట్లు, ‘నువ్వు వచ్చి మమ్మల్ని ఏలు’ అని ద్రాక్షావల్లిని అడిగినప్పుడు ద్రాక్షావల్లి,');
INSERT INTO `bible_verses_te_irv` VALUES ('6767', '7', '9', '13', '‘దేవుణ్ణీ మానవులనూ సంతోషపెట్టే నా రసాన్ని ఇవ్వకుండా మాని చెట్ల మీద రాజుగా ఉండి ఇటు అటు ఊగడానికి నేను వస్తానా’ అని వాటితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6768', '7', '9', '14', '¶ అప్పుడు చెట్లన్నీ, ‘నువ్వు వచ్చి మమ్మల్ని ఏలు’ అని ముళ్ళపొదతో మనవి చేసినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6769', '7', '9', '15', 'ముండ్ల పొద ‘మీరు నిజంగా నన్ను మీ మీద రాజుగా నియమించుకోవాలని కోరుకుంటే నా నీడలోకి రండి. లేదా అగ్ని నాలో నుంచి బయలుదేరి లెబానోను దేవదారు చెట్లను కాల్చివేస్తుంది’ అని చెట్లతో చెప్పింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6770', '7', '9', '16', '¶ “నా తండ్రి మీ నిమిత్తం తన ప్రాణాలకు తెగించి యుద్ధం చేసి మిద్యానీయుల చేతిలో నుంచి మిమ్మల్ని విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6771', '7', '9', '17', 'అయితే మీరు నా తండ్రి కుటుంబం మీదికి లేచి, ఒకే బండ మీద అతనిడెబ్భై మంది కొడుకులను చంపిన, అతని దాసీ కొడుకు అబీమెలెకు మీ బంధువు కాబట్టి, షెకెమువాళ్ళ మీద అతన్ని రాజుగా నియమించారు. యెరుబ్బయలుకు, అతని ఇంటి వాళ్ళకు, మీరు ఉపకారం చెయ్యకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('6772', '7', '9', '18', 'అబీమెలెకును రాజుగా నియమించుకొన్న విషయంలో మీరు యథార్ధంగా ప్రవర్తించి ఉంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('6773', '7', '9', '19', 'నేడు మీరు యెరుబ్బయలు పట్ల అతని యింటివాళ్ళ పట్ల సత్యంగా యథార్ధంగా ప్రవర్తించి ఉంటే, అబీమెలెకును బట్టి సంతోషించండి. అతడు మిమ్మల్ని బట్టి సంతోషిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('6774', '7', '9', '20', 'అలా కాకపోతే అబీమెలెకు నుంచి అగ్ని బయలుదేరి షెకెము వాళ్ళనీ బెత్ మిల్లో యింటి వాళ్ళనీ కాల్చివేయు గాక. షెకెము వాళ్ళలో నుంచి, బెత్ మిల్లో యింటినుంచి అగ్ని బయలుదేరి అబీమెలెకును కాల్చివేయు గాక” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6775', '7', '9', '21', 'అప్పుడు యోతాము తన సహోదరుడైన అబీమెలెకుకు భయపడి పారిపోయి బెయేరుకు వెళ్లి అక్కడ నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6776', '7', '9', '22', '¶ అబీమెలెకు మూడు సంవత్సరాలు ఇశ్రాయేలీయుల మీద ఏలుబడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6777', '7', '9', '23', 'దేవుడు అబీమెలెకుకు, షెకెము నాయకులకు వైరం కలిగించే దురాత్మను వాళ్ళ మీదికి పంపాడు. అప్పుడు షెకెము నాయకులు అబీమేలెకుతో తమకున్న ఇప్పండం విషయంలో ద్రోహం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6778', '7', '9', '24', '¶ యెరుబ్బయలు డెబ్భైమంది కొడుకులకు అబీమెలెకు చేసిన ద్రోహం మూలంగా వాళ్ళను చంపిన వారి సోదరుడు అబీమెలెకు మీదికి ప్రతిఫలం వచ్చేలా దేవుడు ఈ విధంగా చేశాడు. అతడు తన సహోదరులను చంపేలా అతన్ని బలపరచిన షెకెము నాయకుల మీదికి కూడా ఆ నరహత్య ఫలం వచ్చేలా ఆయన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6779', '7', '9', '25', 'షెకెము యజమానులు కొండ శిఖరాలమీద అతని కోసం మాటు గాళ్ళను ఉంచి, ఆ దారిలో వాళ్ళ దగ్గరికి వచ్చిన వాళ్ళందరినీ దోచుకున్నారు. అది అబీమెలెకుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6780', '7', '9', '26', '¶ ఎబెదు కొడుకు గాలు, అతని బంధువులు, షెకెముకు చేరినప్పుడు షెకెము పెద్దలు అతన్ని ఆశ్రయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6781', '7', '9', '27', 'వాళ్ళు పొలాల్లోకి వెళ్లి ద్రాక్ష పళ్ళు ఏరుకుని, వాటిని తొక్కి కృతజ్ఞతార్పణం చెల్లించి, తమ దేవుళ్ళ మందిరంలోకి వెళ్లి పండగ చేసుకున్నారు. వారు అన్నపానాలు పుచ్చుకొంటూ అబీమెలెకును దూషించినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6782', '7', '9', '28', 'ఎబెదు కొడుకు గాలు ఇలా అన్నాడు “అబీమెలెకు ఎంతటివాడు? షెకెము ఎంతటివాడు? మనం అతనికెందుకు దాసులం కావాలి? అతడు యెరుబ్బయలు కొడుకు కాడా? జెబులు అతని ఉద్యోగి కాడా? షెకెము తండ్రి హమోరుకు చెందిన వాళ్ళను సేవిస్తాం గాని, మనం అబబీమెలెకుకు దాసులుగా ఎందుకుండాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('6783', '7', '9', '29', 'ఈ ప్రజలు నా ఆధీనం ఉంటేనా! నేను అబీమెలెకును కూలదోసే వాణ్ణి గదా! నేను అబీమెలెకుతో, ‘నీ సైన్యాన్ని బయలుదేరి రమ్మను’ అనేవాణ్ణి గదా!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6784', '7', '9', '30', '¶ ఎబెదు కొడుకైన గాలు మాటలు ఆ పట్టణ ప్రధాని జెబులు విన్నప్పుడు అతనికి చాలా కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6785', '7', '9', '31', 'అప్పుడతడు, అబీమెలెకు దగ్గరికి రహస్యంగా మనుషులను పంపి “ఎబెదు కొడుకు గాలు, అతని బంధువులు షెకెముకు వచ్చారు. వాళ్ళు నీకు వ్యతిరేకంగా ఈ పట్టణాన్ని రెచ్చగొడుతున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('6786', '7', '9', '32', 'కాబట్టి, ఈ రాత్రి నువ్వు, నీతో ఉన్న మనుషులు, లేచి పొలంలో మాటు వెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6787', '7', '9', '33', 'ప్రొద్దున సూర్యుడు ఉదయించగానే నువ్వు త్వరగా లేచి పట్టణం మీద దాడి చెయ్యాలి. అప్పుడు అతడు అతనితో ఉన్న మనుషులు నీ మీదికి బయలుదేరి వస్తూ ఉన్నప్పుడు నువ్వు సమయం చూసి వాళ్ళకు చెయ్యవలసింది చెయ్యవచ్చు” అని కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6788', '7', '9', '34', '¶ అబీమెలెకు అతనితో ఉన్న మనుషులందరూ రాత్రివేళ లేచి నాలుగు గుంపులై షెకెము మీద దాడి చెయ్యడానికి పొంచి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6789', '7', '9', '35', 'ఎబెదు కొడుకు గాలు బయలుదేరి పట్టణం ద్వారం దగ్గర నిలిచి ఉన్నప్పుడు అబీమెలెకు, అతనితో ఉన్న మనుషులు పొంచి ఉన్న చోటు నుండి లేచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6790', '7', '9', '36', '¶ గాలు ఆ మనుషులను చూసి, జెబులుతో “ఇదిగో మనుషులు కొండ శిఖరాల మీద నుంచి దిగివస్తున్నారు” అన్నప్పుడు జెబులు “కొండల నీడలు నీకు మనుషుల్లా కనిపిస్తున్నాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6791', '7', '9', '37', 'అప్పుడు గాలు “చూడు, ఆ ప్రాంతంలోని ఉన్నత స్థలం నుంచి మనుషులు దిగి వస్తున్నారు. ఒక గుంపు శకునగాళ్ళ మస్తకి వృక్షపు దారిలో వస్తూ ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6792', '7', '9', '38', 'జెబులు అతనితో “మనం అతన్ని సేవించడానికి అబీమెలెకు ఎవడు, అని నువ్వు చెప్పిన గొప్పలు ఏమైనాయి? వీళ్ళు నువ్వు తృణీకరించిన మనుషులు కాదా? ఇప్పుడు వెళ్లి వాళ్ళతో యుద్ధం చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6793', '7', '9', '39', '¶ గాలు షెకెము నాయకులను ముందుకు నడిపిస్తూ బయలుదేరి అబీమెలెకుతో యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6794', '7', '9', '40', 'అబీమెలెకు అతన్ని తరమగా, అతడు అతని యెదుట నిలువలేక పారిపోయాడు. చాలామంది గాయపడి పట్టణం ద్వారం వరకూ కూలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6795', '7', '9', '41', 'అప్పుడు అబీమెలెకు అరూమాలో ఉన్నాడు. గాలును అతని బంధువులనూ షెకెములో నివాసం ఉండకుండాా జెబులు వాళ్ళని తోలి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6796', '7', '9', '42', 'తరువాతి రోజు ప్రజలు పొలాల్లోకి బయలుదేరి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6797', '7', '9', '43', 'అది అబీమెలెకుకు తెలిసినప్పుడు అతడు తన మనుషులను మూడు గుంపులుగా చేసి వాళ్ళను ఆ పొలంలో మాటుగా ఉంచాడు. అతడు చూస్తుండగా ప్రజలు పట్టణం నుంచి బయలుదేరి వస్తున్నారు గనుక అతడు వాళ్ళ మీద పడి వాళ్ళని చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6798', '7', '9', '44', '¶ అబీమెలెకు, అతనితో ఉన్న గుంపులు, ముందుకు వెళ్ళి పట్టణ ద్వారం దగ్గర నిలిచి ఉన్నప్పుడు ఆ రెండు గుంపులు పరుగెత్తి పొలాల్లో ఉన్న వాళ్ళందరినీ మట్టుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6799', '7', '9', '45', 'ఆ రోజంతా అబీమెలెకు ఆ ఊరివారితో యుద్ధం చేసి ఊరిని స్వాధీనం చేసుకుని అందులో ఉన్న మనుషులను చంపి, పట్టణాన్ని పడగొట్టి ఆ ప్రాంతమంతా ఉప్పు చల్లించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6800', '7', '9', '46', '¶ షెకెము గోపుర నాయకులు ఆ వార్త విని, ఏల్‌ బెరీతు గుడి కోటలోకి చొరబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6801', '7', '9', '47', 'షెకెము నాయకులంతా అక్కడ పోగుపడి ఉన్న సంగతి అబీమెలెకుకు తెలిసి');
INSERT INTO `bible_verses_te_irv` VALUES ('6802', '7', '9', '48', 'అతడు, అతనితో ఉన్న మనుషులందరూ, సల్మోను కొండ ఎక్కారు. అబీమెలెకు గొడ్డలి చేత పట్టుకుని ఒక పెద్ద చెట్టు కొమ్మ నరికి, యెత్తి భుజంపై పెట్టుకుని “నేనేం చేస్తున్నానో అదే మీరు కూడా చెయ్యండి” అని తనతో ఉన్న మనుషులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6803', '7', '9', '49', 'అప్పుడు ఆ మనుషులందరూ ప్రతివాడూ ఒక్కొక్క కొమ్మ నరికి అబీమెలెకు చేసినట్టుగానే ఆ కోట దగ్గర వాటిని పేర్చి, వాటితో ఆ కోటను తగలబెట్టారు. అప్పుడు షెకెము గోపుర యజమానులు, వాళ్ళల్లో ఉన్న స్త్రీ పురుషులు ఇంచుమించు వెయ్యిమంది చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6804', '7', '9', '50', '¶ తరువాత అబీమెలెకు తేబేసుకు వెళ్లి తేబేసును ముట్టడించి, దాన్ని పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6805', '7', '9', '51', 'ఆ పట్టణం మధ్యలో ఒక బలమైన గోపురం ఉంది. స్త్రీ పురుషులు, పట్టణపు యజమానులు, అక్కడికి పారిపోయి తలుపులు వేసుకుని గోపుర శిఖరం మీదకు ఎక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6806', '7', '9', '52', 'అబీమెలెకు ఆ గోపురం దగ్గరికి వచ్చి దాని మీద యుద్ధం చేసి అగ్నితో దాన్ని కాల్చడానికి ఆ గోపుర ద్వారం దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6807', '7', '9', '53', 'అప్పుడు ఒక స్త్రీ అబీమెలెకు తల మీద తిరగలి రాయిని పడేసినందువల్ల అతని పుర్రె పగిలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6808', '7', '9', '54', 'అప్పుడతను తన ఆయుధాలు మోసే సేవకుణ్ణి కంగారుగా పిలిచి “ఒక స్త్రీ నన్ను చంపిందని నన్ను గూర్చి ఎవరూ అనుకోకుండా, నీ కత్తి దూసి నన్ను చంపు” అని చెప్పాడు. ఆ సేవకుడు అతన్ని పొడవగా అతడు చచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6809', '7', '9', '55', 'అబీమెలెకు చనిపోయాడని ఇశ్రాయేలీయులకు తెలియగానే ఎవరి చోటికి వాళ్ళు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6810', '7', '9', '56', '¶ ఆ విధంగా అబీమెలెకు తన డెబ్భైమంది సహోదరులను చంపడం వల్ల తన తండ్రికి చేసిన ద్రోహాన్ని దేవుడు మళ్ళీ అతని మీదకి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6811', '7', '9', '57', 'షెకెమువాళ్ళు చేసిన ద్రోహం అంతటినీ దేవుడు వాళ్ళ తలల మీదికి మళ్ళీ రప్పించాడు. యెరుబ్బయలు కుమారుడు యోతాము శాపం వాళ్ళ మీదకి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6812', '7', '10', '1', '¶ అబీమెలెకు తరువాత ఇశ్శాఖారు గోత్రంవాడు, దోదో మనువడు, పువ్వా కొడుకు అయిన తోలా న్యాయాధిపతిగా నియామకం అయ్యాడు. అతడు ఎఫ్రాయిమీయుల మన్యంలో షామీరులో నివాసం ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6813', '7', '10', '2', 'అతడు ఇరవైమూడు సంవత్సరాలు ఇశ్రాయేలీయులకు న్యాయాధిపతిగా ఉన్నాడు. అతడు చనిపోయినప్పుడు అతణ్ణి షామీరులో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6814', '7', '10', '3', '¶ అతని తరువాత గిలాదు దేశస్థుడైన యాయీరు వచ్చాడు. అతడు ఇరవై రెండు సంవత్సరాలు ఇశ్రాయేలీయులకు న్యాయాధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6815', '7', '10', '4', 'అతనికి ముప్ఫైమంది కొడుకులున్నారు. వాళ్ళు ముప్ఫై గాడిద పిల్లలను ఎక్కి తిరిగేవాళ్ళు. వాళ్ళకు ముప్ఫై ఊళ్లు ఉండేవి. ఈ రోజు వరకూ వాటికి యాయీరు గ్రామాలని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6816', '7', '10', '5', 'అవి గిలాదు దేశంలో ఉన్నాయి. యాయీరు చనిపోయినప్పుడు అతణ్ణి కామోనులో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6817', '7', '10', '6', '¶ ఇశ్రాయేలీయులు యెహోవా దృష్టిలో మళ్ళీ చెడుగా ప్రవర్తించి యెహోవాను విడిచిపెట్టి ఆయన సేవ మాని, బయలులు, అష్తారోతులు అనే అరామీయుల దేవతలను, సీదోనీయుల దేవుళ్ళను, మోయాబీయుల దేవుళ్ళను, అమ్మోనీయుల దేవుళ్ళను, ఫిలిష్తీయుల దేవుళ్ళను, పూజించడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6818', '7', '10', '7', 'యెహోవా కోపాగ్ని ఇశ్రాయేలీయుల మీద మండినప్పుడు, ఆయన ఫిలిష్తీయుల చేతికి, అమ్మోనీయుల చేతికి వాళ్ళను అప్పగించాడు గనుక,');
INSERT INTO `bible_verses_te_irv` VALUES ('6819', '7', '10', '8', 'వాళ్ళు ఆ సంవత్సరం మొదలు, ఇశ్రాయేలీయులను, అంటే, యొర్దాను నది అవతల ఉన్న, గిలాదులోని అమోరీయుల దేశంలో కాపురం ఉన్న ఇశ్రాయేలీయులను పద్దెనిమిది సంవత్సరాలు చితకగొట్టి అణచివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6820', '7', '10', '9', 'ఇంక అమ్మోనీయులు యూదాదేశస్థులతో బెన్యామీనీయులతో ఎఫ్రాయిమీయులతో యుద్ధం చెయ్యడానికి యొర్దాను దాటినందువల్ల ఇశ్రాయేలీయులకు గడ్డు పరిస్థితులు దాపురించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6821', '7', '10', '10', '¶ అప్పుడు ఇశ్రాయేలీయులు “మేము నీ దృష్టిలో పాపం చేశాం. మా దేవుణ్ణి విడిచి బయలులను పూజించాం” అని యెహోవాకు మొర్రపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6822', '7', '10', '11', 'యెహోవా “ఐగుప్తీయుల వశంలో నుంచి, అమోరీయుల వశంలో నుంచి, అమ్మోనీయుల వశంలో నుంచి, ఫిలిష్తీయుల వశంలో నుంచి మాత్రమే కాకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('6823', '7', '10', '12', 'సీదోనీయులు, అమాలేకీయులు, మాయోనీయులు మిమ్మల్ని బాధ పరచినప్పుడు వాళ్ళ వశంలో నుంచి కూడా నేను మిమ్మల్ని రక్షించాను కదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6824', '7', '10', '13', 'అయితే మీరు నన్ను విడిచిపెట్టి, ఇతర దేవుళ్ళను పూజించారు గనుక నేను ఇక మిమ్మల్ని రక్షించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6825', '7', '10', '14', 'మీరు వెళ్లి, మీరు కోరుకొన్న దేవుళ్ళకు మొర్ర పెట్టుకోండి. మీ బాధకాలంలో అవి మిమ్మల్ని రక్షిస్తాయేమో” అని ఇశ్రాయేలీయులతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6826', '7', '10', '15', '¶ అప్పుడు ఇశ్రాయేలీయులు “మేము పాపం చేశాము, నీ దృష్టికి ఏది ఇష్టమో దాని ప్రకారం మాకు చెయ్యి. దయచేసి ఈ రోజు మమ్మల్ని రక్షించు” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('6827', '7', '10', '16', 'యెహోవాను సేవించడానికి వాళ్ళ మధ్య ఉన్న ఇతర దేవుళ్ళను తొలగించివేసారు. ఆయన ఆత్మ ఇశ్రాయేలీయులకు కలిగిన దురవస్థను చూసి సహించలేక పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6828', '7', '10', '17', 'అప్పుడు అమ్మోనీయులు గిలాదులో శిబిరం వేసుకుని ఉన్నారు. ఇశ్రాయేలీయులు మిస్పాలో సమకూడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6829', '7', '10', '18', 'కాబట్టి ప్రజలు, అంటే గిలాదు పెద్దలు “అమ్మోనీయులతో యుద్ధం చెయ్యడానికి పూనుకొన్నవాడు ఎవడో, అతడు గిలాదు నివాసులకందరికీ ప్రధాని అవుతాడు” అని ఒకడితో ఒకడు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6830', '7', '11', '1', '¶ గిలాదువాడైన యెఫ్తా పరాక్రమం గల బలశాలి. అతడు ఒక వేశ్య కొడుకు. యెఫ్తా తండ్రి గిలాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6831', '7', '11', '2', 'గిలాదు భార్య అతనికి కొడుకులను కన్నప్పుడు వాళ్ళు పెరిగి పెద్దవాళ్ళై యెఫ్తాతో “నువ్వు అన్యస్త్రీకి పుట్టావు కాబట్టి మన తండ్రి ఇంట్లో నీకు భాగం లేదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6832', '7', '11', '3', '¶ యెఫ్తా తన సహోదరుల దగ్గర నుంచి పారిపోయి టోబు దేశంలో నివాసం ఉన్నప్పుడు అల్లరిమూకలు యెఫ్తా దగ్గరికి వచ్చి అతనితో కలిసి తిరుగుతూ ఉండేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6833', '7', '11', '4', 'కొంతకాలం తరువాత అమ్మోనీయులు ఇశ్రాయేలీయులతో యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6834', '7', '11', '5', 'అమ్మోనీయులు ఇశ్రాయేలీయులతో యుద్ధం చేసినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6835', '7', '11', '6', 'గిలాదు పెద్దలు టోబు దేశం నుంచి యెఫ్తాను రప్పించడానికి వెళ్లి “నువ్వు వచ్చి మాకు అధిపతిగా ఉండు. అప్పుడు మనం అమ్మోనీయులతో యుద్ధం చేద్దాం” అని యెఫ్తాతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6836', '7', '11', '7', 'అందుకు యెఫ్తా “మీరు నా మీద పగపట్టి నా తండ్రి ఇంట్లోనుంచి నన్ను తోలేశారు కదా. ఇప్పుడు మీకు బాధ వచ్చినప్పుడు నేను కావలసి వచ్చానా?” అని గిలాదు పెద్దలతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6837', '7', '11', '8', '¶ అప్పుడు గిలాదు పెద్దలు “అందుకే మేము నీదగ్గరికి మళ్ళీ వచ్చాం. నువ్వు మాతో కూడా వచ్చి అమ్మోనీయులతో యుద్ధం చేస్తే, గిలాదు నివాసులమైన మా అందరిమీద నువ్వు అధికారివి ఔతావు” అని యెఫ్తాతో అన్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('6838', '7', '11', '9', 'అందుకు యెఫ్తా “అమ్మోనీయులతో యుద్ధం చేయడానికి మీరు నన్ను గిలాదుకు తిరిగి తీసుకు వెళ్లిన తరువాత యెహోవా వాళ్ళను నా చేతికి అప్పగిస్తే నేనే మీకు ప్రధానినౌతానా?” అని గిలాదు ఆ పెద్దలను అడగగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('6839', '7', '11', '10', 'గిలాదు పెద్దలు “కచ్చితంగా మేము నీ మాట ప్రకారం చేస్తాం. యెహోవా మన ఇరువురి మధ్య సాక్షిగా ఉంటాడు గాక” అని యెఫ్తాతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6840', '7', '11', '11', '¶ కాబట్టి యెఫ్తా గిలాదు పెద్దలతో కలిసి వెళ్లినప్పుడు ప్రజలు అతన్ని తమకు ప్రధానిగా, అధిపతిగా నియమించుకున్నారు. అప్పుడు యెఫ్తా మిస్పాలో యెహోవా సన్నిధిలో తన వాగ్దానాల సంగతి అంతా వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6841', '7', '11', '12', 'యెఫ్తా అమ్మోనీయుల రాజు దగ్గరికి వర్తమానికులను పంపి “నాకు నీకు మధ్య ఏమీ జరగ లేదు కదా. నువ్వు నా దేశం మీదికి యుద్ధానికి ఎందుకొచ్చావు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6842', '7', '11', '13', 'అమ్మోనీయుల రాజు “ఇశ్రాయేలీయులు ఐగుప్తులోనుంచి వచ్చినప్పుడు వాళ్ళు అర్నోను మొదలు యబ్బోకు వరకూ యొర్దాను వరకూ నా దేశం ఆక్రమించుకొన్నందుకే నేను వచ్చాను. కాబట్టి మనం శాంతియుతంగా ఉండేలా ఆ దేశాలను మళ్ళీ మాకప్పగించు” అని యెఫ్తా పంపిన వర్తమానికులతో సమాచారం పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6843', '7', '11', '14', '¶ అప్పుడు యెఫ్తా మళ్ళీ అమ్మోనీయుల రాజు దగ్గరికి ఇలా కబురంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6844', '7', '11', '15', '“యెఫ్తా చెప్పేదేమంటే, ఇశ్రాయేలీయులు మోయాబు దేశాన్నైనా అమ్మోనీయుల దేశాన్నైనా ఆక్రమించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6845', '7', '11', '16', 'ఇశ్రాయేలీయులు ఐగుప్తులోనుంచి వస్తున్నప్పుడు వాళ్ళు ఎర్రసముద్రం వరకూ అరణ్యంలో నడిచి కాదేషుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6846', '7', '11', '17', 'అప్పుడు ఇశ్రాయేలీయులు ఎదోము రాజు దగ్గరికి మనుషులను పంపి నీ దేశం గుండా దయచేసి తమను వెళ్ళనిమ్మని అడిగినప్పుడు, ఎదోము రాజు ఒప్పుకోలేదు. వాళ్ళు మోయాబు రాజు దగ్గరికి అలాంటి వర్తమానమే పంపారు గాని అతడు కూడా నేను వెళ్ళనివ్వనని చెప్పాడు. అప్పుడు ఇశ్రాయేలీయులు కాదేషులో నివాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6847', '7', '11', '18', '¶ తరువాత వాళ్ళు అరణ్య ప్రయాణం చేస్తూ ఎదోమీయుల దేశం, మోయాబీయుల దేశం చుట్టూ తిరిగి, మోయాబుకు తూర్పు దిక్కులో కనాను దేశంలో ప్రవేశించి అర్నోను అవతలివైపున మకాం వేశారు. వాళ్ళు మోయాబు సరిహద్దు లోపలికి వెళ్ళలేదు. అర్నోను మోయాబుకు సరిహద్దు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('6848', '7', '11', '19', '¶ ఇశ్రాయేలీయులు అమోరీయుల రాజు సీహోను అనే హెష్బోను రాజు దగ్గరికి దూతలను పంపి, మీ దేశం గుండా మా స్థలానికి మమ్మల్ని దయచేసి వెళ్ళనిమ్మని అతని దగ్గర మనవి చేసినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6849', '7', '11', '20', 'సీహోను ఇశ్రాయేలీయులను నమ్మక, తన దేశంలోనుంచి వెళ్లనివ్వక, తన ప్రజలందర్నీ సమకూర్చుకుని యాహసులో ఇశ్రాయేలీయులతో యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6850', '7', '11', '21', 'అప్పుడు ఇశ్రాయేలీయుల దేవుడైన యెహోవా ఆ సీహోనును అతని సమస్త ప్రజలను ఇశ్రాయేలీయుల చేతికి అప్పగించినప్పుడు వాళ్ళు ఆ ప్రజలను హతం చేసిన తరువాత ఆ దేశనివాసులైన అమోరీయుల దేశం అంతా స్వాధీనం చేసుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('6851', '7', '11', '22', 'అర్నోను నది మొదలు యబ్బోకు వరకూ, అరణ్యం మొదలు యొర్దాను వరకూ, అమోరీయుల ప్రాంతాలన్నిటిని స్వాధీనం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6852', '7', '11', '23', '¶ కాబట్టి ఇశ్రాయేలీయుల దేవుడైన యెహోవా అమోరీయులను తన ప్రజలముందు నిలువకుండా తోలివేసిన తరువాత నువ్వు దాన్ని స్వాధీనం చేసుకుంటావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('6853', '7', '11', '24', 'స్వాధీనం చేసుకోడానికి కెమోషు అనే నీ దేవుత నీకిచ్చిన దాన్ని నువ్వు అనుభవిస్తున్నావు కదా? మా దేవుడైన యెహోవా మా ఎదుట నుంచి ఎవరిని తోలివేస్తాడో వాళ్ళ స్వాస్థ్యం మేము స్వాధీనం చేసుకుంటాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('6854', '7', '11', '25', 'మోయాబు రాజైన సిప్పోరు కొడుకు బాలాకు కంటే నువ్వు గొప్పవాడివా? అతడు ఇశ్రాయేలీయులతో ఎప్పుడైనా కలహమాడే సాహసం చేశాడా? ఎప్పుడైనా వాళ్ళతో యుద్ధం చేశాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('6855', '7', '11', '26', 'ఇశ్రాయేలీయులు హెష్బోనులో దాని ఊళ్లలో అరోయేరులో దాని ఊళ్లలో అర్నోను తీరాల పట్టాణాలన్నిటిలో మూడు వందల సంవత్సరాలనుంచి నివాసం ఉంటున్నప్పుడు ఆ సమయంలో నువ్వెందుకు వాటిని పట్టుకోలేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('6856', '7', '11', '27', 'నేను నీ పట్ల తప్పూ చెయ్యలేదు, నువ్వే నా మీదికి యుద్ధానికి రావడం వల్ల నా పట్ల తప్పు చేస్తున్నావు. న్యాయాధిపతి అయిన యెహోవా ఈ రోజు ఇశ్రాయేలీయులకు, అమ్మోనీయులకు న్యాయం తీర్చుగాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6857', '7', '11', '28', '¶ అయితే అమ్మోనీయుల రాజు యెఫ్తా తనతో చెప్పిన మాటలకు ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6858', '7', '11', '29', 'యెహోవా ఆత్మ యెఫ్తా మీదికి వచ్చినప్పుడు అతడు గిలాదులో, మనష్షేలో సంచారం చేస్తూ, గిలాదు మిస్పాల నుంచి అమ్మోనీయుల దగ్గరికి సాగి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6859', '7', '11', '30', 'అప్పుడు యెఫ్తా యెహోవాకు ఇలా మొక్కు కున్నాడు “నువ్వు నాకు అమ్మోనీయుల మీద జయం కచ్చితంగా ఇస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('6860', '7', '11', '31', 'నేను అమ్మోనీయుల దగ్గర నుంచి క్షేమంగా తిరిగి వస్తున్నప్పుడు, నన్ను ఎదుర్కోడానికి నా ఇంటి ద్వారం నుంచి బయలుదేరి ఏది వచ్చినా అది యెహోవాకు ప్రతిష్ట చేస్తాను. ఇంకా దహన బలిగా దాన్ని అర్పిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6861', '7', '11', '32', '¶ అప్పుడు యెఫ్తా అమ్మోనీయులతో యుద్ధం చెయ్యడానికి వెళ్ళగా యెహోవా అతనికి జయం ఇచ్చాడు గనుక అతడు వాళ్ళని,');
INSERT INTO `bible_verses_te_irv` VALUES ('6862', '7', '11', '33', 'అంటే, అరోయేరు మొదలు మిన్నీతుకు వరకూ ఆబేల్కెరామీము వరకూ ఇరవై పట్టణాల వాళ్ళను ఎవరూ మిగలకుండా హతం చేశాడు. ఆ విధంగా అమ్మోనీయులు ఇశ్రాయేలీయుల ముందు నిలువలేక వారికి లొంగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6863', '7', '11', '34', 'యెఫ్తా మిస్పాలో ఉన్న తన ఇంటికి వచ్చినప్పుడు అతని కూతురు తంబురలతో నాట్యంతో బయలుదేరి అతనికి ఎదురొచ్చింది. ఆమె తప్ప అతనికి మగ సంతానమేగాని ఆడసంతానమేగాని లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6864', '7', '11', '35', '¶ కాబట్టి అతడు ఆమెను చూసి, తన బట్టలు చింపుకుని “అయ్యో నా కూతురా, నువ్వు నన్ను ఎంతో క్రుంగదీశావు, నన్ను తల్లడిల్లజేశావు. నేను యెహోవాకు మాట ఇచ్చాను గనుక వెనుక తీయలేను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6865', '7', '11', '36', 'ఆమె “నాన్నా, యెహోవాకు మాట ఇచ్చావా? నీ నోటినుంచి వచ్చిన మాట ప్రకారం నాకు చెయ్యి. యెహోవా నీ శత్రువులైన అమ్మోనీయుల మీద పగతీర్చుకున్నాడు” అని అతనితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6866', '7', '11', '37', '¶ ఇంకా ఆమె “నా కోసం చేయవలసింది ఏదంటే, రెండు నెలల వరకూ నన్ను వదిలిపెట్టు. నేను, నా చెలికత్తెలు వెళ్లి కొండలమీద ఉండి, నా కన్యస్థితిని గూర్చి ప్రలాపిస్తాము” అని తన తండ్రితో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6867', '7', '11', '38', 'అతడు వెళ్ళమని చెప్పి రెండు నెలలు ఆమెను వెళ్ళనిచ్చాడు. ఆమె తన చెలికత్తెలతో కలిసి వెళ్లి కొండల మీద తన కన్యస్థితిని గూర్చి ప్రలాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6868', '7', '11', '39', 'ఆ రెండు నెలల తరువాత ఆమె తన తండ్రి దగ్గరికి తిరిగి వచ్చినప్పుడు అతడు తాను మొక్కు కొన్న మొక్కుబడి ప్రకారం ఆమెకు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6869', '7', '11', '40', 'ఆమె పురుషుణ్ణి ఎరుగనే లేదు. ప్రతి సంవత్సరం ఇశ్రాయేలీయుల ఆడపడుచులు నాలుగు రోజులపాటు గిలాదు దేశస్థుడైన యెఫ్తా కుమార్తె కథ జ్ఞాపకం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6870', '7', '12', '1', '¶ ఎఫ్రాయిమీయులు సమకూడి “నువ్వు ఉత్తరదిక్కుకు వెళ్లి అమ్మోనీయులతో యుద్ధం చెయ్యడానికి బయలుదేరినప్పుడు నీతో కలిసి వెళ్ళడానికి మమ్మల్ని ఎందుకు పిలవలేదు? నువ్వు కాపురముంటున్న నీ ఇంటిని అగ్నితో కాల్చేస్తాం” అని యెఫ్తాతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6871', '7', '12', '2', 'యెఫ్తా “నాకు, నా ప్రజలకు అమ్మోనీయులతో పెద్ద కలహం వచ్చినప్పుడు నేను మిమ్మల్ని పిలిచాను గాని మీరు వాళ్ళ చేతుల్లోనుంచి నన్ను రక్షించలేదు. మీరు నన్ను రక్షించకపోవడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('6872', '7', '12', '3', 'నా ప్రాణం అరచేతిలో పెట్టుకుని అమ్మోనీయులతో యుద్ధం చెయ్యడానికి వెళ్ళాను. అప్పుడు యెహోవా నాకు వాళ్ళ మీద జయం ఇచ్చాడు. అయితే నాతో పోట్లాడటానికి ఈ రోజు మీరెందుకు వచ్చారు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6873', '7', '12', '4', '¶ అప్పుడు యెఫ్తా గిలాదు వారందర్నీ పోగు చేసుకుని ఎఫ్రాయిమీయులతో యుద్ధం చేశాడు. గిలాదువాళ్ళు ఎఫ్రాయిమీయుల మీద దాడి చేశారు. ఎందుకంటే వాళ్ళు “ఎఫ్రాయిమీయులకు మనష్శే గోత్రికులకు మధ్య గిలాదువారైన మీరు-ఎఫ్రాయిమీయులకు మొహం చాటేసి పారిపోయారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6874', '7', '12', '5', 'ఎఫ్రాయిమీయులతో యుద్ధం చెయ్యడానికి గిలాదువాళ్ళు యొర్దాను దాటే రేవులను పట్టుకొన్నప్పుడు, పారిపోతున్న ఎఫ్రాయిమీయుల్లో ఎవరన్నా “నన్ను దాటనివ్వండి” అని అడిగితే గిలాదువాళ్ళు “నువ్వు ఎఫ్రాయిమీయుడవా” అని అతన్ని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6875', '7', '12', '6', 'అందుకతను “కాదు” అంటే, వాళ్ళు అతన్ని చూసి “షిబ్బోలెత్” అనే మాట పలకమన్నారు. అతడు పలకలేక “సిబ్బోలెత్” అని పలికితే, వాళ్ళు అతన్ని పట్టుకుని యొర్దాను రేవుల దగ్గర చంపేశారు. ఆ సమయంలో ఎఫ్రాయిమీయుల్లో నలభై రెండు వేల మంది చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6876', '7', '12', '7', 'యెఫ్తా ఆరు సంవత్సరాలు ఇశ్రాయేలీయులకు న్యాయాధిపతిగా ఉన్నాడు. గిలాదువాడైన యెఫ్తా చనిపోయినప్పుడు, గిలాదు పట్టణాల్లో ఒక దానిలో అతన్ని పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6877', '7', '12', '8', '¶ అతని తరువాత బేత్లెహేమువాడైన ఇబ్సాను ఇశ్రాయేలీయులకు అధిపతి అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6878', '7', '12', '9', 'అతనికి ముప్ఫైమంది కొడుకులు, ముప్ఫైమంది కూతుళ్ళు ఉన్నారు. అతడు ఆ కూతుళ్ళను తన వంశంలో చేరనివారికిచ్చి, తన వంశంలో చేరని ముప్ఫైమంది కన్యలను తన కొడుకులకు పెళ్లి చేశాడు. అతడు ఏడు సంవత్సరాలు ఇశ్రాయేలీయులకు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6879', '7', '12', '10', 'ఇబ్సాను చనిపోయినప్పుడు అతణ్ణి బేత్లెహేములో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6880', '7', '12', '11', '¶ అతని తరువాత జెబూలూనీయుడైన ఏలోను ఇశ్రాయేలీయులకు అధిపతి అయ్యాడు. అతడు పది సంవత్సరాలు ఇశ్రాయేలీయులకు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6881', '7', '12', '12', 'జెబూలూనీయుడైన ఏలోను చనిపోయినప్పుడు జెబూలూను దేశంలోని అయ్యాలోనులో అతన్ని పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6882', '7', '12', '13', '¶ అతని తరువాత పిరాతోనీయుడైన హిల్లేలు కొడుకు అబ్దోను ఇశ్రాయేలీయులకు అధిపతి అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6883', '7', '12', '14', 'అతనికి నలభైమంది కొడుకులు, ముప్ఫై మంది మనుమలు ఉన్నారు. వాళ్ళు డెబ్భై గాడిదపిల్లలు ఎక్కి తిరిగేవాళ్ళు. అతడు ఎనిమిది సంవత్సరాలు ఇశ్రాయేలీయులకు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6884', '7', '12', '15', 'పిరాతోనీయుడైన హిల్లేలు కొడుకు అబ్దోను చనిపోయినప్పుడు ఎఫ్రాయిము దేశంలో అమాలేకీయుల మన్యంలో ఉన్న పిరాతోనులో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6885', '7', '13', '1', '¶ ఇశ్రాయేలు ప్రజలు మరోసారి యెహోవా దృష్టిలో దోషులయ్యారు. కాబట్టి ఆయన వారిని ఒక నలభై సంవత్సరాలు ఫిలిష్తీయుల చేతికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6886', '7', '13', '2', '¶ ఆ రోజుల్లో దాను వంశం వాడు ఒకడు జోర్యా పట్టణంలో ఉండేవాడు. అతడి పేరు మనోహ. అతడి భార్య గొడ్రాలు. ఆమెకు పిల్లలు లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6887', '7', '13', '3', 'యెహోవా దూత ఆమెకు ప్రత్యక్షమై ఇలా అన్నాడు “చూడు, నువ్వు గొడ్రాలివి. బిడ్డను కనలేకపోయావు. అయితే నువ్వు గర్భం ధరిస్తావు. నీకు కొడుకు పుడతాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('6888', '7', '13', '4', 'ఇప్పుడు నువ్వు జాగ్రత్తగా ఉండాలి. ద్రాక్షా రసాన్ని గానీ మద్యాన్ని గానీ తాగకు. అపవిత్రమైనదేదీ తినకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6889', '7', '13', '5', 'నువ్వు గర్భవతివి అవుతావు. ఒక కొడుకుని కంటావు. ఆ పిల్లవాడు పుట్టినప్పట్నించి నాజీర్ గా ఉంటాడు. అతని తలపై జుట్టును క్షౌరం చేయడానికై మంగలి కత్తి అతని తలను తాక కూడదు. అతడు ఇశ్రాయేలీ ప్రజలను ఫిలిష్తీయుల చేతి నుండి రక్షిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6890', '7', '13', '6', '¶ అప్పుడు ఆ స్త్రీ తన భర్త దగ్గరికి వచ్చి “దేవుని మనిషి ఒకాయన నా దగ్గరికి వచ్చాడు. ఆయన రూపం ఒక దేవదూతలా, భయం పుట్టించేది గా ఉంది. ఆయన ఎక్కడ్నించి వచ్చాడో నేను అడగలేదు. తన పేరేమిటో ఆయన నాకు చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6891', '7', '13', '7', 'ఆయన నాతో, ‘చూడు నువ్వు గర్భవతివి అవుతావు. కొడుకుని కంటావు. కాబట్టి నువ్వు ద్రాక్షారసాన్ని గానీ, మద్యాన్ని గానీ తాగకు. అలాగే ధర్మశాస్త్రం అపవిత్రమని చెప్పిన దేనినీ తినకు. ఎందుకంటే నీ బిడ్డ పుట్టిన దగ్గర్నుంచి చనిపోయేంత వరకూ దేవుని కోసం నాజీర్ గా ఉంటాడు’ అని చెప్పాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6892', '7', '13', '8', '¶ అప్పుడు మనోహ “నా ప్రభూ, పుట్టబోయే ఆ బిడ్డకు మేము ఏమేమి చేయాలో మాకు నేర్పించడానికి నువ్వు పంపిన ఆ దేవుని మనిషి మరోసారి మా దగ్గరికి వచ్చేట్లుగా చెయ్యి” అని యెహోవాకు ప్రార్థన చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6893', '7', '13', '9', 'దేవుడు మనోహ ప్రార్థన విన్నాడు. ఆ స్త్రీ పొలంలో కూర్చుని ఉన్నప్పుడు దేవుని దూత ఆమెకు కన్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6894', '7', '13', '10', 'అప్పుడు ఆమె భర్త మనోహ ఆమె దగ్గర లేడు. కాబట్టి ఆమె పరుగెత్తుకుంటూ వెళ్లి “ఆ రోజు నాకు కన్పించిన వ్యక్తి మళ్ళీ కన్పించాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6895', '7', '13', '11', '¶ అప్పుడు మనోహ లేచి తన భార్య వెంట వెళ్లి ఆ వ్యక్తి దగ్గరికి వచ్చాడు. “నా భార్యతో మాట్లాడింది నువ్వేనా” అని అడిగాడు. అందుకా వ్యక్తి “నేనే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6896', '7', '13', '12', 'అప్పుడు మానోహ “నీ మాట ప్రకారమే జరుగుతుంది గాక. ఆ బిడ్డ కోసం పాటించాల్సిన నియమాలేమిటో ఆ బిడ్డ ఏమవుతాడో మాకు తెలియ చేయండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6897', '7', '13', '13', 'అందుకు జవాబుగా యెహోవా దూత “నేను ఆ స్త్రీకి చెప్పినదంతా ఆమె జాగ్రత్తగా చేయాలి. ఆమె ద్రాక్ష నుండి వచ్చేది ఏదీ తినకూడదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('6898', '7', '13', '14', 'ఆమె ద్రాక్షారసాన్ని గానీ మద్యాన్ని గానీ తాగకూడదు. అలాగే ధర్మశాస్త్రం అపవిత్రంగా చెప్పిన దేనినీ తినకూడదు. నేను ఆమెకు ఆజ్ఞాపించినదంతా ఆమె పాటించాలి” అని మనోహకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6899', '7', '13', '15', '¶ అప్పుడు మనోహ “మేము నీ కోసం ఒక మేకపిల్లను పట్టుకుని వంట చేసే వరకూ ఆగమని మనవి చేస్తున్నాను” అని యెహోవా దూతతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6900', '7', '13', '16', 'దానికి యెహోవా దూత మనోహ “నేను ఆగినా నీ భోజనాన్ని మాత్రం ఆరగించను. ఒక వేళ నువ్వు దహన బలి అర్పించాలనుకుంటే దాన్ని యెహోవాకు అర్పించాలి” అన్నాడు. ఆయన యెహోవా దూత అని మనోహకు తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6901', '7', '13', '17', 'మనోహ “నువ్వు చెప్పిన ప్రకారం జరిగిన తరువాత నిన్ను సన్మానించాలి గదా, మరి నీ పేరు ఏమిటి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6902', '7', '13', '18', 'దానికి యెహోవా దూత “నా పేరెందుకు అడుగుతున్నావు? అది ఆశ్చర్యకరం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6903', '7', '13', '19', '¶ అప్పుడు మనోహ కొంత ధాన్యం తో పాటు ఒక మేకపిల్లను అక్కడ ఒక రాయి మీద యెహోవాకు బలిగా అర్పించాడు. మనోహా అతని భార్యా చూస్తుండగా యెహోవా దూత ఒక ఆశ్చర్యకార్యం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6904', '7', '13', '20', 'అదేమిటంటే బలిపీఠం నుండి జ్వాలలు ఆకాశానికి లేస్తుండగా ఆ జ్వాలలతోబాటు పరలోకానికి ఆరోహణం అయ్యాడు. మనోహ అతని భార్యా అది చూసి నేలపై పడి నమస్కారం చేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6905', '7', '13', '21', 'ఆ తరువాత యెహోవా దూత మళ్ళీ వారికి ప్రత్యక్షం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6906', '7', '13', '22', '¶ మనోహ తన భార్యతో “మనం దేవుణ్ణి చూశాం కాబట్టి కచ్చితంగా చనిపోతాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6907', '7', '13', '23', 'కానీ అతని భార్య “యెహోవా మనలను చంపాలనుకుంటే మనం అర్పించిన దహనబలినీ ధాన్యపు నైవేద్యాన్నీ అంగీకరించి ఉండేవాడు కాదు. ఈ విషయాలను మనకు చూపించి ఉండేవాడూ కాదు. ఈ రోజుల్లో ఇలాంటి సంగతులను మనకు చెప్పేవాడూ కాదు,” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6908', '7', '13', '24', 'తరువాత ఆ స్త్రీ ఒక కొడుకుని కన్నది. అతనికి సంసోను అనే పేరు పెట్టింది. ఆ పిల్లవాడు పెద్దయ్యాక యెహోవా అతణ్ణి ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6909', '7', '13', '25', 'ఇక అతడు జొర్యాకూ ఎష్తాయోలుకూ మధ్యలో ఉన్న మహనెదానులో ఉన్నప్పుడు యెహోవా ఆత్మ అతణ్ణి పురికొల్పడం మొదలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6910', '7', '14', '1', '¶ సంసోను తిమ్నాతుకు వెళ్ళాడు. అక్కడ ఒక ఫిలిష్తీ యువతిని చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6911', '7', '14', '2', 'అతడు ఇంటికి తిరిగి వచ్చి “తిమ్నాతులో ఒక ఫిలిష్తీ అమ్మాయిని చూశాను. ఆ అమ్మాయిని నాకిచ్చి పెళ్ళి చేయండి” అని తన తల్లిదండ్రులను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6912', '7', '14', '3', 'వారు “నీ బంధువుల్లో గానీ మన సొంత జాతిలో గానీ అమ్మాయిలు లేరనా సున్నతి సంస్కారం లేని ఫిలిష్తీయుల్లో నుండి అమ్మాయిని భార్యగా తెచ్చుకోడానికి వెళ్తున్నావు?” అని అతణ్ణి అడిగారు. అందుకు సంసోను “ఆమె నాకు నచ్చింది. నా కోసం ఆమెను తెప్పించు” అని తన తండ్రితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6913', '7', '14', '4', 'అయితే ఫిలిష్తీయులకు కీడు చేయడానికి యెహోవాయే అతణ్ణి పురిగొల్పుతున్నాడని అతని తల్లిదండ్రులు తెలుసుకోలేదు. ఆ రోజుల్లో ఫిలిష్తీయులు ఇశ్రాయేలీయులను పరిపాలిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6914', '7', '14', '5', '¶ తరువాత సంసోను తన తల్లిదండ్రులతో కలసి తిమ్నాతుకు వెళ్ళాడు. తిమ్నాతు ద్రాక్ష తోటల దగ్గరికి వచ్చినప్పుడు ఒక కొదమ సింహం భీకరంగా గర్జిస్తూ అతని మీదికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6915', '7', '14', '6', 'యెహోవా ఆత్మ అకస్మాత్తుగా అతణ్ణి ఆవరించాడు. దాంతో చేతిలో ఏమీ లేక పోయినా ఒక మేకపిల్లను చీల్చినట్టు అతడు దాన్ని చీల్చి వేశాడు. కాని తాను చేసినదాన్ని తన తండ్రికి గానీ తల్లికి గానీ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6916', '7', '14', '7', '¶ అతడు అక్కడికి వెళ్లి ఆ స్త్రీతో మాట్లాడాడు. ఆమె అతనికి నచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6917', '7', '14', '8', 'కొంతకాలం గడచిన తరువాత ఆమెను తీసుకుని రావడానికి తిరిగి ఆ ప్రాంతానికి వెళ్తున్నప్పుడు ఆ సింహం కళేబరం చూడడానికి పక్కకు తిరిగాడు. ఆ సింహపు అస్థిపంజరంలో అతనికి ఒక తేనెటీగల గుంపూ తేనే కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6918', '7', '14', '9', 'అతడు ఆ తేనె తీసి చేతిలో పట్టుకుని తింటూ తన తల్లిదండ్రుల దగ్గరికి వెళ్ళాడు. అక్కడ వారికీ కొంత తేనె ఇచ్చాడు. వారూ దాన్ని తిన్నారు. అయితే తాను ఆ తేనెను సింహం కళేబరం నుండి తీశానని వారికి చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6919', '7', '14', '10', '¶ సంసోను తండ్రి ఆ స్త్రీని చూడడానికి ఆ ప్రాంతానికి వెళ్ళాడు. సంసోను అక్కడి సంప్రదాయం ప్రకారం ఒక విందు ఏర్పాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6920', '7', '14', '11', 'ఆమె బంధువులు అతణ్ణి చూడగానే అతనితో ఉండటానికి ముప్ఫై మంది స్నేహితులను తీసుకుని వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6921', '7', '14', '12', 'అప్పుడు సంసోను వారితో “మీకిష్టమైతే మీకో పొడుపు కథ చెప్తాను. ఈ విందు జరిగే ఏడు రోజుల్లోగా మీలో ఎవరైనా ఈ పొడుపు కథ విప్పి నాకు చెప్పగలిగితే నేను ముప్ఫై సన్నటి నార వస్త్రాలూ, మరో ముప్ఫై జతల దుస్తులూ మీకు ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('6922', '7', '14', '13', 'ఒకవేళ మీరు ఆ పొడుపు కథ విప్పలేకపోతే ఆ ముప్ఫై సన్నటి నార వస్త్రాలూ, మరో ముప్ఫై జతల దుస్తులూ మీరు నాకు ఇవ్వాలి” అన్నాడు. దానికి వారు “ఆ పొడుపు కథ ఏమిటో చెప్పు. వింటాం.” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6923', '7', '14', '14', '¶ అప్పుడు వారితో సంసోను ఇలా చెప్పాడు, “తినే దాంట్లోనుండి తిండి వచ్చింది. బలమైన దాంట్లోనుండి తీపి వచ్చింది.” అన్నాడు. అతని అతిథులు మూడు రోజులైనా ఆ పొడుపు కథ విప్పలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6924', '7', '14', '15', '¶ ఏడవ రోజున వాళ్ళు సంసోను భార్యతో “మమ్మల్ని నిరుపేదలుగా చేయడానికే ఆహ్వానించారా? ఎలాగైనా నీ భర్త దగ్గర ఈ పొడుపు కథ భావాన్ని రాబట్టి మాకు చెప్పు. లేకపోతే నిన్నూ నీ తండ్రి ఇంటి వాళ్ళనూ తగలబెట్టేస్తాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6925', '7', '14', '16', '¶ సంసోను భార్య అతని ఎదుట ఏడవడం మొదలు పెట్టింది “నువ్వు నన్ను ద్వేషిస్తున్నావు గానీ ప్రేమించడం లేదు. నువ్వు మా వాళ్లకు ఒక పొడుపు కథ చెప్పావు. కానీ దానినెలా విప్పాలో నాకు చెప్పలేదు” అంది. దానికతడు “నేను మా అమ్మానాన్నలకే చెప్పలేదు నీకెలా చెప్తాను” అన్నాడు. ఆమె విందు జరిగిన ఏడు రోజులూ అతని దగ్గర ఏడుస్తూనే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6926', '7', '14', '17', 'ఏడో రోజు ఆమె అతణ్ణి బాగా ఒత్తిడి చేయడం వల్ల ఆ పొడుపు కథ ఎలా విప్పాలో ఆమెకు చెప్పేశాడు. ఆమె తన వాళ్లకు పొడుపు కథ అర్థం తెలియచేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6927', '7', '14', '18', '¶ ఏడో రోజున సూర్యాస్తమయం ముందే ఆ ఊరి వాళ్ళు సంసోనుతో “తేనె కన్నా తీపి అయినదేది? సింహం కన్నా బలమైనదేది?” అన్నారు. సంసోను వారితో ఇలా అన్నాడు “మీరు నా దూడతో దున్నకపోయి ఉంటే నా పొడుపుకథను విప్పగలిగేవారు కాదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6928', '7', '14', '19', 'యెహోవా ఆత్మ అతని మీదికి మళ్ళీ బలంగా వచ్చాడు. అప్పుడు అతడు అష్కెలోనుకు వెళ్లి అక్కడివారిలో ముప్ఫై మందిని చంపి వారిని దోచుకున్నాడు. ఆ సొమ్ముతో తన పొడుపు కథను విప్పిన వారికి దుస్తులు ఇచ్చాడు. కోపంతో మండిపడుతూ తన తండ్రి ఇంటికి వెళ్లి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6929', '7', '14', '20', 'సంసోను భార్యను అతని స్నేహితుడికి ఇచ్చి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6930', '7', '15', '1', '¶ కొన్ని రోజులైన తరువాత గోదుమ పంట కోత సమయంలో సంసోను ఒక మేకపిల్లను తీసుకుని తన భార్యను చూడటానికి వెళ్ళాడు. “నా భార్యను చూడటానికి ఆమె గదిలోకి వెళ్తాను” అనుకున్నాడు. కాని ఆమె తండ్రి అతణ్ణి లోపలికి వెళ్ళనివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6931', '7', '15', '2', 'ఆమె తండ్రి “నువ్వు ఆమెను నిజంగా ద్వేషిస్తున్నావని అనుకున్నాను. అందుకే నీ స్నేహితునికి ఆమెను ఇచ్చాను. ఆమె చెల్లి ఆమె కంటే అందకత్తె గదా. ఆమెకు బదులుగా ఆమె చెల్లిని తీసుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6932', '7', '15', '3', 'అప్పుడు సంసోను వారితో “ఈ సారి నేను ఫిలిష్తీయులకు కీడు చేసినా నిర్దోషి గానే ఉంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6933', '7', '15', '4', '¶ సంసోను అక్కడి నుంచి వెళ్లి మూడు వందల నక్కలను పట్టుకున్నాడు. రెండేసి నక్కల తోకలను ముడి పెట్టాడు. ఆ తోకల మధ్యలో ఒక్కో కాగడా కట్టి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6934', '7', '15', '5', 'ఆ కాగడాలను మండించి అవి మండుతుండగా ఆ నక్కలను ఫిలిష్తీయుల గోదుమ పొలాల్లోకి తరిమాడు. అవి ధాన్యం కుప్పలనూ, పైరునీ, ద్రాక్ష, ఒలీవ తోటలనూ తగులబెట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6935', '7', '15', '6', 'ఫిలిష్తీయులు “ఎవడు చేసాడిలా” అన్నారు. “తిమ్నాతు వాడి అల్లుడైన సంసోను చేశాడు. ఎందుకంటే సంసోను భార్యను ఆ తిమ్నాతు వాడు అతని స్నేహితుడికిచ్చాడు” అనే జవాబు వచ్చింది. అప్పుడు ఫిలిష్తీయులు వెళ్లి ఆమెనూ ఆమె తండ్రినీ సజీవ దహనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6936', '7', '15', '7', '¶ అప్పుడు సంసోను “మీరు ఇలా చేశారు గనక, నేనూ మీ మీద పగ తీర్చుకునే దాకా ఊరుకోను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6937', '7', '15', '8', 'అతడు వారి తొడలనూ తుంటి ఎముకలనూ విరగగొట్టి ముక్కలు చేసి అనేకమందిని చంపేశాడు. ఆ తరువాత వెళ్లి ఏతాము బండ సందుల్లోని ఒక గుహలో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6938', '7', '15', '9', '¶ అప్పుడు ఫిలిష్తీయులు యూదా దేశంపై యుద్ధం చేయడానికై లేహి అనే ప్రాంతంలో సైన్యాన్ని సమకూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6939', '7', '15', '10', 'యూదాప్రజలు వారిని “మీరెందుకు మాపై యుద్ధం చేస్తున్నారు?” అని అడిగారు. దానికి ఫిలిష్తీయులు “సంసోనును పట్టుకోడానికే యుద్ధం చేస్తున్నాం. అతడు మాకు చేసినదానికి మేమూ బదులు తీర్చుకోవాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6940', '7', '15', '11', '¶ అప్పుడు యూదా వారిలో మూడువేలమంది ఏతాము బండ సందుల్లోని గుహ దగ్గరికి వెళ్లి సంసోనుతో ఇలా అన్నారు “ఫిలిష్తీయులు మన పాలకులని తెలీదా? మా మీదికి ఏం తెచ్చిపెట్టావో చూడు” అన్నారు. దానికి సంసోను “వాళ్ళు నాకేం చేసారో నేనూ వాళ్ళకూ అదే చేసాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6941', '7', '15', '12', 'దానికి వారంతా “మేము నిన్ను కట్టి పడేసి ఫిలిష్తీయులకు అప్పగించడానికి వచ్చాం” అన్నారు. అందుకు సంసోను “మీరు మాత్రం నన్ను చంపం అని ప్రమాణం చేయండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6942', '7', '15', '13', 'అందుకు వారు “మేము నిన్ను చంపం. కేవలం తాళ్ళతో బంధించి వాళ్లకి అప్పగిస్తాం” అన్నారు. ఇలా చెప్పి వారు అతణ్ణి కొత్తగా పేనిన తాళ్ళతో బలంగా బంధించి తీసుకుని వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6943', '7', '15', '14', '¶ అతడు లేహీకి వచ్చేసరికి ఫిలిష్తీయులు అతణ్ణి ఎదుర్కోడానికి వెళ్లి పెద్దగా కేకలు వేశారు. అప్పుడు దేవుని ఆత్మ అతన్ని బలంగా ఆవహించాడు. అతని చేతులను బంధించిన తాళ్ళు కాలిపోయిన జనపనారలాగా అయ్యాయి. వేసిన సంకెళ్ళు ఊడి పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6944', '7', '15', '15', 'అతనికి ఒక పచ్చి గాడిద దవడ దొరికింది. దాన్ని పట్టుకుని దానితో వెయ్యి మందిని కొట్టి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6945', '7', '15', '16', '¶ అప్పుడు సంసోను ఇలా అన్నాడు, “నేను గాడిద దవడ ఎముకతో కుప్పలు కుప్పలుగా, గాడిద దవడ ఎముకతో వెయ్యి మంది మనుషులను చంపాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('6946', '7', '15', '17', '¶ అతడు ఇలా చెప్పిన తరువాత ఆ దవడ ఎముకను పారవేసి ఆ స్థలానికి “రామత్లేహి” అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6947', '7', '15', '18', 'అప్పుడు అతనికి విపరీతమైన దాహం వేసి యెహోవాకు ఇలా ప్రార్థన చేశాడు. “నీ సేవకునికి గొప్ప విజయం అనుగ్రహించావు. ఇప్పుడు నేను దాహంతో మరణిస్తే ఈ సున్నతి సంస్కారం లేని మనుషుల చేతిలో పడతాను” అంటూ వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6948', '7', '15', '19', '¶ అప్పుడు దేవుడు లేహీలో పల్లంగా ఉన్న ఒక స్థలాన్ని నెర్రె విచ్చేలా చేశాడు. దానిలోనుండి నీళ్ళు ఉబికి వచ్చాయి. అతడు ఆ నీటిని తాగాడు. అతడి ప్రాణం ఉపశమనం పొంది తేరుకున్నాడు. కాబట్టి ఆ ప్రాంతానికి “ఏన్ హక్కోరే” అనే పేరు వచ్చింది. ఆ ప్రాంతం ఇప్పటికీ లేహీ లో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6949', '7', '15', '20', 'సంసోను ఫిలిష్తీయుల రోజుల్లో ఇరవై సంవత్సరాలు ఇశ్రాయేలు ప్రజలకు న్యాయాధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6950', '7', '16', '1', '¶ తరువాత సంసోను గాజాకు వెళ్ళాడు. అక్కడ ఒక వేశ్యను చూసి ఆమెతో ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6951', '7', '16', '2', 'సంసోను అక్కడికి వచ్చాడని గాజా వారికి తెలిసింది. దాంతో వారు రహస్యంగా ఆ స్థలాన్ని చుట్టుముట్టారు. తెల్లవారిన తరువాత సంసోనును చంపాలని కాచుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6952', '7', '16', '3', 'సంసోను అర్థ రాత్రి వరకూ పండుకున్నాడు. అర్థ రాత్రి వేళ ఆ పట్టణం ద్వారం తలుపులను వాటి రెండు దర్వాజాలనూ అడ్డకర్రలతో సహా ఊడబెరికి వాటిని మోసుకుంటూ హెబ్రోనుకు ఎదురుగా ఉన్న కొండశిఖరానికి వాటిని తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6953', '7', '16', '4', '¶ ఆ తరువాత సంసోను శోరేకు లోయలో నివాసముండే ఒక స్త్రీని ప్రేమించాడు. ఆమె పేరు దెలీలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('6954', '7', '16', '5', 'ఫిలిష్తీయుల అధికారులు ఆమె దగ్గరికి వచ్చి ఆమెతో “నువ్వు అతణ్ణి ఏమార్చి అతడి గొప్ప బలం దేంట్లో ఉందో, మేము అతణ్ణి బంధించడానికి ఎలా అతణ్ణి గెలవవచ్చో తెలుసుకో. మేము అతణ్ణి బంధించి అతని గర్వం అణచివేస్తాం. నువ్వు దీన్ని చేస్తే మాలో ప్రతి ఒక్కరూ నీకు పదకొండు వందల వెండి నాణేలిస్తాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6955', '7', '16', '6', '¶ కాబట్టి దెలీలా “నువ్వు ఇంత బలంగా ఉండటానికి కారణమేంటో, నిన్ను ఓడించాలంటే దేంతో నిన్ను బంధించాలో దయచేసి నాకు చెప్పు” అని సంసోనును అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6956', '7', '16', '7', 'దానికి సంసోను “ఏడు పచ్చి వింటినారలతో నన్ను కట్టిపడేస్తే నాలో బలం పోయి అందరిలానే ఉంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6957', '7', '16', '8', 'ఫిలిష్తీయుల అధికారులు ఏడు పచ్చి వింటినారలను తెచ్చి ఆమెకు ఇచ్చారు. ఆమె వాటితో అతణ్ణి బంధించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6958', '7', '16', '9', 'ఆమె ఇంట్లోని లోపలి గదిలో కొంతమంది దాగి ఉన్నారు. ఆమె “సంసోనూ, ఫిలిష్తీయులు నీ మీదకు వచ్చేస్తున్నారు!” అంది. అతడు తనను బంధించిన వింటినారలను కాలిపోయిన నారపోగుల్లా తెంపేశాడు. కాబట్టి అతని బలం వెనుక రహస్యం వెల్లడి కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6959', '7', '16', '10', '¶ అప్పుడు దెలీలా “చూడు, నువ్వు నన్ను మోసం చేసి అబద్ధం చెప్పావు. దయచేసి నిన్ను ఎలా లొంగదీసుకోవచ్చో నాకు చెప్పు” అని సంసోనుతో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6960', '7', '16', '11', 'సంసోను “కొత్తగా పేనిన, ఇంత వరకూ వాడని తాళ్ళతో నన్ను బంధించాలి. అప్పుడు నేను అందరిలాగా బలహీనుడి నౌతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6961', '7', '16', '12', 'అప్పుడు దెలీలా కొత్తగా పేనిన తాళ్లతో అతణ్ణి బంధించింది. “సంసోనూ, ఫిలిష్తీయులు నీ మీదకు వచ్చేస్తున్నారు!” అని సంసోనుతో అంది. అప్పటికే ఆమె గదిలో కొందరు వేచి చూస్తున్నారు. సంసోను లేచి ఆ తాళ్ళను నూలు పోగుల్లా తెంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6962', '7', '16', '13', '¶ అప్పుడు దెలీలా “ఇప్పటివరకూ నువ్వు నన్ను మోసం చేస్తూ అబద్ధమే చెప్పావు. దేనితో నిన్ను బంధించవచ్చో నాకు చెప్పు” అంది. అప్పుడు సంసోను “నా తలపై ఉన్న ఏడు జడలను మగ్గంలో నేతలాగ అల్లితే సరి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6963', '7', '16', '14', 'అప్పుడు అతడు నిద్రిస్తున్నప్పుడు ఆమె అతని తలపై ఏడు జడలు మగ్గంపై అల్లి మేకుతో మగ్గానికి దిగగొట్టింది. తరువాత “సంసోనూ, ఫిలిష్తీయులు వచ్చేశారు!” అంటూ అతణ్ణి నిద్ర లేపింది. సంసోను నిద్ర నుండి లేచి మగ్గపు మేకునూ నేతనూ ఊడబెరికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6964', '7', '16', '15', '¶ అప్పుడు ఆమె “నీ రహస్యాలేవీ నాకు చెప్పకుండా నన్ను ప్రేమిస్తున్నానని ఎలా అనగలుగుతున్నావు? ఇప్పటికి మూడు సార్లు నన్ను మోసం చేశావు. నీ మహాబలం దేనిలో ఉందో ఇంతవరకూ నాకు చెప్పలేదు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6965', '7', '16', '16', 'ఇక ఆమె ప్రతిరోజూ తన మాటలతో అతణ్ణి విసికించడం ప్రారంభించింది. దాంతో అతనికి విసుగు పుట్టి “చావే నయం” అనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6966', '7', '16', '17', '¶ అప్పుడు సంసోను సమస్తం ఆమెకు తెలియచేశాడు. “నేను పుట్టిన దగ్గర్నుంచి మంగలి కత్తి నా తలపైకి రాలేదు. ఎందుకంటే నేను నా తల్లి గర్భంలోనే దేవునికి నాజీరుగా ఉన్నాను. నా తలపై జుట్టును క్షౌరం చేస్తే నేను అందరిలాగానే సామాన్యుడిగా మారతాను” అని ఆమెకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6967', '7', '16', '18', 'అతడు తన రహస్యాన్ని చెప్పేశాడని దెలీలాకు అర్థమైంది. ఆమె ఫిలిష్తీయుల అధికారులకు కబురు పంపింది. “మరోసారి రండి. ఇతను నాకు తన రహస్యాన్ని చెప్పాడు” అంది. ఫిలిష్తీయుల అధికారులు డబ్బు తీసుకుని ఆమె దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6968', '7', '16', '19', '¶ ఆమె తన తొడ మీద అతణ్ణి నిద్ర పోయేలా చేసి ఒక మనిషిని పిలిపించి అతని ద్వారా సంసోను తల పై ఉన్న ఏడు జడలనూ క్షౌరం చేయించింది. అతణ్ణి లొంగదీసుకోసాగింది. ఎందుకంటే అప్పటికి అతనిలోని బలం తొలగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6969', '7', '16', '20', 'ఆమె “సంసోనూ, ఫిలిష్తీయులు నీ మీదకు వచ్చేస్తున్నారు!” అంది. సంసోను నిద్ర లేచి “ఎప్పటి లానే లేచి విసిరికొట్టి విడిపించుకుంటాను” అనుకున్నాడు. కానీ యెహోవా తనను విడిచి పెట్టాడని అతనికి తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6970', '7', '16', '21', '¶ అప్పుడు ఫిలిష్తీయులు అతణ్ణి బంధించి అతని కళ్ళు ఊడబెరికారు. గాజాకు అతణ్ణి తీసుకు వచ్చి ఇత్తడి సంకెళ్ళతో బంధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6971', '7', '16', '22', 'అతణ్ణి చెరసాల్లో తిరగలి విసరడానికి పెట్టారు. కాని క్షౌరం చేశాక అతని తలపై వెంట్రుకలు మొలవడం ప్రారంభమయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('6972', '7', '16', '23', '¶ ఫిలిష్తీయుల అధికారులు “మన దేవుడు మన శత్రువైన సంసోనును జయించి మన చేతికి అప్పగించాడు” అని చెప్పుకుని, వారి దేవుడైన దాగోనుకు గొప్ప బలి అర్పించడానికీ, పండగ చేసుకోడానికీ ఒక చోట చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6973', '7', '16', '24', 'అక్కడ చేరిన ప్రజలంతా దాగోనును చూసి “మన దేశాన్ని నాశనం చేసి మనలో అనేకులను చంపిన మన శత్రువును మన దేవుడు జయించాడు” అంటూ తమ దేవుణ్ణి కీర్తించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6974', '7', '16', '25', 'వాళ్ళంతా సంబరం చేసుకుంటూ ఉన్నారు “సంసోనును తీసుకు రండి. అతణ్ణి చూసి ఎగతాళి చేసి నవ్వుదాం” అన్నారు. వాళ్ళు అతణ్ణి తీసుకు వచ్చి రెండు స్తంభాల మధ్య అతణ్ణి నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6975', '7', '16', '26', '¶ సంసోను తన చెయ్యి పట్టుకుని ఉన్న కుర్రాడితో “ఈ గుడికి ఆధారంగా ఉన్న స్తంభాలను ఆనుకుని నిల్చుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6976', '7', '16', '27', 'ఆ ఆలయం అంతా స్త్రీ పురుషులతో నిండి ఉంది. ఫిలిష్తీయుల అధికారులంతా అక్కడే ఉన్నారు. వాళ్ళంతా సంసోనును ఎగతాళి చేస్తున్నారు. ఆలయం కప్పు పైన సుమారు మరో మూడు వేలమంది స్త్రీలూ పురుషులూ చూస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6977', '7', '16', '28', '¶ అప్పుడు సంసోను “ప్రభువైన యెహోవా, నన్ను జ్ఞాపకం చేసుకో. ఒక్కసారికి నాకు బలం దయచెయ్యి. నా కళ్ళు ఊడబెరికిన వారిపై నన్ను పగ తీర్చుకోనీయి” అని యెహోవాకు మొర్ర పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6978', '7', '16', '29', 'ఆ ఆలయానికి ఆధారంగా ఉన్న రెండు మధ్య స్తంభాల్లో ఒక దాన్ని కుడిచేతితో మరోదాన్ని ఎడమచేతితో పట్టుకుని నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6979', '7', '16', '30', '“నేనూ, నాతో కూడా ఫిలిష్తీయులూ చనిపోతాం” అంటూ బలంగా ముందుకి వంగినప్పుడు ఆ ఆలయం కూలిపోయింది. దానిలో ఉన్న అధికారుల మీదా, ప్రజలందరి మీదా అదికూలింది. సంసోను తన జీవిత కాలంలో చంపిన వారి కంటే చనిపోయే సమయంలో హతమార్చిన సంఖ్యే ఎక్కువ.');
INSERT INTO `bible_verses_te_irv` VALUES ('6980', '7', '16', '31', '¶ అప్పుడు అతని సహోదరులూ, అతని తండ్రి ఇంటివారూ వచ్చి అతణ్ణి తీసుకు వెళ్ళారు. అతణ్ణి జోర్యాకూ ఎష్తాయోలుకూ మధ్యలో ఉన్న అతని తండ్రియైన మానోహ సమాధిలో పాతిపెట్టారు. సంసోను ఇరవై సంవత్సరాలు న్యాయాధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6981', '7', '17', '1', '¶ ఎఫ్రాయిము కొండ ప్రాంతంలో మీకా అనే ఒక వ్యక్తి నివసించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6982', '7', '17', '2', 'అతడు తన తల్లితో “నీ దగ్గర నుండి నేను తీసుకున్న పదకొండు వందల వెండి ఇదిగో. వాటిని తీసుకున్న వాణ్ణి నువ్వు శపించడం నేను విన్నాను. చూడు, అవి నా దగ్గరే ఉన్నాయి. నేనే వాటిని దొంగిలించాను” అన్నాడు. అతని తల్లి అతణ్ణి చూసి “కొడుకా, యెహోవా నిన్ను ఆశీర్వదించు గాక!” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6983', '7', '17', '3', '¶ అతడు ఆ పదకొండు వందల వెండిని తిరిగి తన తల్లికి ఇచ్చేశాడు. ఆమె “ఈ సొమ్మును నేను యెహోవాకు ఇచ్చేస్తున్నాను. దీనితో నా కొడుకు కోసం ఒక చెక్క విగ్రహమూ, మరొక పోత విగ్రహమూ తయారు చేయిస్తాను. అందుకని ఇవి నీకే తిరిగి ఇచ్చేస్తాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('6984', '7', '17', '4', 'అతడు ఆ నాణేలను తన తల్లికి ఇచ్చాడు. ఆమె వాటిలో రెండు వందలు తీసి ఒక కంసాలికి ఇచ్చింది. వాడు వాటితో ఒక విగ్రహాన్ని చెక్కాడు. లోహంతో మరో విగ్రహాన్ని పోత పోశాడు. ఆ విగ్రహాన్ని మీకా ఇంట్లోనే ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6985', '7', '17', '5', '¶ మీకా ఇంట్లో విగ్రహాలున్న పూజ గది ఒకటుంది. అతడు ఒక ఎఫోదునూ కొన్ని విగ్రహాలనూ చేయించి అందులో ఉంచాడు. తన కొడుకుల్లో ఒకణ్ణి పూజారిగా ప్రతిష్టించాడు. అతని కొడుకే అతనికి యాజకుడు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6986', '7', '17', '6', 'ఆ రోజుల్లో ఇశ్రాయేలు ప్రజలకు రాజు లేడు. ప్రతి ఒక్కరూ తమ తమ ఇష్టానుసారం జీవిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6987', '7', '17', '7', '¶ అక్కడ యూదా గోత్రంలో చేరిన ఒక లేవీ యువకుడు ఉండేవాడు. ఇతడు యూదా ప్రాంతానికి చెందిన బేత్లెహేము నుండి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6988', '7', '17', '8', 'ఆ వ్యక్తి తనకో నివాస స్థలం కోసం యూదా బేత్లెహేము నుండి బయలుదేరి ప్రయాణం చేస్తూ ఎఫ్రాయిము కొండ ప్రాంతంలో ఉన్న మీకా యింటికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6989', '7', '17', '9', 'అతణ్ణి మీకా “నీవు ఎక్కడ నుంచి వచ్చావు?” అని అడిగాడు. దానికతడు “నేను యూదా బేత్లెహేమునుంచి వచ్చిన లేవీయుణ్ణి. నాకో నివాస స్థలం కోసం వెదుకుతున్నాను.” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6990', '7', '17', '10', 'అప్పుడు మీకా “నువ్వు నా దగ్గరే ఉండు. నాకు తండ్రిగా, యాజకుడుగా ఉండు. నీకు సంవత్సరానికి పది వెండి నాణేలూ, బట్టలూ, ఆహారమూ ఇస్తాను.” అన్నాడు. దానికి ఆ లేవీయుడు అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6991', '7', '17', '11', 'ఆ వ్యక్తి దగ్గర ఉండిపోడానికి ఒప్పుకున్నాడు. ఆ యువకుడు అతని కొడుకుల్లో ఒకడిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6992', '7', '17', '12', 'మీకా ఆ లేవీయుణ్ణి ప్రతిష్టించాడు. అతడు మీకాకు యాజకుడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6993', '7', '17', '13', 'అప్పుడు మీకా “ఈ లేవీయుడు నాకు యాజకుడుగా ఉన్నాడు కాబట్టి యెహోవా నాకు తప్పక మేలు చేస్తాడని నాకు తెలుసు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6994', '7', '18', '1', '¶ ఆ రోజుల్లో ఇశ్రాయేలు ప్రజలకు రాజు లేడు. ఇశ్రాయేలీయుల గోత్రాల్లో దాను గోత్రం వారు తాము నివసించడానికి ఒక స్థలం కోసం వెదుకుతూ ఉన్నారు. ఎందుకంటే అప్పటి వరకూ దాను గోత్రం వారు వారసత్వంగా భూమిని పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6995', '7', '18', '2', '¶ దాను వంశీకులు తమలో ఐదుగురు శూరులను ఎన్నుకుని, ఆ దేశమంతా తిరిగి దాన్ని పరిశోధించడానికి జొర్యా నుండీ ఎష్తాయోలు నుండీ “మీరు వెళ్లి దేశమంతా చూసి రండి” అని చెప్పి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6996', '7', '18', '3', 'వాళ్ళు ప్రయాణిస్తూ ఎఫ్రాయిమీయుల కొండ ప్రాంతానికి వచ్చారు. అక్కడ మీకా ఇంట్లో ఆ రాత్రి ఆతిథ్యం పొందారు. వాళ్ళు అక్కడ ఉన్నప్పుడు ఆ లేవీ యువకుని మాట గుర్తు పట్టారు. అతణ్ణి చూసి “నిన్ను ఇక్కడికి ఎవరు రప్పించారు? ఇక్కడ నువ్వేం చేస్తున్నావు? ఇక్కడ ఎందుకున్నావు?” అంటూ అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6997', '7', '18', '4', 'అతడు మీకా తనకు చేసిందంతా చెప్పాడు. “నేను మీకాకు పూజారిగా ఉన్నాను. అతడు నాకు జీతం ఇస్తున్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6998', '7', '18', '5', '¶ అప్పుడు వాళ్ళు “మేము చేయబోయే పని సఫలమౌతుందో లేదో దేవుణ్ణి అడిగి మాకు చెప్పు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('6999', '7', '18', '6', 'దానికా యాజకుడు “క్షేమంగా వెళ్ళండి. మీరు వెళ్ళాల్సిన మార్గంలో యెహోవాయే మిమ్మల్ని నడిపిస్తాడు.” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7000', '7', '18', '7', 'అప్పుడు ఆ ఐదుగురు మనుష్యులు వెళ్లి లాయిషుకు వచ్చారు. అక్కడ జనం, సీదోనీయుల్లా భద్రంగా, నిర్భయంగా నివసించడం చూశారు. ఆ దేశాన్ని ఆక్రమించుకుని అధికారం చెలాయించేవాళ్ళు గానీ, బాధలు పెట్టేవాళ్ళు గానీ లేకపోవడం చూసారు. వాళ్ళు సీదోనీయులకు దూరంగా నివసించడమూ, వాళ్ళకు ఎవరితోనూ ఎలాంటి సంబంధాలు లేకపోవడమూ చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7001', '7', '18', '8', '¶ వాళ్ళు జొర్యాలోనూ ఎష్తాయోలులోనూ ఉన్న తమ వాళ్ళ దగ్గరికి వచ్చారు. వాళ్ళు “మీరిచ్చే నివేదిక ఏమిటి?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7002', '7', '18', '9', 'దానికి వాళ్ళు “రండి! మనం వాళ్ళపై దాడి చేద్దాం. ఆ దేశాన్ని మేము చూశాం. అది ఎంతో బాగుంది. చేతులు ముడుచుకుని కూర్చోకండి. వాళ్ళపై దాడి చేసి ఆ దేశాన్ని ఆక్రమించుకోవడంలో ఇక ఆలస్యం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7003', '7', '18', '10', 'మీరు అక్కడికి వెళ్ళినప్పుడు ‘మేము భద్రంగా ఉన్నాం’ అని భావిస్తున్న వారిని మీరు చూస్తారు. ఆ దేశం విశాలమైనది. భూమి మీద ఎలాంటి కొరతా అక్కడ లేదు. దేవుడు దాన్ని మీకిచ్చాడు,” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7004', '7', '18', '11', 'అప్పుడు జొర్యాలోనూ ఎష్తాయోలులోనూ ఉన్న దాను గోత్రం వాళ్ళలో ఆరు వందలమంది ఆయుధాలు ధరించి బయలుదేరి యూదా దేశం లోని కిర్యత్యారీములో ఆగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7005', '7', '18', '12', 'అందుకే ఆ స్థలానికి ఇప్పటికీ మహానేదాన్ అని పేరు. దాను గోత్రం వాళ్ళ సైన్యం అని దాని అర్థం. అది కిర్యత్యారీముకు పడమరగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7006', '7', '18', '13', '¶ అక్కడనుండి వాళ్ళు ఎఫ్రాయిమీయుల కొండ ప్రాంతానికి వచ్చి అక్కడే ఉన్న మీకా ఇంటికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7007', '7', '18', '14', 'అప్పుడు లాయిషు దేశాన్ని చూడటానికి వెళ్ళిన ఆ ఐదుగురు శూరులు తమ వారిని చూసి “ఈ ఇంట్లో ఎఫోదూ, గృహ దేవుళ్ళూ, చెక్కిన ప్రతిమా, పోత విగ్రహమూ ఉన్నాయని మీకు తెలుసా? మీరేం చేయాలో ఆలోచించుకోండి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7008', '7', '18', '15', 'వారు ఆ వైపుకు తిరిగి ఆ లేవీ యువకుడు ఉన్న మీకా ఇంటికి వచ్చి అతణ్ణి కుశల ప్రశ్నలడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7009', '7', '18', '16', 'దాను గోత్రానికి చెందిన ఆరు వందలమంది యుధ్ధానికై ఆయుధాలు ధరించి సింహద్వారం దగ్గర నిల్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7010', '7', '18', '17', 'అప్పుడు ఆ యాజకుడు ఆయుధాలు ధరించిన ఆరు వందలమందితో కలసి సింహద్వారం దగ్గర నిలిచి ఉండగా దేశాన్ని పరిశోధించడానికి వెళ్ళిన ఆ ఐదుగురు శూరులు లోపలికి వెళ్ళి ఆ ప్రతిమనూ, ఎఫోదునూ, గృహ దేవుళ్ళ విగ్రహాలనూ, పోత విగ్రహాన్నీ తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7011', '7', '18', '18', '¶ వీరు మీకా యింటిలోకి వెళ్ళి ఆ ప్రతిమనూ, ఎఫోదునూ, గృహ దేవుళ్ళ విగ్రహాలనూ, పోత విగ్రహాన్నీ పట్టుకున్నప్పుడు ఆ యాజకుడు “మీరేం చేస్తున్నారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7012', '7', '18', '19', 'వాళ్ళు “నువ్వు నోరు మూసుకో. నీ చెయ్యి నోటి మీద ఉంచుకుని మాతో కలసి వచ్చి మాకు తండ్రిగా యాజకుడుగా ఉండు. ఒక ఇంటికి యాజకుడుగా ఉండటం గొప్ప సంగతా లేక ఇశ్రాయేలీయుల్లో ఒక గోత్రానికి యాజకుడుగా ఉండటం గొప్ప సంగతా” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7013', '7', '18', '20', 'ఆ మాటలకు అ యాజకుడు హృదయంలో సంతోషించాడు. ఆ ఎఫోదునూ, గృహ దేవుళ్ళనూ చెక్కిన ప్రతిమనూ తీసుకుని వాళ్ళతో కలసి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7014', '7', '18', '21', 'అక్కడి నుంచి వాళ్ళు వెనక్కు తిరిగారు. చిన్నపిల్లలనూ, పశువులనూ, సామగ్రినీ తమకు ముందుగా తరలించుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7015', '7', '18', '22', 'వాళ్ళు మీకా ఇంటి నుంచి కొంత దూరం వెళ్ళాక మీకా అతని పొరుగు వారూ సమకూడి దాను గోత్రం వారిని వెంటాడి వాళ్ళను కలుసుకుని కేకలు వేసి పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7016', '7', '18', '23', 'దానీయులు తిరిగి చూసి “నీకేం కావాలి? ఇలా గుంపుగా వస్తున్నరేమిటి?” అని మీకాను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7017', '7', '18', '24', 'దానికి అతడు “నేను చేయించిన నా దేవుళ్ళనూ, నా కుల పూజారినీ మీరు పట్టుకుపోతున్నారు. ఇక నాకేం మిగిలింది? ‘నీకేం కావాలి?’ అని నన్ను ఎలా అడుగుతున్నారు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7018', '7', '18', '25', 'దాను గోత్రం వారు అతనితో “జాగ్రత్త! నీ స్వరం మా వాళ్లకు ఎవరికీ వినపడనీయకు. వాళ్ళకు నీమీద కోపం వచ్చిందంటే నీమీద దాడి చేసి నిన్నూ నీ కుటుంబాన్నీ చంపేస్తారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7019', '7', '18', '26', 'ఈ విధంగా దాను గోత్రం వారు తమ మార్గాన వెళ్ళిపోయారు. వాళ్ళు తన కంటే బలవంతులని అర్థం చేసుకున్న మీకా తిరిగి తన ఇంటికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7020', '7', '18', '27', 'దాను గోత్రం వాళ్ళు మీకా తయారు చేసుకున్న వాటినీ, అతని యాజకుడినీ పట్టుకున్న తరువాత లాయిషుకు వచ్చారు. అక్కడ నిర్భయంగా క్షేమంగా నివసిస్తున్న వారిని కత్తితో చంపేశారు. ఆ పట్టణాన్ని తగులబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7021', '7', '18', '28', 'ఆ పట్టణం సీదోనుకు దూరంగా ఉండటం వల్లా, వాళ్లకు ఎవరితోనూ సంబంధం లేకపోవడం వల్లా వాళ్ళను రక్షించడానికి ఎవరూ రాలేదు. ఆ పట్టణం బెత్రేహోబు లోయకు దగ్గరగా ఉంది. దాను గోత్రం వాళ్ళు ఆ పట్టణాన్ని పునర్నిర్మాణం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7022', '7', '18', '29', 'తమ పూర్వీకుడైన దాను పేరును బట్టి ఆ పట్టణానికి దాను అని పేరు పెట్టారు. అంతకు ముందు ఆ పట్టణం పేరు లాయిషు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7023', '7', '18', '30', '¶ దాను గోత్రం వాళ్ళు చెక్కిన ప్రతిమను పెట్టుకున్నారు. మోషే మనుమడూ, గెర్షోము కొడుకు అయిన యోనాతాను అనే వాడూ, అతని కుమారులూ ఆ దేశ ప్రజలు బందీలుగా వెళ్ళే వరకూ వారికి యాజకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7024', '7', '18', '31', 'దేవుని మందిరం షిలోహులో ఉన్నంత కాలం వాళ్ళు మీకా చేయించిన చెక్కిన విగ్రహాన్ని పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7025', '7', '19', '1', '¶ ఇశ్రాయేలీయులకు ఒక రాజు అంటూ లేని ఆ రోజుల్లో ఎఫ్రామీయుల కొండ ప్రాంతాల్లోని ఉత్తర భాగంలో ఒక లేవీయుడు పరదేశిగా నివసించేవాడు. అతడు యూదా ప్రాంతంలోని బేత్లెహేము నుండి ఒక స్త్రీని తనకు ఉంపుడుగత్తెగా తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7026', '7', '19', '2', 'అయితే ఆమె అతణ్ణి విడిచి పెట్టి మరొకరితో వ్యభిచారం చేసింది. ఆమె యూదా ప్రాంతం బెత్లేహెం లోని తన తండ్రి ఇంటికి వెళ్లి అక్కడే నాలుగు నెలలు ఉండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7027', '7', '19', '3', '¶ ఆమెతో ప్రేమగా మాట్లాడి ఆమెని తిరిగి తెచ్చుకోడానికి ఆమె భర్త తన సేవకుణ్ణి, రెండు గాడిదలనూ తీసుకుని బయల్దేరాడు. ఆమె అతణ్ణి తన తండ్రి ఇంట్లోకి తీసుకు వెళ్ళింది. ఆ యువతి తండ్రి అతణ్ణి చూసి అతణ్ణి కలుసుకున్నందుకు సంతోషపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7028', '7', '19', '4', '¶ ఆ అమ్మాయి తండ్రి, అంటే అతని మామ తనతో మూడు రోజులుండమని అతణ్ణి బలవంతం చేశాడు. కాబట్టి అతడు మూడు రోజులూ, రాత్రులూ తింటూ తాగుతూ అక్కడే గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7029', '7', '19', '5', 'నాలుగవ రోజు వెళ్ళడానికి వాళ్ళు ఉదయాన్నే మేలుకున్నారు. ప్రయాణానికి సిద్ధపడ్డారు. కాని ఆ అమ్మాయి తండ్రి తన అల్లుడితో “కొంచెం రొట్టె తిని బలం తెచ్చుకో. ఆ తరువాత వెళ్ళవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7030', '7', '19', '6', 'దాంతో మళ్ళీ వారిద్దరూ కూర్చుని భోజనం చేశారు. భోజనమయ్యాక ఆ అమ్మాయి తండ్రి “దయచేసి ఈ రాత్రంతా మాతో గడుపు. సరదాగా, సంతోషంగా ఉండు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7031', '7', '19', '7', 'అతడు త్వరగా ముగించి బయల్దేరడానికి లేచాడు. కాని అతని మామ మళ్ళీ ఆ రాత్రి ఉండిపొమ్మని బలవంతం చేశాడు. కాబట్టి ఆ రాత్రి కూడా అతడు అక్కడే ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7032', '7', '19', '8', '¶ అయిదో రోజు అతడు ఉదయాన్నే ప్రయాణానికి లేచినప్పుడు ఆ అమ్మాయి తండ్రి “మధ్యాహ్నం వరకూ ఉండి భోజనం చేసి కొంచెం బలపడు” అంటూ నిలిపివేశాడు. సాయంత్రం అయ్యేవరకూ తాత్సారం చేస్తూ వారు భోజనం చేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7033', '7', '19', '9', 'ఆ లేవీయుడూ, అతని ఉంపుడుకత్తే, అతని సేవకుడూ ప్రయాణానికి లేచారు. అతని మామ అతనితో “చూడు, సాయంత్రం అయింది. చీకటి పడబోతోంది. నువ్వు మరో రాత్రి ఇక్కడే ఉండి సరదాగా గడుపు. రేపు ఉదయాన్నే లేచి నీ ఇంటికి వెళ్ళవచ్చు.” అని బలవంతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7034', '7', '19', '10', 'కానీ అతడు ఆ రాత్రి అక్కడ గడపడానికి ఇష్టపడలేదు. అతడు లేచి ప్రయాణమయ్యాడు. ప్రయాణం సాగించి యెబూసు (అంటే యెరూషలేము) దగ్గరికి వచ్చాడు. అతని ఉంపుడుగత్తెతో పాటు అతనితో కూడా జీను కట్టిన రెండు గాడిదలూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7035', '7', '19', '11', '¶ వారు యెబూసును సమీపించినప్పుడు పూర్తిగా సాయంత్రం అయింది. అతని సేవకుడు అతనితో “మనం ఈ యెబూసీయుల ఊర్లోకి వెళ్దాం. దీనిలో ఈ రాత్రి గడుపుదాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7036', '7', '19', '12', 'కానీ అతని యజమానుడు “ఇశ్రాయేలీయుల పట్టణాల్లోనే మనం బస చేద్దాం. ఇతరుల పట్టణాల్లో మనం ప్రవేశించం. మనం గిబియా వరకూ వెళ్దాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7037', '7', '19', '13', 'తరువాత ఆ లేవీయుడు తన సేవకుడితో “నువ్వు రా, మనం రామాకు గానీ గిబియాకి గానీ వెళ్లి రాత్రికి అక్కడే గడుపుదాం.” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7038', '7', '19', '14', 'అలా వాళ్ళు ముందుకు ప్రయాణమయ్యారు. చివరకూ బెన్యామీను గోత్రానికి చెందిన గిబియాకు వచ్చారు. అప్పటికి చీకటి పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7039', '7', '19', '15', '¶ కాబట్టి గిబియాలో ఆ రాత్రి గడపడానికి ఆ ఊరిలో ప్రవేశించారు. వారిని ఎవరూ తమ ఇంటికి ఆహ్వానించలేదు. కాబట్టి వారు ఆ ఊరి మధ్యలో ఉన్న ఒక స్థలం లో కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7040', '7', '19', '16', 'అక్కడి మనుష్యులు బెన్యామీనీయులు. సాయంత్రం ఒక వృద్ధుడు పొలంలో తన పని ముగించుకుని వచ్చాడు. అతడు ఎఫ్రాయిమీయుల కొండ ప్రాంతం నుండి వచ్చి గిబియాలో నివసిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7041', '7', '19', '17', 'ఆ వృద్ధుడు తల ఎత్తి ఆ ఊరి మధ్యలో ప్రయాణమవుతూ కూర్చుని ఉన్న ఆ వ్యక్తిని చూశాడు. “నువ్వు ఎక్కడికి వెళ్తున్నావు? ఎక్కడినుండి వస్తున్నావు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7042', '7', '19', '18', 'అందుకతడు “మేము యూదా ప్రాంతంలోని బేత్లెహేము నుండి ఎఫ్రాయిమీయుల కొండ ప్రాంతం అవతల ఉన్న ఒక మారుమూల ప్రాంతానికి వెళ్తున్నాం. మా సొంత ఊరు అదే. యూదా ప్రాంతం లోని బేత్లెహేముకు వెళ్ళి వస్తున్నాము. ఇప్పుడు యెహోవా మందిరానికి వెళ్తున్నాను. అయితే ఇక్కడ మాకెవరూ ఆతిథ్యం ఇవ్వలేదు');
INSERT INTO `bible_verses_te_irv` VALUES ('7043', '7', '19', '19', 'మా గాడిదలకు గడ్డీ, దాణా ఉన్నాయి. నాకూ, మీ సేవకురాలైన ఈమెకూ, మీ సేవకులతో సమానుడైన ఈ యువకుడికీ ఆహారం, ద్రాక్షారసం ఉన్నాయి. ఆ విషయంలో మాకు ఎలాంటి ఇబ్బందీ లేదు.” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7044', '7', '19', '20', 'ఆ వృద్ధుడు “మీకు అంతా క్షేమం కలుగుతుంది. మీకు ఏదైనా తక్కువ అయితే వాటి సంగతి నేను చూసుకుంటాను');
INSERT INTO `bible_verses_te_irv` VALUES ('7045', '7', '19', '21', 'అయితే రాత్రి ఇలా వీధిలో గడపకూడదు” అన్నాడు. అలా చెప్పి అతణ్ణి తన ఇంటికి ఆహ్వానించి తీసుకు వెళ్ళాడు. అతని గాడిదల కోసం మేత సిద్ధం చేశాడు. వాళ్ళు కాళ్ళు కడుక్కుని భోజనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7046', '7', '19', '22', 'వాళ్ళు ఆ విధంగా ఆనందిస్తూ ఉండగా ఆ ఊరిలో ఉన్న కొందరు దుర్మార్గులు ఆ ఇంటిని చుట్టుముట్టి తలుపు కొట్టారు. ఆ ఇంటి యజమాని అయిన ఆ వృద్దునితో మాట్లాడారు. “నీ ఇంటికి వచ్చిన వ్యక్తిని బయటకు తీసుకు రా. అతణ్ణి మేము తెల్సుకోవాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7047', '7', '19', '23', 'ఆ వృద్ధుడు బయటకు వెళ్ళి వాళ్ళతో మాట్లాడాడు “సోదరులారా, వద్దు. దయచేసి అలాంటి దుర్మార్గపు పని చేయకండి. ఈ వ్యక్తి నా ఇంట్లో అతిథిగా ఉన్నాడు. ఈ నీచమైన పని చేయకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7048', '7', '19', '24', 'చూడండి, నా కూతురు కన్య. ఆమే, ఆ వ్యక్తి ఉంపుడుగత్తే ఉన్నారు. వాళ్ళను నేను బయటకు తీసుకుని వస్తాను. వాళ్ళను మీ ఇష్టం వచ్చినట్లు చెరుపుకోండి. కాని ఈ వ్యక్తి విషయంలో అలాంటి దుర్మార్గపు పని చేయకండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7049', '7', '19', '25', 'కాని వాళ్ళు అతని మాట వినలేదు. దాంతో ఆ వ్యక్తి తన ఉంపుడుగత్తెను బయట ఉన్న వాళ్ళ దగ్గరికి తీసుకు వెళ్ళాడు. వాళ్ళు ఆమెను పట్టుకుని రాత్రంతా మానభంగం చేస్తూ, లైంగికంగా హింసిస్తూ ఉన్నారు. తెల్లవారుతుండగా ఆమెను విడిచి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7050', '7', '19', '26', '¶ ఉదయాన్నే ఆమె తన భర్త ఉన్న ఆ వృద్దుడి ఇంటికి వచ్చి గుమ్మం దగ్గర పడిపోయింది. ఆమె పూర్తిగా వెలుతురు వచ్చేవరకూ అలానే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7051', '7', '19', '27', 'ఉదయం ఆమె భర్త ప్రయాణమై వెళ్ళడానికి తలుపులు తీశాడు. అతని ఉంపుడుగత్తె ఆ ఇంటి గుమ్మం దగ్గర గడప మీద చేతులు చాపి పడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7052', '7', '19', '28', 'ఆ లేవీయుడు “లే వెళ్దాం” అన్నాడు. కానీ ఆమె జవాబివ్వలేదు. ఆమెను గాడిదపై వేసుకుని ఆ వ్యక్తి తన ఇంటికి ప్రయాణం సాగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7053', '7', '19', '29', 'అతడు తన యింటికి వచ్చాక ఒక కత్తి తీసుకుని తన ఉంపుడుగత్తె శరీరంలో ఏ భాగానికి ఆ భాగం మొత్తం పన్నెండు ముక్కలుగా కోశాడు. ఆ పన్నెండు ముక్కలను ఇశ్రాయేలీయులు నివసించే ప్రాంతాలన్నిటికీ పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7054', '7', '19', '30', 'దాన్ని చూసిన వారంతా “ఇశ్రాయేలీయులు ఐగుప్తులో నుండి బయటకు వచ్చిన రోజు నుండి ఇప్పటి వరకూ ఇలాంటిది జరగడం మనం చూడలేదు, వినలేదు. దీని గురించి ఆలోచించండి! ఏం చేయాలో చెప్పండి” అంటూ ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7055', '7', '20', '1', '¶ అప్పుడు దాను ప్రాంతం నుండి బెయేర్షెబా వరకూ, గిలాదు వరకూ ఉన్న ఇశ్రాయేలీయులందరూ కదలి వచ్చారు. వారి సమాజం అంతా ఒక్క వ్యక్తిలా ఒకే ఆలోచనతో మిస్పాలో యెహోవా సన్నిధిలో సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7056', '7', '20', '2', 'ఈ సమావేశంలో దేవుని ప్రజలుగా ఉన్న ఇశ్రాయేలు గోత్రాలకు నాయకులుగా ఉన్నవాళ్ళు ఉన్నారు. కత్తియుద్ధం చేయగల నాలుగు లక్షలమంది కూడా వీరిలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7057', '7', '20', '3', '¶ ఇశ్రాయేలీయులు మిస్పాలో సమావేశం అయ్యారని బెన్యామీనీయులు విన్నారు. ఇశ్రాయేలీయులు “ఈ దుర్మార్గపు పని ఎలా జరిగిందో చెప్పండి” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7058', '7', '20', '4', 'చనిపోయిన స్త్రీ భర్త అయిన లేవీయుడు ఇలా సమాధానమిచ్చాడు. “బెన్యామీనీయులకు చెందిన గిబియాలో రాత్రి బస కోసం నేను నా ఉంపుడుగత్తెతో కలసి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7059', '7', '20', '5', 'గిబియాకు చెందినవారు ఆ రాత్రి నా మీద దాడి చేశారు. నేను ఉన్న ఇంటిని చుట్టుముట్టి నన్ను చంపాలని ప్రయత్నించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7060', '7', '20', '6', 'వాళ్ళు నా ఉంపుడుగత్తెను మానభంగం చేశారు. ఆమె చనిపోయింది. ఇశ్రాయేలీయుల్లో ఇలాంటి దుర్మార్గం, దౌర్జన్యం వాళ్ళు జరిగించారు కాబట్టి నేను ఆమె శరీరాన్ని ముక్కలుగా కోసి ఇశ్రాయేలీయుల దేశమంతటికి ఆ ముక్కలను పంపాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7061', '7', '20', '7', '¶ “ఇశ్రాయేలీయులారా, ఇప్పుడు చెప్పండి, మీరంతా ఇక్కడే ఉన్నారు. ఈ విషయం గూర్చి ఆలోచించి ఏమి చేయాలో చెప్పండి”');
INSERT INTO `bible_verses_te_irv` VALUES ('7062', '7', '20', '8', 'అందరూ ఒక్కసారిగా ఒకే రకంగా స్పందించారు. వాళ్ళిలా అన్నారు “మనలో ఎవరూ తన గుడారానికి గానీ తన ఇంటికి గానీ వెళ్ళడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7063', '7', '20', '9', 'గిబియాకు మనం చేయాల్సిన విషయంలో ఇలా చేద్దాం. మనం చీట్లు వేసి దాని ప్రకారం గిబియా పైన దాడి చేద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('7064', '7', '20', '10', 'ఇశ్రాయేలీయుల్లో జరిగిన దుర్మార్గాన్ని శిక్షించడానికై బెన్యామీను ప్రాంతంలోని గిబియాకు యుద్ధానికి వెళ్ళే వాళ్ళ కోసం ఆహారాన్ని సమకూర్చడం కోసం ప్రతి గోత్రం నుండి నూరుమందికి పదిమందినీ, అలాగే వెయ్యికి వందమందినీ పదివేలకు వెయ్యి మందినీ ఏర్పాటు చేద్దాం” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7065', '7', '20', '11', '¶ కాబట్టి ఇశ్రాయేలీయుల సైన్యం అంతా ఒక్క వ్యక్తిలా ఏకీభవించారు. అంతా ఒకే ఉద్దేశ్యంతో ఆ పట్టాణానికి వ్యతిరేకంగా లేచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7066', '7', '20', '12', 'ఇశ్రాయేలీయులు బెన్యామీనీయులందరి దగ్గరికి మనుషులను పంపారు. వారితో “మీ మధ్య జరిగిన ఈ దుర్మార్గం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('7067', '7', '20', '13', 'గిబియాలో ఉన్న ఆ దుర్మార్గులను మాకు అప్పగించండి. ఇశ్రాయేలీయులపై ఈ దోషాన్ని సంపూర్ణంగా తొలగించడానికై మేము వారిని చంపుతాం” అని చెప్పించారు. కాని బెన్యామీను గోత్రం వాళ్ళు తమకు సోదరులైన ఇశ్రాయేలీయుల హెచ్చరికను పెడచెవిన పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7068', '7', '20', '14', 'వారంతా తమ తమ పట్టణాల్లో నుండి యుద్ధానికి బయల్దేరి గిబియాకు వచ్చి కలిశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7069', '7', '20', '15', 'ఆ రోజు బెన్యామీను గోత్రం వాళ్ళు తమ సంఖ్య ఎంతో లెక్క వేసుకున్నారు. గిబియా వాళ్ళు ఏడువందల మంది కాకుండా ఇతర పట్టణాలనుండి వచ్చినవాళ్ళు ఇరవై ఆరు వేల మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7070', '7', '20', '16', 'వాళ్ళందరిలో ప్రత్యేకంగా ఏడు వందలమంది ఎడమ చేత్తో యుద్ధం చేస్తారు. వీరు ఒక ఒడిసెలలో రాయి పెట్టి తలవెంట్రుకనైనా కొట్టగల నైపుణ్యం గలవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7071', '7', '20', '17', 'బెన్యామీనీయులు కాకుండా మిగిలిన ఇశ్రాయేలీయుల్లో కత్తియుద్ధం చేయగలిగిన వాళ్ళు నాలుగు లక్షలమంది అని లెక్క వేశారు. వీళ్ళంతా యుద్ధ నైపుణ్యం గలవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7072', '7', '20', '18', '¶ ఇశ్రాయేలీయులు లేచి బేతేలుకు వెళ్ళారు. అక్కడ దేవుని దగ్గర బెన్యామీనీయులతో యుద్ధానికి తమలో ముందుగా ఎవరు వెళ్ళాలో తెలపాలని మనవి చేశారు. అప్పుడు దేవుడు “యూదా వాళ్ళు వెళ్ళాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7073', '7', '20', '19', 'ఇక ఇశ్రాయేలీయులు ఉదయాన్నే లేచి యుద్ధానికి సిద్ధపడి గిబియాకు ఎదురుగా మొహరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7074', '7', '20', '20', 'ఇశ్రాయేలీయుల సైనికులు బెన్యామీనీయులతో యుద్ధానికి వెళ్ళి గిబియా మీద దాడి చేయడానికి బారులు తీరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7075', '7', '20', '21', 'ఆ రోజున బెన్యామీనీయులు గిబియాలో నుండి బయటికి వచ్చి ఇరవై రెండు వేలమంది ఇశ్రాయేలీ సైనికులను చంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7076', '7', '20', '22', '¶ తరువాత ఇశ్రాయేలీయులు వెళ్ళి సాయంకాలం వరకూ యెహోవా ఎదుట ఏడుస్తూ ఉన్నారు. “మా సోదరులైన బెన్యామీనీయులతో యుద్ధం చేయడానికి తిరిగి వెళ్ళాలా” అంటూ దేవుని నడిపింపు కోసం ప్రార్థించారు. అప్పుడు యెహోవా “యుద్ధానికి వెళ్ళండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7077', '7', '20', '23', 'రెండో రోజున ఇశ్రాయేలీయులు ధైర్యం తెచ్చుకున్నారు. మొదటి రోజు తాము నిలబడిన స్థానాల్లోనే తిరిగి నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7078', '7', '20', '24', 'కాబట్టి ఇశ్రాయేలీయులు రెండో రోజు బెన్యామీనీయులతో యుద్ధం చేయడానికి బయల్దేరారు. వారిని ఎదుర్కోడానికి బెన్యామీనీయులు');
INSERT INTO `bible_verses_te_irv` VALUES ('7079', '7', '20', '25', 'గిబియాలోనుండి బయలుదేరి వచ్చి ఇశ్రాయేలీయుల్లో పద్దెనిమిది వేలమందిని చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7080', '7', '20', '26', 'చనిపోయిన వాళ్ళంతా కత్తియుద్ధం చేసేవాళ్ళే. అప్పుడు ఇశ్రాయేలీయుల సైనికులూ, ప్రజలూ అంతా వెళ్ళి బేతేలులో ప్రవేశించారు. అక్కడే ఏడుస్తూ సాయంకాలం వరకూ యెహోవా సమక్షంలో కూర్చుని ఉపవాసముండి, దేవునికి దహన బలులనూ సమాధాన బలులనూ అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7081', '7', '20', '27', '¶ ఆ రోజుల్లో యెహోవా నిబంధన మందసం అక్కడే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7082', '7', '20', '28', 'అహరోను మనుమడూ ఎలియాజరు కొడుకూ అయిన ఫీనేహసు ఆ రోజుల్లో ఆ మందసం దగ్గర పరిచర్య చేస్తున్నాడు. ఇశ్రాయేలీయులు “మరోసారి మా సోదరులైన బెన్యామీనీయులతో యుద్దానికి వెళ్ళాలా వద్దా” అని యెహోవా సన్నిధిలో విచారణ చేస్తూ అడిగారు. దానికి యెహోవా “వెళ్ళండి, రేపు వాళ్ళను ఓడించడానికి మీకు సహాయం చేస్తాను” అని సమాధానం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7083', '7', '20', '29', 'అప్పుడు ఇశ్రాయేలీయులు గిబియా చుట్టూ సైనికులను మాటు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7084', '7', '20', '30', 'మూడో రోజున ఇంతకు ముందు లాగానే ఇశ్రాయేలీయులు బెన్యామీనీయులతో యుద్ధానికి వెళ్ళారు. గిబియా వారితో యుద్ధానికి సిద్ధపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7085', '7', '20', '31', 'బెన్యామీనీయులు వాళ్ళని ఎదిరించడానికి పట్టణంలో నుండి బయలుదేరి వచ్చారు. ఇశ్రాయేలీయులను తరుముతూ పట్టణం నుండి దూరంగా వెళ్ళారు. ఇంతకు ముందులాగానే ఇశ్రాయేలీయుల్లో గాయపడ్డవాళ్ళను రాజ మార్గాల్లో చంపుతూ వెళ్ళారు. దాదాపు ముప్ఫై మందిని అలా చంపారు. ఆ మార్గాల్లో ఒకటి బేతేలుకు వెళ్తుంది. మరొకటి గిబియాకు వెళ్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7086', '7', '20', '32', 'బెన్యామీనీయులు “ఇంతకు ముందులా వీళ్ళు మనముందు నిలువలేకపోతున్నారు” అనుకున్నారు. కానీ ఇశ్రాయేలీయులు “మనం పారిపోతూ వాళ్ళను పట్టణంలోనుండి బయటకు వచ్చేలా చేద్దాం” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7087', '7', '20', '33', 'ఇశ్రాయేలు సైనికులందరూ సిద్ధపడి బయల్తామారు అనే చోట యుద్ధం కోసం బారులు తీరారు. ఈ లోగా మాటున దాగి ఉన్న సైనికులు తాము దాగి ఉన్న స్థలం నుండి గిబియాకు పడమటి వైపునుండి వేగంగా వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7088', '7', '20', '34', 'అప్పుడు ఇశ్రాయేలీ సైనికుల్లో నుండి ప్రత్యేకంగా ఉన్న పదివేల మంది సైనికులు గిబియా నుండి రావడంతో భీకరమైన యుద్ధం జరిగింది. కాని తాము నాశనం అంచున ఉన్నామని బెన్యామీనీయులకు తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7089', '7', '20', '35', '¶ ఆ రోజు యెహోవా ఇశ్రాయేలీయుల ద్వారా బెన్యామీనీయులను ఓడించాడు. ఆ రోజున ఇశ్రాయేలీయులు బెన్యామీనీయుల్లో ఇరవై ఐదు వేల వంద మందిని చంపారు. వీళ్ళంతా కత్తియుద్ధం చేయడంలో శిక్షణ పొందినవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7090', '7', '20', '36', 'బెన్యామీను సైన్యం తమకు అపజయం కలిగిందని తెలుసుకున్నారు. ఇశ్రాయేలీ సైనికులు తాము గిబియా పైన మాటుగా పెట్టిన వారిపై నమ్మకముంచి బెన్యామీనీయులను తమపైకి రానిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7091', '7', '20', '37', 'మాటుగా ఉన్న సైనికులు త్వరగా గిబియాలో చొరబడి పట్టణంలో ఉన్నవారినందరినీ కత్తితో చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7092', '7', '20', '38', '¶ ఇశ్రాయేలు సైన్యాలకూ, మాటున ఉండేవారికీ మధ్య సంకేతం ఒకటుంది. అదేమిటంటే పట్టణంలో నుండి పెద్ద మేఘంలా పొగను రాజేయడం.');
INSERT INTO `bible_verses_te_irv` VALUES ('7093', '7', '20', '39', 'ఇశ్రాయేలీయులు మొదట యుద్ధం నుండి పారిపోతున్నట్టుగా కనిపించినప్పుడు బెన్యామీనీయులు “వీళ్ళు మొదటి యుద్ధంలో ఓడిపోయినట్టు ఇప్పుడు కూడా మన చేతిలో ఓడిపోతున్నారు” అనుకుని, ఇశ్రాయేలీయుల్లో దాదాపు ముప్ఫైమందిని చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7094', '7', '20', '40', 'కాని వెనుక ఉన్న పట్టణంలో నుండి ఆకాశంలోకి పెద్ద స్తంభంలాగా పొగ పైకి లేవడం ఆరంభించింది. అప్పుడు బెన్యామీనీ యులు వెనక్కి తిరిగి చూశారు. అప్పుడు ఆ పట్టణమంతా పొగ నిండిపోయి కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7095', '7', '20', '41', 'అప్పుడు ఇశ్రాయేలీయులు వెనక్కు తిరిగారు. బెన్యామీనీయులు తమకు అపజయం కలిగిందని తెలుసుకుని భయకంపితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7096', '7', '20', '42', 'ఇశ్రాయేలీయుల నుండి పారిపోవడానికి ఎడారి దారి వైపుకు వెళ్దామని చూశారు, కానీ పారిపోతుండగా వారిని పట్టణంలో నుండి వచ్చిన ఇశ్రాయేలీ సైనికులు దారిలోనే చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7097', '7', '20', '43', 'ఇశ్రాయేలీయులు బెన్యామీనీయులను చుట్టుముట్టారు. వారి వెనకబడి తరిమారు. తూర్పు వైపున గిబియాకి ఎదురుగా నోహా దగ్గర వారిని అణచి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7098', '7', '20', '44', 'అక్కడ బెన్యామీనీయుల్లో పద్దెనిమిది వేలమంది మరణించారు. వీళ్ళంతా పరాక్రమవంతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7099', '7', '20', '45', '¶ అప్పుడు మిగిలినవాళ్ళు తిరిగి ఎడారిలో ఉన్న రిమ్మోను బండకు పారిపోయారు. రాజమార్గాల్లో చెదరిపోయి ఉన్న మరో ఐదు వేలమందిని ఇశ్రాయెలీ సైనికులు వేరు చేసి వాళ్ళను గిదోము వరకూ వెంటాడి తరిమి వాళ్ళలో రెండు వేలమందిని చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7100', '7', '20', '46', 'ఆ రోజు ఇరవై ఐదు వేలమంది బెన్యామీనీయులు మరణించారు. చనిపోయిన వాళ్ళంతా కత్తియుద్ధంలో శిక్షణ పొందినవారే. యుద్ధం చేయడంలో ఆరితేరినవారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7101', '7', '20', '47', 'కాని ఆరువందలమంది ఎడారిలో ఉన్న రిమ్మోను కొండకు పారిపోయారు. ఆ కొండ మీద నాలుగు నెలలు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7102', '7', '20', '48', 'తరువాత ఇశ్రాయేలీయులు బెన్యామీనీయుల పైకి తిరిగి వచ్చి పట్టణంలో ఉన్నవారిని పశువులనూ దొరికిన సమస్తాన్నీ కత్తితో చంపేశారు. దీనితో పాటు తాము ఆక్రమించుకున్న పట్టణాలన్నిటినీ తగలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7103', '7', '21', '1', '¶ ఇశ్రాయేలీయులు మిస్పాలో సమావేశమై “మనలో ఎవరూ మన కుమార్తెలను బెన్యామీనీయులకు వివాహానికి ఇవ్వకూడదు” అని శపథం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7104', '7', '21', '2', 'తరువాత వారంతా బేతేలుకు వెళ్ళారు. అక్కడే సాయంత్రం వరకూ దేవుని సన్నిధిలో కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7105', '7', '21', '3', '“యెహోవా, ఇశ్రాయేలీయుల దేవా, ఈ రోజున ఇశ్రాయేలీయుల్లో ఒక గోత్రం లేకుండా పోయింది. ఇశ్రాయేలుకు ఇది ఎందుకు జరిగింది” అంటూ ఎంతో ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7106', '7', '21', '4', '¶ తరువాత రోజున ప్రజలు ఉదయాన్నే లేచి అక్కడ బలిపీఠం కట్టి దహన బలులనూ, సమాధాన బలులనూ అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7107', '7', '21', '5', 'అప్పుడు ఇశ్రాయేలీయులు “ఇశ్రాయేలీయుల గోత్రాలన్నిటిలో మిస్పాలో యెహోవా ఎదుట జరిగిన సమావేశానికి రాకుండా ఉన్నదెవరు” అంటూ వాకబు చేసారు. ఎందుకంటే అలాంటి వారికి కచ్చితంగా మరణ శిక్ష విధించాలని శపథం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7108', '7', '21', '6', '¶ ఇశ్రాయేలీయులు తమ సోదరులైన బెన్యామీనీయులను గూర్చి పశ్చాత్తాపపడి ఇలా చెప్పుకున్నారు “ఈ రోజున ఒక ఇశ్రాయేలీయుల గోత్రం అంతరించి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7109', '7', '21', '7', 'మిగిలిన వారికి ఎవరికీ మన కూతుళ్ళను పెళ్ళికి ఇవ్వకూడదని యెహోవా పేరుమీద శపథం చేశాం కదా, ఇప్పుడు మిగిలిన వారికి భార్యలు ఎవరు చూస్తారు? ఇక వారి విషయంలో మనం ఏం చేయగలం?”');
INSERT INTO `bible_verses_te_irv` VALUES ('7110', '7', '21', '8', '¶ వారు ఇశ్రాయేలీయుల గోత్రాల్లో యెహోవా ఎదుట మిస్పాలో జరిగిన సమావేశానికి రానిది ఎవరు, అని విచారించినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('7111', '7', '21', '9', 'యాబేష్గిలాదునుండి సైన్యంలోకి ఎవరూ రాలేదని తెలిసింది. ప్రజలంతా అక్కడ జన గణనలో చేరినప్పుడు యాబేష్గిలాదు నివాసుల్లో ఒక్కడు కూడా అక్కడ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7112', '7', '21', '10', '¶ కాబట్టి సమాజపు వారు ధైర్యవంతులైన పన్నెండు వేలమంది మనుషులను యాబేష్గిలాదు మీద దాడి చేసి అక్కడ స్త్రీలూ, పిల్లలతో సహా అందర్నీ చంపమనే ఆదేశంతో పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7113', '7', '21', '11', '“మీరు ఇలా చేయండి, ప్రతి మగవాణ్ణీ అలాగే కన్య కాని ప్రతి స్త్రీనీ చంపండి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7114', '7', '21', '12', 'యాబేష్గిలాదు నివాసుల్లో పురుష సాంగత్యం తెలియని నాలుగు వందలమంది స్త్రీలను వాళ్ళు చూసారు. వాళ్ళను కనాను దేశంలోని షిలోహు లో ఉన్న సైన్యం శిబిరానికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7115', '7', '21', '13', '¶ అప్పుడు సమాజం రిమ్మోను కొండ దగ్గర ఉన్న బెన్యామీనీయులతో శాంతి చేసుకోడానికి సమాచారం పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7116', '7', '21', '14', 'ఆ సమయంలో బెన్యామీనీయులు తిరిగి వచ్చారు. యాబేష్గిలాదు నుండి తీసుకు వచ్చిన స్త్రీలను వారికిచ్చి పెళ్ళిళ్ళు చేశారు. అయితే ఆ స్త్రీలు వాళ్లకు సరిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7117', '7', '21', '15', 'యెహోవా ఇశ్రాయేలీయుల గోత్రాల్లో లోపం కలగ చేశాడని ప్రజలంతా బెన్యామీనీయులను గూర్చి పశ్చాత్తాపపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7118', '7', '21', '16', '¶ సమాజంలో ప్రముఖులు ప్రధానులు బెన్యామీను గోత్రంలో స్త్రీలు నశించి పోవడం చూసి “మిగిలిన వారికి మనం భార్యలను ఎక్కడనుండి తీసుకు రావాలి” అని మధన పడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7119', '7', '21', '17', '“ఇశ్రాయేలీయుల్లోనుండి ఒక గోత్రం అంతరించి పోకుండా బెన్యామీనీయుల్లో తప్పించుకున్న వారికి వారసులు ఉండాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7120', '7', '21', '18', '¶ “ఇశ్రాయేలీయుల్లో ఎవరైనా సరే, తన కూతుర్ని బెన్యామీనీయుడికి ఇస్తే వాణ్ణి నాశనం చేయాలని శపథం చేశాం. కాబట్టి మన కూతుళ్ళను వారికిచ్చి పెళ్ళి చేయకూడదు,” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7121', '7', '21', '19', 'కాబట్టి వాళ్ళు బెన్యామీనీయులతో ఇలా అన్నారు “చూడండి, బేతేలుకు ఉత్తర దిక్కున బేతేలు నుండి షెకెముకు వెళ్ళే రాజమార్గానికి తూర్పున ఉన్న లెబోనాకు దక్షిణ దిక్కున ఉన్న షిలోహు లో ప్రతి సంవత్సరం యెహోవాకు పండగ జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7122', '7', '21', '20', '¶ మీరు వెళ్లి ద్రాక్షతోటల్లో చాటున దాక్కుని ఉండండి. షిలోహు నుండి స్త్రీలు నాట్యమాడటానికి బయటకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7123', '7', '21', '21', 'ద్రాక్షతోటల్లో నుండి వేగంగా బయటకు వచ్చి మీలో ప్రతి ఒక్కడూ ఒక్కో షిలోహు అమ్మాయిని పట్టుకుని భార్యగా చేసుకోడానికి మీ బెన్యామీనీయుల దేశానికి పారిపొండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7124', '7', '21', '22', '¶ ఆ తరువాత ఆ అమ్మాయిల తండ్రులు గానీ సోదరులు గానీ మా దగ్గరికి వచ్చి వాదిస్తే మేము వారితో ‘మీరు కాస్త మా పట్ల దయ చూపండి. యుద్ధం కారణంగా వాళ్ళలో ప్రతి వాడికీ పెళ్ళి చేసుకోడానికి స్త్రీలు దొరకలేదు. కాబట్టి ఆ స్త్రీలను ఉండనివ్వండి. మీ అంతట మీరే వాళ్ళను పెళ్లికివ్వలేదు కాబట్టి శపథం విషయంలో మీరు నిరపరాధులు అవుతారు’ అని చెబుతాము” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7125', '7', '21', '23', '¶ బెన్యామీనీయులు సరిగ్గా అలాగే చేసి నాట్యమాడుతున్న స్త్రీలలో నుండి తమకు కావలసిన స్త్రీలను పట్టుకుని తమకు భార్యలుగా తీసుకు వెళ్ళారు. తమ వారసత్వ స్థలానికి వెళ్ళి అక్కడ పట్టణాలను కట్టి వాటిలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7126', '7', '21', '24', 'ఆ తరువాత ఇశ్రాయేలీయులలో ప్రతివాడూ అక్కడనుండి తమ తమ గోత్రాలుండే ప్రాంతాలకూ, తమ కుటుంబాల దగ్గరకూ వారసత్వ భూమికీ వెళ్ళి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7127', '7', '21', '25', 'ఆ రోజుల్లో ఇశ్రాయేలీయులకు ఒక రాజు అంటూ లేడు. ప్రతి వాడూ తన ఇష్టం చొప్పున ప్రవర్తిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7128', '8', '1', '1', '¶ న్యాయాధిపతులు పరిపాలించిన కాలంలో దేశంలో కరువు వచ్చింది. అప్పుడు యూదా దేశంలోని బేత్లెహేము నుండి ఒక వ్యక్తి తన భార్య, ఇద్దరు కొడుకులను తనతో తీసుకుని మోయాబు దేశానికి వలస వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7129', '8', '1', '2', 'అతని పేరు ఎలీమెలెకు, అతని భార్య నయోమి. అతనికి మహ్లోను, కిల్యోను అనే ఇద్దరు కొడుకులు ఉన్నారు. వాళ్ళు యూదా దేశపు బేత్లెహేములో నివసించే ఎఫ్రాతా ప్రాంతం వారు. వాళ్ళు మోయాబు దేశానికి వెళ్లి అక్కడ నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7130', '8', '1', '3', '¶ నయోమి తన భర్త ఎలీమెలెకు చనిపోయిన తరువాత తన ఇద్దరు కొడుకులతో అక్కడే ఉండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7131', '8', '1', '4', 'వాళ్ళిద్దరూ మోయాబు స్త్రీలను పెండ్లి చేసుకున్నారు. ఒకామె పేరు ఓర్పా, రెండవ ఆమె పేరు రూతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7132', '8', '1', '5', 'సుమారు పదేళ్లు గడచిన తరువాత మహ్లోను, కిల్యోను కూడా చనిపోయారు. నయోమి భర్త, కొడుకులను పోగొట్టుకుని ఒంటరిగా మిగిలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7133', '8', '1', '6', '¶ బేత్లెహేములో యెహోవా తన ప్రజలపై దయ చూపించి వారికి ఆహారం ఇస్తున్నాడని మోయాబు దేశంలో ఉన్న ఆమె విన్నది. కాబట్టి ఆమె మోయాబు దేశాన్ని విడిచి తన స్వదేశం వెళ్ళిపోవాలని తన కోడళ్ళతో సహా ప్రయాణం కట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7134', '8', '1', '7', 'ఆ దేశం నుండి ఆమె తన ఇద్దరు కోడళ్ళతో సహా కాలి నడకన యూదా దేశానికి బయలు దేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7135', '8', '1', '8', 'అప్పుడు ఆమె తన ఇద్దరు కోడళ్ళతో ఇలా అంది. “మీరు మీ పుట్టిళ్ళకు తిరిగి వెళ్ళండి. చనిపోయిన నా కొడుకుల విషయంలో, నా విషయంలో మీరు నమ్మకంగా ఉన్నట్టే యెహోవా మీ పట్ల నమ్మకంగా ఉండి దయ చూపిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('7136', '8', '1', '9', 'మీరిద్దరూ చక్కగా మళ్ళీ పెళ్ళిళ్ళు చేసుకుని మీ భర్తల ఇళ్ళల్లో సుఖంగా జీవించే స్థితి ప్రభువు దయచేస్తాడు గాక” అని చెప్పి ఆమె తన కోడళ్ళను ముద్దు పెట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7137', '8', '1', '10', '¶ అప్పుడు వాళ్ళు గట్టిగా ఏడ్చి “మేము నీతో కూడా నీ ప్రజల దగ్గరకే వస్తాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7138', '8', '1', '11', 'అప్పుడు నయోమి “నా బిడ్డలారా, మీరు వెనక్కి మళ్ళండి. మిమ్మల్ని పెళ్ళి చేసుకోడానికి ఇప్పుడు నా కడుపున కొడుకులు పుట్టరు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7139', '8', '1', '12', 'అమ్మాయిలూ, తిరిగి వెళ్ళండి. నేను ముసలిదాన్ని. మగ వాడితో ఇప్పుడు కాపురం చెయ్యలేను. ఒక వేళ నేను నమ్మకంతో ఈ రాత్రి నేను ఒక మగ వాడితో గడిపి కొడుకులను కనినప్పటికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('7140', '8', '1', '13', 'వాళ్ళు పెద్దవాళ్లయ్యే వరకూ మీరు వేచి ఉంటారా? పెళ్లి చేసుకోకుండా వాళ్ళకోసం ఎదురు చూస్తూ ఉంటారా? నా బిడ్డలారా, అలా వద్దు. అలాంటి పరిస్థితి మీకంటే నాకే ఎక్కువ వేదన కలిగిస్తుంది, ఎందుకంటే యెహోవా నాకు విరోధి అయ్యాడు” అని వాళ్ళతో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7141', '8', '1', '14', 'వాళ్ళు మళ్ళీ గట్టిగా ఏడ్చారు. అప్పుడు ఓర్పా తన అత్తను ముద్దు పెట్టుకుంది, రూతు ఆమెను అంటి పెట్టుకునే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7142', '8', '1', '15', '¶ అప్పుడు నయోమి “చూడు, నీ తోడికోడలు తిరిగి తన ప్రజల దగ్గరికీ తన దేవుళ్ళ దగ్గరికీ వెళ్ళిపోయింది. నువ్వు కూడా నీ తోడికోడలి వెంటే వెళ్ళు” అని రూతుతో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7143', '8', '1', '16', 'అందుకు రూతు “నీతో రావద్దనీ, నిన్ను విడిచిపొమ్మనీ నాకు చెప్పొద్దు. నువ్వు ఎక్కడికి వెళ్తావో నేనూ అక్కడికే వస్తాను. నువ్వు ఎక్కడ ఉంటావో నేనూ అక్కడే ఉంటాను. ఇకనుండి నీ ప్రజలే నా ప్రజలు. నీ దేవుడే నా దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7144', '8', '1', '17', 'నువ్వు ఎక్కడ చనిపోతావో నేనూ అక్కడే చనిపోతాను. అక్కడే నా సమాధి కూడా ఉంటుంది. చావు తప్ప ఇంకేదీ నన్ను నీ నుండి దూరం చేస్తే యెహోవా నన్ను శిక్షిస్తాడు గాక” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7145', '8', '1', '18', '¶ తనతో రావడానికే ఆమె నిశ్చయించుకున్నదని నయోమి గ్రహించినప్పుడు ఇక ఆమెతో ఆ విషయం మాట్లాడటం మానుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7146', '8', '1', '19', 'కాబట్టి వాళ్ళిద్దరూ బేత్లెహేముకు ప్రయాణం సాగించారు. వాళ్ళు బేత్లెహేముకు వచ్చినప్పుడు ఆ ఊరు ఊరంతా ఎంతో ఆసక్తిగా గుమిగూడారు. ఊరి స్త్రీలు “ఈమె నయోమి కదా” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7147', '8', '1', '20', '¶ అప్పుడు నయోమి “నన్ను నయోమి అని పిలవకండి, మారా అని పిలవండి. అమిత శక్తిశాలి నాకు చాలా వేదన కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7148', '8', '1', '21', 'నేను బాగా ఉన్న స్థితిలో ఇక్కడినుండి వెళ్ళాను. యెహోవా నన్ను ఖాళీ చేతులతో తిరిగి తీసుకువచ్చాడు. యెహోవా నాకు వ్యతిరేక సాక్షిగా నిలిచాడు. సర్వ శక్తిశాలి నన్ను బాధ పెట్టాడు. ఇదంతా చూసి కూడా నన్ను నయోమి అని పిలుస్తారెందుకు?” అని వారితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7149', '8', '1', '22', 'ఆ విధంగా నయోమి, మోయాబీయురాలైన ఆమె కోడలు రూతు తిరిగి వచ్చారు. వారిద్దరూ బార్లీ పంట కోసే కాలం ఆరంభంలో బేత్లెహేము చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7150', '8', '2', '1', '¶ నయోమి భర్తకు ఒక బంధువు ఉన్నాడు. అతడు చాలా భాగ్యవంతుడు. అతడు కూడా ఎలీమెలెకు వంశం వాడే. అతని పేరు బోయజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7151', '8', '2', '2', 'మోయాబీ స్త్రీ రూతు నయోమితో ఇలా అంది “నువ్వు వెళ్ళమంటే నేను పొలాల్లోకి వెళ్ళి పరిగె ఏరుకుంటాను. నాపై ఎవరు దయ చూపిస్తారో వారి వెనకే వెళ్ళి పరిగె ఏరుకుంటాను.” అప్పుడు నయోమి “అలాగే అమ్మా, వెళ్ళు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7152', '8', '2', '3', '¶ ఆమె పనికి వెళ్ళింది. పంట కోసేవారి పని అయ్యాక వెళ్ళి నేలపై రాలిన పరిగె ఏరుకుంది. ఆమె పరిగె ఏరుకునే ఆ పొలం ఎలీమెలెకు వంశం వాడైన బోయజుది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7153', '8', '2', '4', 'బోయజు బేత్లెహేము నుండి వచ్చి పంట కోస్తున్న పనివారితో “యెహోవా మీకు తోడుగా ఉంటాడు గాక” అన్నాడు. అప్పుడు ఆ పనివారు తిరిగి బోయజుతో “యెహోవా నిన్ను ఆశీర్వదిస్తాడు గాక” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7154', '8', '2', '5', '¶ అప్పుడు బోయజు పంట కోస్తున్న వాళ్ళపై అజమాయిషీ చేస్తున్న పనివాడితో “ఆ అమ్మాయి ఎవరు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7155', '8', '2', '6', 'అతడు “ఆమె మోయాబు దేశం నుండి నయోమితో కూడా వచ్చిన మోయాబీ యువతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7156', '8', '2', '7', 'ఆమె ‘నేను పంట కోత కోసే వాళ్ళ వెనకాలే వెళ్ళి పనల మధ్య నేలపై పడే పరిగె ఏరుకుని పోగు చేసుకోవడానికి అనుమతి నివ్వండి’ అని నన్ను అడిగింది. ఆమె వచ్చి పొద్దుటినుంచి పరిగె ఏరుకుంటూనే ఉంది. కొంచెం సేపు మాత్రం విశ్రాంతి తీసుకుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7157', '8', '2', '8', '¶ అప్పుడు బోయజు రూతుతో “అమ్మాయీ, వింటున్నావా, వేరే పొలంలో పరిగె ఏరుకోడానికి వెళ్ళ వద్దు. ఇక్కడే పనిచేస్తున్న పనికత్తెల దగ్గరే ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7158', '8', '2', '9', 'కోత పనివారు పంట కోస్తున్న చేను కనిపెట్టుకుని పనికత్తెల వెనకే వెళ్తూ ఉండు. నిన్ను తాకకూడదని యువకులను ఆదేశించాను. నీకు దాహం వేస్తే నీటికుండల దగ్గరికి వెళ్లి మా పనివాళ్ళు చేదిన నీళ్ళు తాగు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7159', '8', '2', '10', '¶ అప్పుడు ఆమె బోయజు ముందు సాగిలపడి తన తల నేలకు ఆనించి “పరాయి దేశానికి చెందిన నాపై ఇంత శ్రద్ధ చూపడానికి నీకు నాపై దయ ఎలా కలిగిందో!” అంది. అప్పుడు బోయజు “నీ భర్త చనిపోయిన తరువాత నువ్వు నీ అత్తకు చేసినదంతా నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7160', '8', '2', '11', 'నువ్వు నీ తల్లిదండ్రులనూ, పుట్టిన దేశాన్నీ విడిచిపెట్టి నీకు ఏమాత్రం పరిచయం లేని ప్రజల మధ్యకు వచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7161', '8', '2', '12', 'యెహోవా నువ్వు చేసిన దానికి ప్రతిఫలమిస్తాడు గాక, ఎవరి నీడన నువ్వు క్షేమంగా ఉన్నావో ఆ ఇశ్రాయేలీయుల దేవుడు యెహోవా నీకు నిండైన ప్రతిఫలం ఇస్తాడు గాక!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7162', '8', '2', '13', '¶ అందుకు ఆమె “అయ్యా, నేను నీ దగ్గర పని చేసేదాన్ని కాకపోయినా, నన్ను ఆదరించారు. నీ దాసినైన నాతో దయగా మాట్లాడారు. నాపై మరింత దయ ఉంచండి” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7163', '8', '2', '14', 'భోజన సమయంలో బోయజు “నువ్వు ఇక్కడికే వచ్చి భోజనం చెయ్యి. నీ రొట్టెముక్కలను ద్రాక్షారసంలో ముంచుకుని తిను” అని చెప్పాడు. కాబట్టి ఆమె పంట కోసే వాళ్ళ దగ్గర కూర్చుంది. బోయజు ఆమెకు కొన్ని పేలాలు ఇచ్చాడు. ఆమె కొన్ని తృప్తిగా తిని కొన్ని మిగిల్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7164', '8', '2', '15', '¶ ఆమె పరిగె ఏరుకోడానికి లేచినప్పుడు బోయజు తన పనివాళ్ళతో “ఆమెను పనల మధ్య ఏరుకోనివ్వండి. ఆమెకు ఇబ్బంది కలిగించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7165', '8', '2', '16', 'అలాగే ఆమె కోసం కొన్ని కంకులు పడవేయండి. ఆమె వాటిని ఏరుకునేలా చూడండి. ఆమెతో ఎవరూ కఠినంగా మాట్లాడవద్దు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7166', '8', '2', '17', 'కాబట్టి ఆమె సాయంకాలం వరకూ అదే పొలంలో ఏరుకుని తాను ఏరుకున్న వాటిని దుళ్ళగొట్టింది. అవి దాదాపు తూమెడు బార్లీ గింజలు అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7167', '8', '2', '18', 'ఆమె వాటిని తీసుకుని ఊళ్ళోకి వచ్చింది. ఇంటి దగ్గర తన అత్త నయోమికి తాను ఏరిన వాటిని చూపించింది. తరువాత తాను తిన్న తరువాత మిగిల్చిన పేలాలు అత్తకు ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7168', '8', '2', '19', '¶ అప్పుడు రూతుతో ఆమె అత్త “నువ్వు ఈ రోజు ఎక్కడ పరిగె ఏరుకున్నావు? ఎక్కడ పని చేశావు? నీకు సహాయం చేసినవాణ్ణి దేవుడు దీవిస్తాడు గాక” అంది. అప్పుడు రూతు తాను ఎవరి పొలంలో పని చేసిందో ఆ వ్యక్తిని గూర్చి తన అత్తకు చెప్పింది. “అతని పేరు బోయజు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7169', '8', '2', '20', 'దానికి నయోమి “యెహోవా అతణ్ణి ఆశీర్వదిస్తాడు గాక! ఆయన బ్రతికి ఉన్నవారికీ, చనిపోయినవారికీ మేలు చేయడం మానలేదు” అని తన కోడలితో అంది. నయోమి ఇంకా “ఆ వ్యక్తి మనకు దగ్గర చుట్టం. మనలను అతడు ఆదుకొంటాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7170', '8', '2', '21', 'దానికి మోయాబీయురాలైన రూతు “అంతేకాదు, అతడు పంటకోత అంతా ముగిసే వరకూ తన పని వాళ్ళ దగ్గరే ఉండమని నాతో చెప్పాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7171', '8', '2', '22', '¶ అప్పుడు నయోమి తన కోడలు రూతుతో “అమ్మా, అతని పనిపిల్లలతో కలసి ఉండటమే మంచిది. వేరొకరి చేలోకి వెళ్తే ఏదైనా కీడు జరుగవచ్చు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7172', '8', '2', '23', 'రూతు అప్పటినుండి బార్లీ పంట కోత, గోదుమ పంట కోత ముగిసే వరకూ బోయజు పనికత్తెల దగ్గరే ఉండి పరిగె ఏరుకుంటూ, తన అత్తతోనే నివసించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7173', '8', '3', '1', '¶ తరువాత రూతుతో నయోమి ఇలా చెప్పింది. “అమ్మా, నువ్వు స్థిరపడేలా ఏదైనా ఏర్పాటు చెయ్యాలి కదా. నీకు క్షేమం చేకూరేలా నేను చూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7174', '8', '3', '2', 'ఎవరి పనికత్తెల దగ్గర నువ్వు ఉన్నావో ఆ బోయజు మనకు బంధువు. విను, ఈ రాత్రి అతడు తన పొలంలో బార్లీ గింజలు తూర్పారబట్టబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7175', '8', '3', '3', 'నువ్వు స్నానం చేసి సువాసన నూనె రాసుకుని బట్టలు మార్చుకుని ఆ పొలానికి ధాన్యం చెరిగించే కళ్లం దగ్గరికి వెళ్ళు. అతని భోజనం ముగించి నిద్రపోయేంత వరకూ అతనికి కనిపించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7176', '8', '3', '4', 'నిద్రపోయిన తరువాత ఎక్కడ పడుకున్నాడో చూడు. ఆ చోటికి నువ్వూ వెళ్ళగలిగేలా దాన్ని గుర్తు పెట్టుకో. తరువాత అక్కడికి వెళ్ళి అతని కాళ్ళపై ఉన్న దుప్పటి తీసి అక్కడ పడుకో. ఆ తరువాత జరగాల్సిందంతా అతనే చెబుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7177', '8', '3', '5', 'అప్పుడు రూతు “నువ్వు చెప్పినట్టే చేస్తాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7178', '8', '3', '6', '¶ ఆమె ధాన్యం చెరిగించే కళ్లం దగ్గరికి వెళ్ళి తన అత్త తనకు చెప్పినట్లు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7179', '8', '3', '7', 'బోయజు భోజనం చేసి ద్రాక్షారసం తాగి మనస్సులో ఉల్లాసంగా పోయి ధాన్యం కుప్ప దగ్గర పడుకున్నాడు. అప్పుడు రూతు నెమ్మదిగా వెళ్ళి అతని కాళ్ళ పైన ఉన్న దుప్పటి తీసి పడుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7180', '8', '3', '8', 'అర్థరాత్రి సమయంలో బోయజు ఉలిక్కిపడి లేచి చూస్తే ఒక స్త్రీ తన కాళ్ళ దగ్గర పడుకుని ఉండటం కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7181', '8', '3', '9', 'అతడు, “ఎవరు నువ్వు?” అని అడిగాడు. ఆమె “నేను రూతు అనే నీ దాసిని. నువ్వు నన్ను విడిపించగల సమీప బంధువువి. నాపై నీ కొంగు కప్పు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7182', '8', '3', '10', 'అతడు “అమ్మాయీ, నిన్ను యెహోవా దీవించాడు. పేదవారు, ధనికులు అయిన యువకులపై నువ్వు మోజు పడలేదు. అందుకని గతంలో నీ ప్రవర్తన కంటే ఇప్పటి నీ ప్రవర్తన మరింత యోగ్యంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7183', '8', '3', '11', 'అమ్మాయీ, ఇప్పుడిక భయపడవద్దు. నీకు నేను చెప్పేదంతా తప్పక నెరవేరుస్తాను. నువ్వు చాలా యోగ్యురాలివి అని ప్రజలందరికీ తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7184', '8', '3', '12', 'నేను నిన్ను విడిపించగలను అనే మాట నిజమే. కానీ నీకు నాకంటే దగ్గర బంధువు ఒకడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7185', '8', '3', '13', 'ఈ రాత్రి ఉండు. ఉదయాన్నే ఆ వ్యక్తి నీకు బంధువుగా ధర్మం జరిపి నిన్ను విడిపించవచ్చు. నీకు బంధువు ధర్మం జరపడం అతనికి ఇష్టం లేకపోతే నేనే బంధువుగా ఆ ధర్మాన్ని జరిగిస్తానని యెహోవా తోడుగా ప్రమాణం చేస్తున్నాను. తెల్లవారే వరకూ నిద్రపో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7186', '8', '3', '14', '¶ కాబట్టి ఆమె తెల్లారే వరకూ అతని కాళ్ళ దగ్గర పడుకుని ఇంకా తెల్లవారకముందే లేచింది. అప్పుడు అతడు “ఆమె ధాన్యం చెరిగించే కళ్ళం దగ్గరికి వచ్చిన విషయం ఎవరికీ చెప్పవద్దు” అని తన సేవకులకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7187', '8', '3', '15', 'తరువాత అతడు “నువ్వు కప్పుకున్న దుప్పటి పట్టు” అనగా ఆమె దాన్ని పట్టింది. అతడు ఆరు కొలతల బార్లీ గింజలు కొలిచి ఆమె భుజానికెత్తాడు. ఆమె ఊళ్లోకి వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7188', '8', '3', '16', '¶ రూతు తన అత్త నయోమి దగ్గరికి వచ్చినప్పుడు నయోమి “అమ్మాయ్, ఏమైంది?” అని అడిగింది. రూతు అతడు తనకు చేసినదంతా వివరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7189', '8', '3', '17', '“అతడు నువ్వు వట్టి చేతులతో మీ అత్త ఇంటికి వెళ్ళవద్దు అని ఈ ఆరు కొలతల బార్లీ గింజలు ఇచ్చాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7190', '8', '3', '18', 'అప్పుడు ఆమె అత్త “అమ్మా, అతడు ఈ రోజే ఈ విషయం తేల్చేవరకూ ఊరుకోడు. కాబట్టి ఇది ఎలా జరుగుతుందో తెలిసేంత వరకూ ఇక్కడే ఉండు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7191', '8', '4', '1', '¶ బోయజు బేత్లెహేము పురద్వారం దగ్గరికి వెళ్ళి అక్కడ కూర్చున్నాడు. ఇంతకు ముందు బోయజు ప్రస్తావించిన బంధువు అటుగా వెళ్తున్నాడు. బోయజు అతణ్ణి పేరు పెట్టి పిలిచాడు “ఏమయ్యా, ఇలా వచ్చి కూర్చో” అన్నాడు. అతడు ఆ పిలుపు విని వచ్చి కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7192', '8', '4', '2', 'బోయజు ఆ ఊరి పెద్దల్లో పదిమందిని పిలుచుకు వచ్చాడు. వారిని అక్కడ కూర్చోబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7193', '8', '4', '3', '¶ తరువాత అతడు “మోయాబు దేశంనుండి తిరిగి వచ్చిన నయోమి మన సోదరుడైన ఎలీమెలెకు భార్య. ఆమె తన భర్తకు చెందిన భూమిని అమ్మివేస్తోంది. కాబట్టి నువ్వు శ్రద్ధగా వినాలని నేను ఒక విషయం చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7194', '8', '4', '4', 'ఈ ఊరి పెద్దల సమక్షంలో, నా కుటుంబ పెద్దల సాక్షిగా నువ్వు ఆ భూమిని విడిపించుకో. ఒకవేళ విడిపించడానికి నువ్వు సిద్ధపడితే నాకు స్పష్టంగా చెప్పు. దాన్ని నువ్వు విడిపించుకోలేకపోతే అది కూడా స్పష్టంగా చెప్పు. నువ్వు కాకపోతే దాన్ని విడిపించే దగ్గర బంధువు వేరే ఎవరూ లేరు. నీ తరువాత దగ్గర బంధువుని నేనే” అని అతనితో చెప్పాడు. అందుకతడు “నేను విడిపిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7195', '8', '4', '5', '¶ అప్పుడు బోయజు “నువ్వు నయోమి దగ్గర నుండి ఆ భూమిని కొనుగోలు చేసినప్పుడు ఆ భూమితో పాటుగా చనిపోయిన వాడి భార్యను, మోయాబుకు చెందిన రూతును కూడా స్వీకరించాలి. చనిపోయిన వాడి ఆస్తిపై అతని పేరు నిలబెట్టాలంటే ఇదే మార్గం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7196', '8', '4', '6', 'దానికి ఆ బంధువు “నేను దాన్ని విడిపిస్తే నా సొంత వారసత్వం పాడవుతుంది. కాబట్టి దాన్ని విడిపించే ఆ హక్కు నువ్వే తీసుకో. ఎందుకంటే నేను ఆ భూమిని విడిపించుకోలేను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7197', '8', '4', '7', '¶ ఆ రోజుల్లో ఇశ్రాయేలీయులో ఒక కట్టుబాటు ఉంది. బంధు ధర్మానికీ, క్రయ విక్రయాలకూ ఏదైనా విషయాన్ని ఖరారు చేయడానికీ ఒక సంప్రదాయం ఉంది. ఆ సంప్రదాయం ఏమిటంటే ఒక వ్యక్తి తన చెప్పు తీసి అవతలి వాడికివ్వడమే. ఈ పనిని ఇశ్రాయేలీయుల్లో ప్రమాణంగా ఎంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7198', '8', '4', '8', 'ఆ బంధువు “నువ్వే దాన్ని సంపాదించుకో” అని బోయజుతో చెప్పి తన చెప్పు తీసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7199', '8', '4', '9', '¶ అప్పుడు బోయజు “ఎలీమెలెకుకు కలిగిన సమస్తం-కిల్యోను, మహ్లోనులకు చెందినదంతా నయోమి దగ్గర నుండి సంపాదించాను అని నేను పలికిన దానికి మీరు ఈ రోజు సాక్షులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7200', '8', '4', '10', 'అలాగే చనిపోయినవాడి పేరట అతని వారసత్వాన్ని స్థిరపరచడానికీ, చనిపోయినవాడి పేరును అతని సోదరుల్లోనుండీ, అతని నివాస స్థలం నుండీ సమసి పోకుండా ఉండటానికి నేను మహ్లోను భార్య రూతు అనే మోయాబీ స్త్రీని సంపాదించుకుని పెళ్ళి చేసుకుంటున్నాను. దీనికీ మీరు ఈ రోజున సాక్షులుగా ఉన్నారు” అని పెద్దలతో, ప్రజలందరితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7201', '8', '4', '11', '¶ అందుకు ఆ ఊరి ద్వారం దగ్గర ఉన్న ప్రజలూ, పెద్దలూ “మేము సాక్షులం. నీ ఇంటికి వచ్చిన ఆ స్త్రీని యెహోవా ఇశ్రాయేలు వంశాన్ని అభివృద్ధి చేసిన రాహేలు, లేయాల వలే చేస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('7202', '8', '4', '12', 'ఎఫ్రాతాలో నీకు క్షేమం, అభివృద్ధీ కలిగి బేత్లెహేములో పేరు ప్రఖ్యాతులు పొందుతావు గాక! యెహోవా ఈ యువతి వల్ల నీకు అనుగ్రహించే సంతానం, నీ కుటుంబం తామారు యూదాకు కనిన పెరెసు కుటుంబంలా ఉండుగాక!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7203', '8', '4', '13', '¶ బోయజు రూతును పెళ్ళి చేసుకున్నాడు. ఆమెను ప్రేమించాడు. యెహోవా ఆమెను దీవించాడు. ఆమె గర్భవతి అయి ఒక కొడుకును కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7204', '8', '4', '14', 'అప్పుడు అక్కడి స్త్రీలు “ఈ రోజు నీవు బంధువులు లేని దానిగా మిగిలిపోకుండా చేసిన యెహోవాకు స్తుతులు. ఆయన పేరు ఇశ్రాయేలీయుల్లో ప్రఖ్యాతి చెందుతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('7205', '8', '4', '15', 'నిన్ను ప్రేమించి ఏడుగురు కొడుకుల కంటే మించిన నీ కోడలు వీణ్ణి కన్నది. ఇతడు నీ ప్రాణాన్ని ఉద్ధరిస్తాడు. వృద్ధాప్యంలో నిన్ను పోషిస్తాడు” అని నయోమితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7206', '8', '4', '16', '¶ అప్పుడు నయోమి ఆ బిడ్డను తన కౌగిట్లోకి తీసుకుని వాడికి సంరక్షకురాలు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7207', '8', '4', '17', 'ఆమె ఇరుగు పొరుగు స్త్రీలు నయోమికి కొడుకు పుట్టాడని చెప్పి అతనికి ఓబేదు అని పేరు పెట్టారు. ఇతడు దావీదు తండ్రి అయిన యెష్షయికి తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7208', '8', '4', '18', '¶ పెరెసు వంశక్రమం ఇది. పెరెసు కుమారుడు హెస్రోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7209', '8', '4', '19', 'హెస్రోను కుమారుడు రము. రము కుమారుడు అమ్మీనాదాబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7210', '8', '4', '20', 'అమ్మీనాదాబు కుమారుడు నయస్సోను. నయస్సోను కుమారుడు శల్మాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7211', '8', '4', '21', 'శల్మాను కుమారుడు బోయజు. బోయజు కుమారుడు ఓబేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7212', '8', '4', '22', 'ఓబేదు కుమారుడు యెష్షయి. యెష్షయి కుమారుడు దావీదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7213', '9', '1', '1', '¶ ఎఫ్రాయిము కొండ ప్రాంతంలో రామతయిము-సోఫీము అనే ఊరిలో ఒక వ్యక్తి ఉండేవాడు. అతని పేరు ఎల్కానా. అతడు యెరోహాము కొడుకు. యెరోహాము ఎలీహు కొడుకు. ఎలీహు తోహు కొడుకు. తోహు సూపు కొడుకు. సూపు ఎఫ్రాయీము గోత్రంవాడు. ఎల్కానాకు ఇద్దరు భార్యలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7214', '9', '1', '2', 'ఒకామె హన్నా, రెండవది పెనిన్నా. పెనిన్నాకు పిల్లలు పుట్టారు, హన్నాకు పిల్లలు లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7215', '9', '1', '3', '¶ ఎల్కానా షిలోహులో సైన్యాలకు అధిపతి అయిన యెహోవాకు మొక్కుబడులు చెల్లించడానికీ, బలులు అర్పించడానికీ ప్రతి సంవత్సరం తన ఊరినుండి అక్కడికి వెళ్తుండేవాడు. ఆ రోజుల్లో ఏలీ కుమారులు హొఫ్నీ, ఫీనెహాసు అనే ఇద్దరు యెహోవాకు యాజకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7216', '9', '1', '4', '¶ ఎల్కానా బలి అర్పించే సమయంలో అతని భార్య పెనిన్నాకు, ఆమె కుమారులకు, కుమార్తెలకు భాగం ఇస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7217', '9', '1', '5', 'అయితే అతనికి హన్నా అంటే ఎక్కువ ఇష్టం గనక యెహోవా ఆమెకు సంతానం ఇవ్వకపోయినా అతడు ఆమెకు రెండు భాగాలు ఇస్తుండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7218', '9', '1', '6', 'యెహోవా ఆమెకు సంతానం కలగకుండా చేయడంవల్ల ఆమె సవతి పెనిన్నా ఆమెను విసిగిస్తూ, కోపం పుట్టిస్తూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7219', '9', '1', '7', '¶ ఎల్కానా ప్రతి సంవత్సరం అలాగే చేస్తూ ఉండేవాడు. హన్నా యెహోవా మందిరానికి వెళ్ళినప్పుడల్లా పెనిన్నా ఆమెను విసిగించేది. అందువల్ల ఆమె భోజనం చేయకుండా ఏడుస్తూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7220', '9', '1', '8', 'ఆమె భర్త ఎల్కానా “హన్నా, నీవెందుకు ఏడుస్తున్నావు? భోజనం ఎందుకు చేయడం లేదు? నీ మనసులో విచారం ఎందుకు? పదిమంది కొడుకులకన్నా నేను నీకు ఎక్కువ కాదా?” అని ఆమెతో చెబుతూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7221', '9', '1', '9', '¶ వారు షిలోహులో భోజనం ముగించిన తరువాత హన్నా లేచినపుడు యాజకుడైన ఏలీ మందిర స్తంభం దగ్గర ఉన్న కుర్చీపై కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7222', '9', '1', '10', 'తీవ్రమైన దుఃఖంలో ఉన్న హన్నా యెహోవా సన్నిధిలో ఏడుస్తూ ప్రార్థన చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7223', '9', '1', '11', '¶ ఆమె ఒక ప్రమాణం చేస్తూ “సైన్యాలకు అధిపతి అయిన యెహోవా, నీ సేవకురాలనైన నాకు కలిగిన బాధను చూసి నన్ను మరచిపోకుండా జ్ఞాపకం చేసుకుని, నీ సేవకురాలనైన నాకు ఒక కుమారుణ్ణి దయచేస్తే వాడు బతికే కాలమంతా వాణ్ణి యెహోవాకు సమర్పిస్తాను. వాడి తలకు ఎన్నటికీ మంగలి కత్తి తగలనియ్యను” అని చెప్పింది. ఆమె యెహోవా సన్నిధిలో ప్రార్థన చేస్తుండగా ఏలీ ఆమె నోటి కదలికలు కనిపెడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7224', '9', '1', '12', 'ఎందుకంటే హన్నా తన మనస్సులోనే మాట్లాడుకుంటూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7225', '9', '1', '13', 'ఆమె పెదవులు మాత్రం కదులుతున్నాయి. ఆమె స్వరం వినబడడం లేదు. అందువల్ల ఏలీ ఆమె మద్యం సేవించి ఉంది అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7226', '9', '1', '14', 'అతడామెతో “ఎంతసేపు నువ్వు మత్తులో ఉంటావు? ద్రాక్ష మద్యం ఇక చాలించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7227', '9', '1', '15', '¶ అందుకు హన్నా “ప్రభూ, అది కాదు, నేను మనసులో దుఃఖంతో నిండి ఉన్నాను. నేను ద్రాక్షరసం గానీ, మరి ఏ మద్యం గానీ తీసుకోలేదు. నా ఆత్మను యెహోవా సన్నిధిలో ఒలకబోస్తూ ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7228', '9', '1', '16', 'నీ సేవకురాలనైన నన్ను చెడ్డదానిగా అనుకోవద్దు. మితిమీరిన దిగులు, అందోళనల వల్ల నాలో నేను చెప్పుకుంటున్నాను” అని జవాబిచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7229', '9', '1', '17', '¶ అప్పుడు ఏలీ “నువ్వు క్షేమంగా వెళ్లు. ఇశ్రాయేలు దేవునితో నువ్వు చేసికొన్న మనవి ఆయన దయచేస్తాడు గాక” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7230', '9', '1', '18', 'ఆమె అతనితో “నీ సేవకురాలనైన నేను ఈ విషయంలో కృప పొందుతాను” అన్నది. తరువాత ఆ స్త్రీ తన ఇంటికి వెళ్లిపోయి భోజనం చేస్తూ అప్పటినుండి విచారంగా ఉండడం మానుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7231', '9', '1', '19', '¶ తరువాత వారు ఉదయాన్నే త్వరగా లేచి యెహోవాకు మొక్కి తిరిగి రమాలోని తమ ఇంటికి వచ్చారు. అప్పుడు ఎల్కానా తన భార్య హన్నాను కూడినప్పుడు, యెహోవా ఆమె ప్రార్థనకు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7232', '9', '1', '20', 'హన్నా గర్భం ధరించి, రోజులు గడిచిన తరువాత ఒక కొడుకుని కని “నేను మహోన్నతమైన యెహోవాకు మొక్కుకుని వీణ్ణి అడిగాను” అని చెప్పి ఆ పసికందుకు సమూయేలు అని పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7233', '9', '1', '21', '¶ ఎల్కానా, అతని ఇంటి వారంతా యెహోవాకు ప్రతి ఏడూ అర్పించే బలులు అర్పించడానికి, మొక్కుబడులు చెల్లించడానికి వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7234', '9', '1', '22', 'అయితే హన్నా “బిడ్డ పాలు మానే వరకూ నేను రాను, వాడు యెహోవా సన్నిధిలో కనపడి మళ్ళీ తిరిగి రాకుండా అక్కడే ఉండేలా నేను వాణ్ణి తీసుకువస్తాను” అని తన భర్తతో చెప్పి మందిరానికి వెళ్ళలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7235', '9', '1', '23', 'అప్పుడు ఆమె భర్త ఎల్కానా “నీకు ఏది మంచిదనిపిస్తే అది చెయ్యి. నువ్వు వాడికి పాలు మాన్పించే వరకూ రావద్దు. యెహోవా తన వాక్కును స్థిరపరుస్తాడు గాక” అని ఆమెతో అన్నాడు. ఆమె అక్కడే ఉండిపోయి తన కొడుకు పాలు మానేవరకూ అతన్ని పెంచుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7236', '9', '1', '24', '¶ పాలు మానిన తరువాత బాలుడు ఇంకా పసి వాడుగా ఉన్నప్పుడే ఆమె అతణ్ణి ఎత్తుకుని మూడేళ్ళ కోడెదూడ, తూమెడు పిండి, ద్రాక్షారసం తిత్తిని తీసుకు షిలోహులోని మందిరానికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7237', '9', '1', '25', 'వారు ఒక కోడెను వధించి, పిల్లవాణ్ణి ఏలీ దగ్గరకి తీసుకు వచ్చారు. అప్పుడామె అతనితో ఇలా చెప్పింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('7238', '9', '1', '26', '“ప్రభూ, నా ప్రభువు జీవం తోడు నీ దగ్గర నిలబడి బిడ్డను దయచేయమని యెహోవాను ప్రార్థించిన స్త్రీని నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7239', '9', '1', '27', 'యెహోవాను నేను వేడుకొన్నది ఆయన నాకు అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7240', '9', '1', '28', 'కాబట్టి నేను ఆ బిడ్డను యెహోవాకు సమర్పిస్తున్నాను. అతడు జీవించే కాలమంతటిలో వాడు యెహోవాకు ప్రతిష్ట అయిన వాడు” అని చెప్పింది. ఎల్కానా, అతని కుటుంబం అక్కడే యెహోవాను ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7241', '9', '2', '1', '¶ హన్నా ప్రార్థన చేస్తూ ఇలా అంది, “నా హృదయం యెహోవాలో సంతోషిస్తూ ఉంది. యెహోవాలో నాకు ఎంతో బలం కలిగింది. నీ ద్వారా కలిగిన రక్షణను బట్టి సంతోషిస్తున్నాను. నా విరోధుల మీద నేను అతిశయపడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7242', '9', '2', '2', 'యెహోవా లాంటి పరిశుద్ధ దేవుడు ఎవరూ లేరు. నువ్వు కాకుండా ఇంక ఏ దేవుడూ లేడు మన దేవుడిలాంటి ఆశ్రయం ఎక్కడా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7243', '9', '2', '3', 'యెహోవా దేవుని జ్ఞానం అనంతమైంది. మన కార్యాలను పరిశీలించేవాడు ఆయనే. కాబట్టి ఇకపై ఎవరూ గర్వంగా మాట్లాడవద్దు. అహంకారమైన మాటలు మీ నోట నుంచి రానియ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7244', '9', '2', '4', 'పేరుగాంచిన విలుకాళ్ళు ఓడిపోతారు. తొట్రిల్లి పడిపోయినవారు బలం పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7245', '9', '2', '5', 'తృప్తిగా భోజనం చేసినవారు అన్నం కోసం కూలి పనికి వెళ్తారు. ఆకలి వేసినవారు కడుపునిండా తింటారు. గొడ్రాలు ఏడుగురు పిల్లలను కంటుంది. ఎక్కువమంది పిల్లలను కనిన స్త్రీ కృశించిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7246', '9', '2', '6', 'మనుషులను సజీవులుగానూ, మృతులుగానూ చేసేవాడు యెహోవాయే. పాతాళానికి పంపిస్తూ అక్కడినుండి రప్పించే వాడూ ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7247', '9', '2', '7', 'యెహోవా దరిద్రతను, ఐశ్వర్యాన్ని కలుగ జేసేవాడు. కుంగిపోయేలా చేసేవాడూ, లేవనెత్తేవాడూ ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7248', '9', '2', '8', 'దరిద్రులను అధికారులతో కలసి కూర్చోబెట్టేవాడూ, మహిమగల సింహాసనంపై కూర్చునేలా చేసేవాడూ వారిని మట్టిలోనుండి పైకి ఎత్తే వాడు ఆయనే. పేదవారిని పెంటకుప్పపై నుండి పైకి లేపేవాడు ఆయనే. భూమి ఆధార స్తంభాలు యెహోవా ఆధీనంలో ఉన్నాయి. ఆయన లోకాన్ని వాటిపై నిలిపి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7249', '9', '2', '9', 'తన భక్తుల పాదాలు తొట్రుపడకుండా ఆయన వారిని కాపాడతాడు. దుర్మార్గులు చీకటిలో దాక్కొంటారు. బలం వలన ఎవరూ విజయం సాధించలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7250', '9', '2', '10', 'యెహోవాతో వాదులాడేవారు నాశనమైపోతారు. పరలోకం నుండి ఆయన వారి మీద ఉరుములాగా గర్జిస్తాడు. భూదిగంతాల ప్రజలకు ఆయన తీర్పు తీరుస్తాడు. తాను నిలబెట్టిన రాజుకు ఆయన బలమిస్తాడు. తాను అభిషేకించిన రాజుకు అధికమైన బలం కలిగిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7251', '9', '2', '11', '¶ తరువాత ఎల్కానా రమాలోని తన ఇంటికి వెళ్లిపోయాడు. అయితే ఆ పిల్లవాడు యాజకుడైన ఏలీ సమక్షంలో యెహోవాకు సేవ చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7252', '9', '2', '12', '¶ ఏలీ కుమారులు యెహోవా మార్గాలు తెలియని దుర్మార్గులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7253', '9', '2', '13', 'ప్రజల విషయంలో యాజకులు చేస్తున్న పని ఏమిటంటే, ఎవరైనా బలిగా అర్పించిన తరువాత మాంసం ఉడుకుతూ ఉన్నపుడు యాజకుని మనుషులు మూడుముళ్ళు ఉన్న కొంకిని తీసుకు వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('7254', '9', '2', '14', 'డేక్సాలో గాని తపేలాలో గాని గుండిగలో గాని కుండలో గాని గుచ్చినపుడు ఆ కొంకికి గుచ్చుకుని బయటకు వచ్చేదంతా యాజకుడు తన కోసం తీసుకొంటాడు. షిలోహుకు వచ్చే ఇశ్రాయేలీయులు అందరికీ వీరు ఇలాగే చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7255', '9', '2', '15', '¶ అంతేకాక, వారు కొవ్వును దహించక ముందు యాజకుని పనివాడు వచ్చి బలిపశువును వధించేవాడితో “యాజకుని కోసం వండడానికి మాంసం ఇవ్వు. ఉడకబెట్టిన మాంసం అతడు తీసుకోడు, పచ్చిమాంసమే కావాలి” అనేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7256', '9', '2', '16', '“అలా కాదు, ముందు కొవ్వును దహించాలి, తరువాత నీకు కావలసినంత తీసికోవచ్చు” అని అతనితో చెబితే, వాడు “అలా వద్దు, ఇప్పుడే ఇవ్వాలి, లేకపోతే బలవంతంగా తీసుకుంటాం” అనేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7257', '9', '2', '17', 'అందువల్ల ప్రజలు యెహోవాకు నైవేద్యం అర్పించడం మానివేసి దాని విషయం అసహ్యపడడానికి ఆ యువకులు కారణమయ్యారు. కాబట్టి వారు చేస్తున్న పాపం యెహోవా దృష్టికి మితి మీరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7258', '9', '2', '18', '¶ బాల సమూయేలు నారతో నేసిన ఏఫోదు ధరించుకుని యెహోవాకు పరిచర్య చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7259', '9', '2', '19', 'అతని తల్లి అతనికి చిన్న అంగీ ఒకటి కుట్టి ప్రతి సంవత్సరం బలి అర్పించడానికి తన భర్తతో కలసి వచ్చినప్పుడు దాన్ని తెచ్చి అతనికి ఇస్తూ వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7260', '9', '2', '20', '¶ “యెహోవా సన్నిధిలో వేడుకొన్నప్పుడు నీకు కలిగిన ఈ సంతానానికి బదులుగా యెహోవా నీకు మరెక్కువ సంతానం ఇస్తాడు” అని ఏలీ ఎల్కానాను, అతని భార్యను దీవించిన తరువాత వారు ఇంటికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7261', '9', '2', '21', 'యెహోవా హన్నాకు మళ్లీ సహాయం చేయగా ఆమె మళ్లీ గర్భం దాల్చి ముగ్గురు కొడుకులను, ఇద్దరు కూతుళ్ళను కన్నది. అయితే బాల సమూయేలు యెహోవా సన్నిధిలో ఉండి పెరుగుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7262', '9', '2', '22', '¶ ఏలీ చాలా ముసలివాడయ్యాడు. ఇశ్రాయేలీయుల పట్ల తన కొడుకులు చేసిన పనులన్నిటి విషయం, వారు ప్రత్యక్షపు గుడారం ద్వారం దగ్గర సేవ చేయడానికి వచ్చిన స్త్రీలతో వ్యభిచరిస్తున్నారు అనే విషయం విన్నప్పుడు వారిని పిలిచి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7263', '9', '2', '23', '“ఈ ప్రజల ముందు మీరు చేస్తున్న చెడ్డ పనులు నాకు తెలిశాయి. ఇలాటి పనులు మీరెందుకు చేస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('7264', '9', '2', '24', 'నా కుమారులారా, ఇలా చేయవద్దు. నేను విన్నది మంచిది కాదు. మీరు యెహోవా ప్రజల చేత పాపం చేయిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7265', '9', '2', '25', '¶ మనిషి పట్ల మనిషి తప్పు చేస్తే న్యాయాధిపతి శిక్షిస్తాడు. అయితే ఎవరైనా యెహోవా విషయంలో పాపం చేస్తే అతని కోసం ఎవడు వేడుకుంటాడు?” అయితే యెహోవా వారిని చంపాలని నిర్ణయించుకున్నాడు కాబట్టి వారు తమ తండ్రి చెప్పిన మాటలు వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7266', '9', '2', '26', 'బాల సమూయేలు యెహోవాకూ, మనుష్యులకూ ఇష్టమైనవాడుగా పెరుగుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7267', '9', '2', '27', '¶ ఆ సమయంలో దేవుని మనిషి ఒకడు ఏలీ దగ్గరకి వచ్చి ఇలా చెప్పాడు. “యెహోవా నిన్ను గూర్చి చెబుతున్నది ఏమిటంటే, ‘నీ పూర్వికులు ఐగుప్తు దేశంలో ఫరో కింద బానిసత్వంలో ఉన్నప్పుడు నేను వారికి ప్రత్యక్షమయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7268', '9', '2', '28', 'అతడు నా సన్నిధానంలో ఏఫోదును ధరించి నా బలిపీఠం మీద అర్పణ, ధూపం అర్పించడానికి నాకు యాజకుడుగా ఉండేందుకు ఇశ్రాయేలు గోత్రాల్లో నుండి నేను అతణ్ణి ఏర్పరచుకొన్నాను. ఇశ్రాయేలీయులు అర్పించిన హోమ వస్తువులన్నిటినీ నీ పూర్వికుని ఇంటివారికి ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7269', '9', '2', '29', '¶ నా సన్నిధి ఉండే స్థలానికి నేను నిర్ణయించిన బలి నైవేద్యాలను మీరు ఎందుకు తిరస్కరిస్తున్నారు? మిమ్మల్ని మీరు కొవ్వబెట్టుకోడానికి నా ప్రజలైన ఇశ్రాయేలీయులు చేసే నైవేద్యాల్లో శ్రేష్ఠమైన భాగాలను మీరే ఉంచుకొంటూ నాకంటే నీ కొడుకులను నీవు గొప్ప చేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7270', '9', '2', '30', 'నీ ఇంటివారు, నీ పూర్వికుని ఇంటివారు నా సన్నిధిలో యాజకత్వం జరిగిస్తారని నేను వాగ్దానం చేశాను. కానీ ఇప్పుడు అలా కొనసాగించడం నాకు దూరం అగు గాక.’ అని ఇశ్రాయేలీయుల దేవుడైన యెహోవా సెలవిస్తున్నాడు. కాబట్టి యెహోవా మాట ఏమిటంటే, ‘నన్ను గొప్ప చేసేవారిని నేను గొప్పచేస్తాను. నన్ను తిరస్కరించేవారిని తోసిపుచ్చుతాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('7271', '9', '2', '31', '¶ జాగ్రత్తగా వినండి, రాబోయే రోజుల్లో నీ బలాన్ని, నీ ఇంటి వంశం బలాన్ని నేను తగ్గిస్తాను. నీ ఇంటి మొత్తంలో ముసలివాడు ఒకడు కూడా ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7272', '9', '2', '32', 'నా సన్నిధి స్థలానికి అపాయం సంభవించడం నువ్వు చూస్తావు. యెహోవా ఇశ్రాయేలీయుల కోసం చేయాలనుకొన్న మేలు జరిగిస్తాడు గానీ నీ ఇంట్లో మాత్రం వృద్ధుడు ఎవడూ ఉండడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7273', '9', '2', '33', 'నా బలిపీఠం దగ్గర ఎవరూ లేకుండా నేను అందరినీ నాశనం చేయకుండా విడిచిపెట్టేవాడిని కాదు. కాబట్టి అది నీ కళ్ళు మసకబారడానికి, నువ్వు దుఃఖంతో క్షీణించిపోడానికి కారణమౌతుంది. నీ సంతానమంతా ముసలివాళ్ళు కాకముందే చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7274', '9', '2', '34', '¶ నీ ఇద్దరు కొడుకులైన హొఫ్నీకీ, ఫీనెహాసుకూ ఇలా జరుగుతుందని నేను చెప్పిన దానికి నీకు ఒక సూచన, ఒక్కరోజే వారిద్దరూ చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7275', '9', '2', '35', 'తరువాత నమ్మకమైన ఒక యాజకుణ్ణి నేను నియమిస్తాను. అతడు నా ఆలోచనను బట్టి నాకు అనుకూలంగా యాజకత్వం జరిగిస్తాడు. అతనికి నేను నమ్మకమైన సంతానం అనుగ్రహిస్తాను. అతడు నా అభిషిక్తుని సన్నిధిలో సదాకాలం యాజకత్వం జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7276', '9', '2', '36', '¶ అయితే నీ ఇంటివారిలో మిగిలిన ప్రతి ఒక్కరూ డబ్బుకోసం రొట్టెల కోసం అతని దగ్గరికి వచ్చి వంగి నమస్కరించి, ‘నేను కడుపుకు రొట్టెముక్క తినగలిగేలా దయచేసి యాజకుల సేవల్లో ఒకదానిలో నన్ను పెట్టుకో’ అని అతడిని బతిమాలుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7277', '9', '3', '1', '¶ బాల సమూయేలు ఏలీ సమక్షంలో యెహోవాకు పరిచర్య చేస్తున్నాడు. ఆ రోజుల్లో యెహోవా స్వరం వినబడడం చాలా అరుదు. ఆయన ప్రత్యక్షం కావడం తరుచుగా జరిగేది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7278', '9', '3', '2', 'ఆ సమయంలో ఏలీ కంటి చూపు మందగించినందువల్ల అతడు ఏమీ చూడలేని స్థితిలో తన మంచంపై పండుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7279', '9', '3', '3', 'దేవుని మందసం ఉన్న యెహోవా మందిరంలోని దీపం అర్పివేయక ముందే, సమూయేలు నిద్రపోతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7280', '9', '3', '4', 'అప్పుడు యెహోవా సమూయేలును పిలిచాడు. అతడు “అయ్యగారూ, నేనిక్కడే ఉన్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7281', '9', '3', '5', '¶ ఏలీ దగ్గరికి పరిగెత్తుకు వెళ్లి “నన్ను పిలిచావు గదా, వచ్చాను” అన్నాడు. ఏలీ “నేను పిలవలేదు, వెళ్ళి నిద్రపో” అన్నాడు. అతడు వెళ్ళి నిద్రపోయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7282', '9', '3', '6', 'యెహోవా రెండవసారి సమూయేలును పిలిచాడు. సమూయేలు లేచి ఏలీ దగ్గరికి వెళ్లి “అయ్యగారూ, నువ్వు పిలిచావని వచ్చాను” అన్నాడు. అందుకు అతడు “బాబూ, నేను పిలవలేదు, వెళ్ళి నిద్రపో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7283', '9', '3', '7', '¶ అప్పటివరకూ సమూయేలు యెహోవా ప్రత్యక్షత పొందలేదు, యెహోవా మాట అతడికి ఇంకా వెల్లడి కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7284', '9', '3', '8', 'యెహోవా మూడవసారి సమూయేలును పిలవగా అతడు లేచి ఏలీ దగ్గరకి వెళ్ళి “అయ్యగారూ, నువ్వు నన్ను పిలిచావు గదా, ఇదిగో వచ్చాను” అన్నప్పుడు, యెహోవాయే అతణ్ణి పిలిచాడని ఏలీ గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7285', '9', '3', '9', '¶ అతడు “నువ్వు వెళ్ళి పడుకో. ఎవరైనా నిన్ను పిలిస్తే, ‘యెహోవా, నీ దాసుడు వింటున్నాడు, ఏమి చేయాలో చెప్పండి’ అని చెప్పు” అని సమూయేలుతో చెప్పాడు. సమూయేలు వెళ్ళి తన స్థలంలో పండుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7286', '9', '3', '10', '¶ తరువాత యెహోవా ప్రత్యక్షమై నిలబడి అదే విధంగా “సమూయేలూ సమూయేలూ” అని పిలిచినప్పుడు సమూయేలు “నీ దాసుడు వింటున్నాడు, ఏమిటో చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7287', '9', '3', '11', 'అప్పుడు యెహోవా సమూయేలుతో ఇలా చెప్పాడు. “ఇశ్రాయేలు ప్రజల మధ్య నేనొక పని చేయబోతున్నాను. దాన్ని గురించి తెలుసుకున్నవారి చెవులు హోరెత్తుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7288', '9', '3', '12', '¶ ఆ రోజున ఏలీ కుటుంబం వారిని గురించి నేను చెప్పినదంతా వారి పైకి రప్పిస్తాను. నేనే దాన్ని చేయడం మొదలుపెట్టి ముగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7289', '9', '3', '13', 'తన కొడుకులు తమను తాము శాపగ్రస్తులుగా చేసుకొంటున్నారని తెలిసి కూడా ఏలీ వారిని అడ్డగించలేదు కాబట్టి అతని కుటుంబానికి శాశ్వత శిక్ష విధిస్తానని నేను అతనికి తెలియజేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7290', '9', '3', '14', 'కాబట్టి ఏలీ కుటుంబం వారి దోషానికి బలిమూలంగా గానీ, అర్పణ మూలంగా గానీ ఎప్పటికీ క్షమాపణ ఉండదు అని శపథం చేశాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7291', '9', '3', '15', '¶ తరువాత సమూయేలు తెల్లవారేదాకా పండుకుని, లేచి యెహోవా ఆలయం తలుపులు తీశాడు గానీ భయం వేసి తనకు వచ్చిన దర్శనం విషయం ఏలీతో చెప్పలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7292', '9', '3', '16', 'అయితే ఏలీ “సమూయేలూ, కుమారా” అని సమూయేలును పిలిచాడు. అతడు “చిత్తం, నేనిక్కడ ఉన్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7293', '9', '3', '17', '¶ ఏలీ “నీకు యెహోవా ఏమి చెప్పాడో దాచకుండా దయచేసి నాతో చెప్పు. ఆయన నీతో చెప్పిన విషయాల్లో ఏదైనా చెప్పకుండా దాచిపెడితే దానికంటే ఎక్కువ ప్రమాదం ఆయన నీకు కలుగజేస్తాడు గాక” అనగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('7294', '9', '3', '18', 'సమూయేలు దేనినీ దాచకుండా విషయం అంతా అతనికి తెలియజేశాడు. అది విని ఏలీ “చెప్పినవాడు యెహోవా. ఆయన దృష్ఠికి ఏది అనుకూలమో దాన్ని ఆయన చేస్తాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7295', '9', '3', '19', '¶ సమూయేలు పెరిగి పెద్దవాడు అవుతున్నప్పుడు యెహోవా అతనికి తోడుగా ఉన్నందువల్ల దేవుని మాటల్లో ఏదీ తప్పిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7296', '9', '3', '20', 'కాబట్టి సమూయేలు యెహోవాకు ప్రవక్తగా స్థిరపడ్డాడని దాను ప్రాంతం నుండి బెయేర్షెబా వరకూ ఇశ్రాయేలీయులంతా తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7297', '9', '3', '21', 'షిలోహులో యెహోవా మళ్ళీ దర్శనమిస్తూ వచ్చాడు. షిలోహులో యెహోవా తన వాక్కు ద్వారా తనను సమూయేలుకు ప్రత్యక్ష పరచుకుంటూ వచ్చాడు. సమూయేలు ద్వారా దేవుని వాక్కు ఇశ్రాయేలీయులకు వెల్లడి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7298', '9', '4', '1', '¶ ఇశ్రాయేలీయులు ఫిలిష్తీయులతో యుద్ధం చేయడానికి సిద్ధపడి ఎబెనెజరులో సమావేశమయ్యారు. ఫిలిష్తీయులు ఆఫెకులో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7299', '9', '4', '2', 'ఫిలిష్తీయులు బారులు తీరి నిలబడి ఇశ్రాయేలీయులపై యుద్ధం చేయగా ఇశ్రాయేలీయులు ఫిలిష్తీయుల చేతిలో ఓడిపోయి యుద్ధభూమిలోనే దాదాపు నాలుగు వేలమంది మరణించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7300', '9', '4', '3', '¶ ప్రజలు ఊరికి తిరిగి వచ్చాక ఇశ్రాయేలీయుల పెద్దలు “యెహోవా ఈ రోజు ఎందుకు మనలను ఫిలిష్తీయుల చేతిలో ఓడిపోయేలా చేశాడు? షిలోహులో ఉన్న యెహోవా నిబంధన మందసాన్ని తీసుకొచ్చి మన మధ్యనే ఉంచుకుందాము. అది మన మధ్య ఉంటే మనలను శత్రువుల చేతిలో నుండి కాపాడుతుంది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7301', '9', '4', '4', '¶ కాబట్టి పెద్దలు కొందరిని షిలోహుకు పంపించి అక్కడనుండి కెరూబుల మధ్య ఆసీనుడై ఉన్న సైన్యాలకు అధిపతి యెహోవా నిబంధన మందసాన్ని తెప్పించారు. ఏలీ ఇద్దరు కుమారులు హొఫ్నీ, ఫీనెహాసు కూడా అక్కడే దేవుని నిబంధన మందసం దగ్గర ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7302', '9', '4', '5', '¶ యెహోవా నిబంధన మందసాన్ని ప్రజల మధ్యకు తెచ్చినప్పుడు ఇశ్రాయేలు ప్రజలంతా భూమి దద్దరిల్లి పోయేలా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7303', '9', '4', '6', 'ఫిలిష్తీయులు ఆ కేకలు విని, హెబ్రీయుల గుంపులో ఈ గొప్ప కేకలు ఏమిటో అని ఆరా తీసి, యెహోవా నిబంధన మందసాన్ని శిబిరంలోకి తెచ్చారని తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7304', '9', '4', '7', '¶ వారు భయపడి, దేవుడు శిబిరంలోకి వచ్చాడనుకుని “అయ్యో, ఇక మనకి మూడింది. ఇలాంటిది ఇంతకుముందు ఎప్పుడూ జరగలేదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7305', '9', '4', '8', 'అయ్యో, మహాశూరుడైన ఈ దేవుడి చేతిలోనుండి మనలను ఎవరు విడిపిస్తారు? అరణ్యంలో రకరకాల తెగుళ్ళు రప్పించి ఐగుప్తు వారిని సంహరించిన దేవుడు ఈయనే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7306', '9', '4', '9', 'ఫిలిష్తీయులారా, వారు మన ముందు ఓడిపోయి దాసులు అయినట్టు మనం ఈ హెబ్రీయులకి దాసులు కాకూడదు. మనమంతా ధైర్యంగా నిలబడి బలం తెచ్చుకుని యుద్ధం చేద్దాం” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7307', '9', '4', '10', '¶ ఫిలిష్తీయులు యుద్ధం చేసినప్పుడు ఇశ్రాయేలీయులు ఓడిపోయి అందరూ పారిపోయి తమ డేరాలకు తిరిగి వచ్చారు. అప్పుడు భయంకరమైన వధ జరిగింది. ఇశ్రాయేలీయుల్లో 30 వేలమంది సైనికులు చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7308', '9', '4', '11', 'శత్రువులు దేవుని మందసాన్ని స్వాధీనం చేసుకున్నారు. ఇంకా ఏలీ కొడుకులు హొఫ్నీ, ఫీనెహాసు ఇద్దరినీ చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7309', '9', '4', '12', '¶ ఆ రోజు బెన్యామీను గోత్రానికి చెందిన ఒకడు యుద్ధభూమిలో నుండి పరుగెత్తుకొంటూ, చినిగిన బట్టలతో, తలంతా దుమ్ము కొట్టుకుపోయి షిలోహుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7310', '9', '4', '13', 'అతడు వచ్చినప్పుడు ఏలీ దారి పక్కన కూర్చుని ఎదురు చూస్తున్నాడు. ఎందుకంటే దేవుని మందసం విషయం అతనికి గుండె బద్దలౌతూ ఉంది. ఆ వ్యక్తి నగరంలోకి సమాచారం తెచ్చినప్పుడు అంతా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7311', '9', '4', '14', '¶ ఏలీ ఆ కేకలు విని “ఈ కేకల శబ్దం ఏమిటి?” అని అడిగాడు. ఆ వ్యక్తి తొందరగా వచ్చి ఏలీతో జరిగిన సంగతి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7312', '9', '4', '15', '¶ అప్పుడు ఏలీ వయసు తొంభై ఎనిమిదేళ్లు. అతనికి చూపు మందగించి కళ్ళు కనిపించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7313', '9', '4', '16', 'ఆ వ్యక్తి “యుద్ధంలో నుండి వచ్చినవాణ్ణి నేనే, ఈ రోజు యుద్ధంలో నుండి పారిపోయి వచ్చాను” అని ఏలీతో చెప్పాడు. ఏలీ “నాయనా, అక్కడ ఏమి జరిగింది?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7314', '9', '4', '17', 'అందుకు అతడు “ఇశ్రాయేలీయులు ఫిలిష్తీయుల ముందు నిలబడలేక పారిపోయారు. జనంలో చాలామంది చనిపోయారు. హొఫ్నీ, ఫీనెహాసు అనే నీ ఇద్దరు కొడుకులూ చనిపోయారు. ఫిలిష్తీయులు దేవుని మందసాన్ని పట్టుకున్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7315', '9', '4', '18', '¶ దేవుని మందసం విషయం అతడు చెప్పగానే ఏలీ గుమ్మం దగ్గర ఉన్న ఆసనం మీద నుండి వెనుకకు పడి మెడ విరిగి చనిపోయాడు. ఎందుకంటే అతడు ముసలివాడు, స్థూల కాయుడు. అతడు నలభై ఏళ్లు ఇశ్రాయేలు ప్రజలకు న్యాయాధికారిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7316', '9', '4', '19', '¶ నెలలు నిండి ప్రసవించడానికి సిద్ధంగా ఉన్న ఏలీ కోడలు ఫీనెహాసు భార్య శత్రువులు దేవుని మందసాన్ని పట్టుకున్నారనీ, తన మామ, భర్త చనిపోయారనీ విని, నొప్పులు ఎక్కువై మోకాళ్ల మీద కూలబడి అక్కడే ప్రసవించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7317', '9', '4', '20', 'ఆమె చనిపోతుండగా అక్కడ నిలబడిన స్త్రీలు ఆమెతో “భయపడకు, నీకు కొడుకు పుట్టాడు” అని చెప్పారు. ఆమె ఎలాంటి మాటా చెప్పలేదు. ఏమీ పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7318', '9', '4', '21', 'ఆమె దేవుని మందసాన్ని పట్టుకున్నారనే విషయం, తన మామ, భర్త చనిపోయారన్న విషయం తెలుసుకుని “ఇశ్రాయేలీయుల్లో నుండి ప్రభావం వెళ్ళిపోయింది” అని చెప్పి, తన బిడ్డకు ఈకాబోదు అనే పేరు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7319', '9', '4', '22', '¶ “శత్రువులు దేవుని మందసాన్ని పట్టుకోవడం వలన ఇశ్రాయేలీయుల్లో నుండి ప్రభావం వెళ్ళిపోయింది” అని ఆమె అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7320', '9', '5', '1', '¶ ఫిలిష్తీయులు దేవుని మందసాన్ని పట్టుకుని ఎబెనెజరు నుండి అష్డోదుకు తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7321', '9', '5', '2', 'వారు దాగోను గుడిలో దాగోను విగ్రహం ముందు దాన్ని ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7322', '9', '5', '3', 'అయితే మరుసటి రోజు అష్డోదు ప్రజలు ఉదయాన్నే లేచి చూసినప్పుడు యెహోవా మందసం ముందు దాగోను విగ్రహం నేలపై బోర్లా పడి ఉంది. వారు దాగోనును పైకి లేపి దాని స్థానంలో తిరిగి నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7323', '9', '5', '4', '¶ ఆ తరువాతి రోజు ఉదయం కూడా దాగోను యెహోవా మందసం ఎదురుగా నేలపై బోర్లా పడి ఉంది. దాగోను విగ్రహం తల, రెండు అరచేతులు నరికివేసి గుమ్మం దగ్గర పడి ఉన్నాయి. దాని మొండెం మాత్రం దానికి మిగిలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7324', '9', '5', '5', 'అందువల్ల ఈ రోజు వరకూ దాగోను యాజకులుగాని, గుడికి వచ్చేవారు గానీ, ఎవరూ అష్డోదులో దాగోను గుడి గడప తొక్కరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7325', '9', '5', '6', '¶ యెహోవా హస్తం అష్డోదు వారిపై బహు భారంగా ఉంది. అష్డోదులో, దాని సరిహద్దుల్లో ఉన్నవారికి ఆయన తీవ్రమైన గడ్డలు రప్పించి వారిని చంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7326', '9', '5', '7', 'అష్డోదు ప్రజలు జరిగింది చూసి “ఇశ్రాయేలీయుల దేవుని మందసం మన మధ్య ఉండ కూడదు. ఎందుకంటే ఆయన హస్తం మనమీదా, మన దేవుడు దాగోను మీదా తీవ్రంగా ఉంది.” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7327', '9', '5', '8', '¶ కాబట్టి వారు ఫిలిష్తీయుల నాయకులందరినీ పిలిపించి “ఇశ్రాయేలీయుల దేవుని మందసాన్ని మనం ఏమి చేద్దాం?” అని అడిగారు. అందుకు పెద్దలు “ఇశ్రాయేలీయుల దేవుని మందసాన్ని ఇక్కడనుండి గాతు పట్టణానికి పంపించండి” అని చెప్పారు. అప్పుడు వారు ఇశ్రాయేలీయుల దేవుని మందసాన్ని అక్కడనుండి గాతుకు తీసుకు వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7328', '9', '5', '9', 'వారు అష్డోదు నుండి గాతుకు దాన్ని మోసుకు పోయిన తరువాత యెహోవా హస్తం గాతులో పెద్ద కలవరం పుట్టించింది. ఆయన పెద్దలకు, పిల్లలకు వినాశం కలిగించాడు. వారి దేహాలపై గడ్డలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7329', '9', '5', '10', '¶ వెంటనే వారు దేవుని మందసాన్ని ఎక్రోనుకు పంపివేశారు. దేవుని మందసం ఎక్రోనులోకి వచ్చినప్పుడు ఎక్రోనీయులు కేకలు వేసి “మనలనూ మన ప్రజలనూ చంపివేయాలని వీరు ఇశ్రాయేలీయుల దేవుని మందసాన్ని మన దగ్గరికి తీసుకువచ్చారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7330', '9', '5', '11', '¶ అప్పుడు ప్రజలు ఫిలిష్తీయుల పెద్దలను పిలిపించి “ఇశ్రాయేలీయుల దేవుని మందసం మనలను మన ప్రజలను చంపకుండా ఉండేలా దాన్ని దాని స్వస్థలానికి పంపించండి” అని చెప్పారు. దేవుని హస్తం శిక్ష అక్కడ ఎంతో భారంగా ఉంది. అందువల్ల మరణ భయం ఆ పట్టణం వారందరినీ అల్లకల్లోలం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7331', '9', '5', '12', 'చనిపోకుండా మిగిలినవారు గడ్డలతో తీవ్రంగా బాధపడ్డారు. ఆ ఊరి ప్రజల అరుపులు ఆకాశాన్ని అంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7332', '9', '6', '1', '¶ యెహోవా మందసం ఏడు నెలలపాటు ఫిలిష్తీయుల దేశంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7333', '9', '6', '2', 'ఫిలిష్తీయులు యాజకులనూ శకునం చూసేవారిని పిలిపించి “యెహోవా మందసాన్ని ఏం చేద్దాం? అది ఎక్కడి నుంచి వచ్చిందో అక్కడకి పంపడానికి ఏమి చేయాలో చెప్పండి” అని అడిగారు. అందుకు వారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7334', '9', '6', '3', '“ఇశ్రాయేలీయుల దేవుని మందసాన్ని పంపివేసే పక్షంలో ఉచితంగా పంపవద్దు. ఎలాగైనా ఆయనకు అపరాధ పరిహారం అర్పణంగా చెల్లించి పంపాలి. అప్పుడు మీరు బాగుపడి ఆయన కోపం మీ మీద నుండి ఇప్పటిదాకా ఎందుకు తొలగి పోలేదో తెలుసుకుంటారు” అని జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7335', '9', '6', '4', '¶ ఫిలిష్తీయులు “మనం ఆయనకు పరిహారంగా చెల్లించాల్సిన అర్పణ ఏమిటి?” అని వారిని అడగగా వారు “మిమ్మలనూ మీ పెద్దలనూ పీడిస్తున్న తెగులు ఒక్కటే కాబట్టి ఫిలిష్తీయుల పెద్దల లెక్క ప్రకారం ఐదు బంగారపు గడ్డల రూపాలు, ఐదు బంగారపు పందికొక్కుల రూపాలు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7336', '9', '6', '5', '¶ కాబట్టి మీకు వచ్చిన గడ్డలకూ భూమిని పాడు చేసే పందికొక్కులకూ సూచనగా ఉన్న ఈ గడ్డలను, పందికొక్కుల రూపాలను తయారుచేసి పంపించి ఇశ్రాయేలీయుల దేవునికి మహిమ కలిగించాలి. అప్పుడు మీకూ మీ దేవుళ్ళకూ మీ భూమికీ కీడు కలిగిస్తున్న ఆయన తన హస్తాన్ని తొలగించవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7337', '9', '6', '6', 'ఐగుప్తీయులు, ఫరో తమ హృదయాలను కఠినం చేసుకొన్నట్టు మీ మనసులను మీరెందుకు కఠినం చేసుకుంటారు? ఆయన వారి మధ్య అద్భుతాలు చేసినప్పుడు వారు ఈ ప్రజలను వెళ్ళనివ్వగా ఇశ్రాయేలీయులు వెళ్లిపోయారు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7338', '9', '6', '7', 'కాబట్టి మీరు ఒక కొత్త బండి తయారు చేయించి, ఇంతవరకూ కాడి మోయని రెండు పాడి ఆవులను తెచ్చి, బండికి కట్టి వాటి దూడలను వాటి దగ్గర నుండి ఇంటికి తోలివేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7339', '9', '6', '8', 'యెహోవా మందసాన్ని ఆ బండిమీద పెట్టి, పరిహారంగా ఆయనకు చెల్లించవలసిన బంగారపు వస్తువులను దాని పక్కనే చిన్న పెట్టెలో ఉంచి, ఆ బండి దాని దారిలో వెళ్ళేలా వదిలిపెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7340', '9', '6', '9', 'అది బేత్షెమెషుకు వెళ్లే దారిలో ఈ దేశ సరిహద్దును దాటితే ఆయనే ఈ గొప్ప కీడు మనకు కలిగించాడని తెలుసుకోవచ్చు, ఆ దారిన వెళ్ళకపోతే ఆయన మనకి ఈ కీడు కలిగించలేదనీ, మన దురదృష్టం వల్లనే అది మనకు సంభవించిందనీ గ్రహించాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7341', '9', '6', '10', '¶ ఆ విధంగా వారు రెండు పాడి ఆవులను తోలుకువచ్చి బండికి కట్టి వాటి దూడలను ఇంట్లో ఉంచి');
INSERT INTO `bible_verses_te_irv` VALUES ('7342', '9', '6', '11', 'యెహోవా మందసాన్ని, బంగారు గడ్డల రూపాలూ పందికొక్కు రూపాలూ ఉన్న ఆ చిన్న పెట్టెను బండిమీద పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7343', '9', '6', '12', 'ఆ ఆవులు రహదారి వెంబడి సాఫీగా వెళ్తూ, రంకెలు వేస్తూ, బేత్షెమెషుకు వెళ్లే దారిలో నడిచాయి. ఫిలిష్తీయుల పెద్దలు వాటిని వెంబడిస్తూ బేత్షెమెషు సరిహద్దు వరకూ వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7344', '9', '6', '13', '¶ బేత్షెమెషు ప్రజలు పొలంలో తమ గోదుమ పంట కోస్తున్నారు. వారు కన్నులెత్తి చూసినప్పుడు మందసం కనబడింది. దాన్ని చూసి వారు సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7345', '9', '6', '14', 'ఆ బండి బేత్షెమెషుకు చెందిన యెహోషువ అనే వాడి పొలంలోకి వచ్చి అక్కడ ఉన్న ఒక పెద్ద రాయి దగ్గర నిలిచింది. వారు బండికి ఉన్న కర్రలను నరికి ఆవులను యెహోవాకు దహనబలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7346', '9', '6', '15', '¶ లేవీయులు యెహోవా మందసాన్ని, బంగారపు వస్తువులు ఉన్న ఆ చిన్న పెట్టెను కిందికి దించి ఆ పెద్ద రాతిమీద పెట్టినప్పుడు ఆ రోజు బేత్షెమెషు ప్రజలు యెహోవాకు దహనబలులు చేసి బలులు అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7347', '9', '6', '16', '¶ ఫిలిష్తీయుల పెద్దలు ఐదుగురు జరిగినదంతా చూసి అదే రోజున ఎక్రోను చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7348', '9', '6', '17', '¶ పరిహార అర్పణగా ఫిలిష్తీయులు చెల్లించిన బంగారపు గడ్డలు ఏమంటే, అష్డోదు, గాజా, అష్కెలోను, గాతు, ఎక్రోను-ఈ ఐదు పట్టణాల ప్రజల కోసం ఒక్కొక్కటి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7349', '9', '6', '18', 'ప్రాకారాలు ఉన్న పట్టణాలు, పొలాల్లో ఉండే గ్రామాలవారు, ఫిలిష్తీయుల ఐదుగురు పెద్దల పట్టణాలు అన్నిటి లెక్క ప్రకారం బంగారపు పందికొక్కులను అర్పించారు. యెహోవా మందసాన్ని కిందికి దింపిన పెద్దరాయి దీనికి సాక్ష్యం. ఇప్పటివరకూ ఆ రాయి బేత్షెమెషు వాడైన యెహోషువ పొలంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7350', '9', '6', '19', '¶ బేత్షెమెషు ప్రజలు యెహోవా మందసాన్ని తెరచి చూసినప్పుడు దేవుడు వారిలో 70 మందిని హతం చేశాడు. యెహోవా కోపంతో అనేకులను దెబ్బ కొట్టగా ప్రజలు దుఃఖాక్రాంతులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7351', '9', '6', '20', 'అప్పుడు బేత్షెమెషు ప్రజలు “పరిశుద్ధ దేవుడైన యెహోవా సన్నిధిలో ఎవరు నిలబడగలరు? ఇక్కడి నుండి ఆయన ఎవరి దగ్గరికి పోవాలో” అనుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('7352', '9', '6', '21', 'కిర్యత్యారీము ప్రజల దగ్గరికి మనుషులను పంపించి “ఫిలిష్తీయులు యెహోవా మందసాన్ని తిరిగి తీసుకు వచ్చారు, మీరు వచ్చి మీ దగ్గరకి దాన్ని తీసుకు వెళ్ళండి” అని కబురు పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7353', '9', '7', '1', '¶ అప్పుడు కిర్యత్యారీము ప్రజలు వచ్చి యెహోవా మందసాన్ని తీసుకువెళ్ళి గిబియాలో కొండపై ఉన్న అబీనాదాబు ఇంటి దగ్గర ఉంచి దాన్ని కాపాడడం కోసం అతని కొడుకు ఎలియాజరును నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7354', '9', '7', '2', '¶ మందసాన్ని కిర్యత్యారీములో ఉంచి ఇరవై ఏళ్లు నిండాయి. ఇశ్రాయేలీయులంతా యెహోవాను అనుసరించాలని కోరుతూ చింతిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7355', '9', '7', '3', '¶ సమూయేలు ఇశ్రాయేలీయులందరినీ సమకూర్చి ఇలా చెప్పాడు. “మీరు మనస్ఫూర్తిగా యెహోవా వైపుకు తిరిగి, ఇతర దేవుళ్ళను, అష్తారోతు దేవుళ్ళను మీ మధ్యనుండి తీసివేసి, పట్టుదల గలిగి యెహోవా వైపు మీ మనస్సులను మళ్ళించి ఆయనను ఆరాధించండి. అప్పుడు ఆయన ఫిలిష్తీయుల చేతిలోనుండి మిమ్మల్ని విడిపిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7356', '9', '7', '4', 'ఆ తరువాత ఇశ్రాయేలీయులు బయలు దేవుళ్ళను, అష్తారోతు దేవుళ్ళను విడిచిపెట్టి యెహోవాను మాత్రమే సేవించడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7357', '9', '7', '5', '¶ అప్పుడు సమూయేలు “ఇశ్రాయేలీయులంతా మిస్పా ప్రదేశానికి చేరుకోండి. నేను మీ తరపున యెహోవాకు ప్రార్థన చేస్తాను” అని చెప్పినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('7358', '9', '7', '6', 'వారు మిస్పాలో సమావేశమై నీళ్లు చేది యెహోవా సన్నిధిలో కుమ్మరించి ఆ రోజంతా ఉపవాసం ఉండి “యెహోవా దృష్టిలో మేమంతా పాపం చేశాం” అని ఒప్పుకున్నారు. సమూయేలు మిస్పాలో ఉంటూ ఇశ్రాయేలీయులకు తీర్పు తీరుస్తూ న్యాయం జరిగిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7359', '9', '7', '7', '¶ ఇశ్రాయేలీయులు మిస్పాలో సమకూడారని ఫిలిష్తీయులకు తెలిసినప్పుడు ఫిలిష్తీయ దండు వారి మీద దాడికి సిద్ధమయ్యారు. ఈ విషయం ఇశ్రాయేలీయులకు తెలిసినప్పుడు వారు ఫిలిష్తీయులకు భయపడి');
INSERT INTO `bible_verses_te_irv` VALUES ('7360', '9', '7', '8', '“మన దేవుడైన యెహోవా ఫిలిష్తీయుల చేతిలోనుండి మనలను రక్షించేలా మా కోసం ప్రార్థన చేయడం మానవద్దు” అని సమూయేలును వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7361', '9', '7', '9', '¶ సమూయేలు ఇంకా పాలు తాగడం మానని ఒక గొర్రెపిల్లను తెచ్చి యెహోవాకు సర్వాంగ హోమం అర్పించి, ఇశ్రాయేలీయుల తరఫున యెహోవాకు ప్రార్థించినపుడు యెహోవా అతని ప్రార్థన విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7362', '9', '7', '10', '¶ సమూయేలు దహనబలి అర్పిస్తున్న సమయంలో ఫిలిష్తీయులు యుద్ధం చేయడానికి ఇశ్రాయేలీయుల పైకి వచ్చారు. అయితే యెహోవా ఆ రోజు ఫిలిష్తీయుల మీదికి విపరీతంగా ఉరుములు ఉరిమేలా చేసి వారిని కల్లోలపరచడంతో వారు ఇశ్రాయేలీయుల చేతిలో ఓడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7363', '9', '7', '11', 'ఇశ్రాయేలీయులు మిస్పా నుండి మొదలుపెట్టి బేత్కారు వరకూ ఫిలిష్తీయుల వెంటబడి చంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7364', '9', '7', '12', '¶ అప్పుడు సమూయేలు ఒక రాయి తీసుకుని మిస్పాకు, షేనుకు మధ్య దాన్ని నిలబెట్టి “ఇప్పటి వరకూ యెహోవా మనకు సహాయం చేశాడు” అని చెప్పి ఆ రాయికి “ఎబెనెజరు” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7365', '9', '7', '13', '¶ ఈ విధంగా ఫిలిష్తీయులు అణగారిపోయి ఇశ్రాయేలు సరిహద్దుల్లోకి మళ్ళీ రాలేకపోయారు. సమూయేలు జీవించిన కాలమంతటిలో యెహోవా హస్తం ఫిలిష్తీయులకి విరోధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7366', '9', '7', '14', 'ఫిలిష్తీయులు ఇశ్రాయేలీయుల నుండి ఆక్రమించుకొన్న పట్టణాలన్నీ వారికి తిరిగి వచ్చాయి. ఎక్రోను నుండి గాతు వరకూ ఉన్న గ్రామాలనూ వాటిలోని పొలాలనూ ఇశ్రాయేలీయులు ఫిలిష్తీయుల చేతిలో నుండి విడిపించుకున్నారు. ఇశ్రాయేలీయులకు, అమోరీయులకు మధ్య శాంతి ఏర్పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7367', '9', '7', '15', '¶ సమూయేలు జీవించిన కాలమంతా ఇశ్రాయేలీయులకు న్యాయాధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7368', '9', '7', '16', 'ప్రతి సంవత్సరమూ అతడు బేతేలుకు, గిల్గాలుకు, మిస్పాకు తిరుగుతూ, వివిధ ప్రాంతాల్లో ఇశ్రాయేలీయులకు న్యాయం జరిగిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7369', '9', '7', '17', 'అతని నివాసం రమాలో ఉన్నందువల్ల అక్కడికి తిరిగి వచ్చి అక్కడ కూడా న్యాయం జరిగిస్తూ వచ్చాడు. అతడు అక్కడ యెహోవాకు ఒక బలిపీఠం కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7370', '9', '8', '1', '¶ సమూయేలు ముసలివాడైనప్పుడు తన కుమారులను ఇశ్రాయేలీయులపై న్యాయాధిపతులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7371', '9', '8', '2', 'అతని పెద్ద కొడుకు పేరు యోవేలు. రెండవవాడి పేరు అబీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('7372', '9', '8', '3', 'వీరు బెయేర్షెబాలో న్యాయాధిపతులుగా ఉన్నారు. అతని కొడుకులు తమ తండ్రివంటి మంచి ప్రవర్తనను అనుసరించకుండా ధనంపై ఆశ పెంచుకుని, లంచాలు తీసుకొంటూ తీర్పులను తారుమారు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7373', '9', '8', '4', '¶ ఇశ్రాయేలు పెద్దలంతా కలసి రమాలో ఉన్న సమూయేలు దగ్గరకి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7374', '9', '8', '5', '“అయ్యా, విను. నువ్వు ముసలివాడివి. నీ కొడుకులు నీలాగా మంచి ప్రవర్తన గలవారు కారు. కాబట్టి ప్రజలందరి కోరికను మన్నించి మాకు ఒక రాజును నియమించు. అతడు మాకు న్యాయం తీరుస్తాడు” అని అతనితో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7375', '9', '8', '6', '¶ “మాకు న్యాయం చేయడానికి ఒక రాజును నియమించు” అని వారు అడిగిన మాట సమూయేలుకు రుచించలేదు. అప్పుడు సమూయేలు యెహోవాకు ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7376', '9', '8', '7', 'యెహోవా సమూయేలుకు ఇలా బదులిచ్చాడు. “ప్రజలు నిన్ను కోరినట్టు జరిగించు. వారు తిరస్కరించింది నిన్ను కాదు. తమను పాలించకుండా నన్నే తిరస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7377', '9', '8', '8', '¶ వారు నన్ను తిరస్కరించి, ఇతర దేవుళ్ళను పూజించి, నేను ఐగుప్తునుండి వారిని రప్పించినప్పటి నుండి ఇప్పటిదాకా వారు చేస్తూ వస్తున్న పనుల ప్రకారమే వారు నీ పట్ల కూడా జరిగిస్తున్నారు. వారు కోరినట్టు జరిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7378', '9', '8', '9', 'అయితే వారికి రాబోయే కొత్త రాజు ఎలా పరిపాలిస్తాడో దానికి నువ్వే సాక్ష్యంగా ఉండి వారికి స్పష్టంగా తెలియజెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7379', '9', '8', '10', '¶ తమకు రాజు కావాలని కోరిన ప్రజలకి సమూయేలు యెహోవా చెప్పిన మాటలన్నీ వినిపిస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('7380', '9', '8', '11', 'ఇలా చెప్పాడు. “మిమ్మల్ని ఏలబోయే రాజు ఎలా ఉంటాడంటే, అతడు మీ కొడుకులను పట్టుకుని, తన రథాలు నడపడానికి, గుర్రాలను చూసుకోవడానికి వారిని పనికి పెట్టుకుంటాడు. కొందరు అతని రథాల ముందు పరుగెత్తుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7381', '9', '8', '12', 'అతడు కొందరిని తన సైన్యంలోని వెయ్యిమంది పై అధికారులుగా, యాభైమంది పై అధికారులుగా నియమిస్తాడు. తన పొలాలు దున్నడానికి, పంటలు కోయడానికి, యుద్ధం చేసే ఆయుధాలు, రథాల సామానులు తయారుచేయడానికి వారిని పెట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7382', '9', '8', '13', '¶ మీ ఆడపిల్లలను వంటలు చేయడానికి, అలంకరించడానికి, రొట్టెలు కాల్చడానికి పెట్టుకొంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7383', '9', '8', '14', 'మీ పొలాల్లో, ద్రాక్షతోటల్లో, ఒలీవ తోటల్లో శ్రేష్ఠ భాగాన్ని తీసుకు తన సేవకులకు ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7384', '9', '8', '15', 'మీ పంటలో, ద్రాక్షపళ్ళలో పదవ వంతు తీసుకు తన సిబ్బందికి, పనివారికి ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7385', '9', '8', '16', '¶ మీ స్వంత పనివాళ్ళలో, పనికత్తెల్లో, మీ పశువుల్లో, గాడిదల్లో మంచివాటిని తీసుకు తన కోసం ఉంచుకొంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7386', '9', '8', '17', 'మీ మందల్లో పదవ భాగం తీసుకొంటాడు. మీకు మీరుగా అతనికి దాసులైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7387', '9', '8', '18', 'ఇక ఆ రోజుల్లో మీకోసం మీరు కోరుకొన్న రాజు గురించి ఎంతగా వేడుకొన్నా యెహోవా మీ మనవి పట్టించుకోడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7388', '9', '8', '19', '¶ ఇలా చెప్పినప్పటికీ, ప్రజలు సమూయేలు మాట పెడచెవిన పెట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7389', '9', '8', '20', '“అలా కాదు, ఇతర దేశ ప్రజలు చేస్తున్నట్లు మేము కూడా చేసేలా మాకూ రాజు కావాలి, ఆ రాజు మాకు న్యాయం జరిగిస్తాడు, మాకు ముందుగా ఉండి అతడే యుద్ధాలు జరిగిస్తాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7390', '9', '8', '21', '¶ సమూయేలు ప్రజలు పలికిన మాటలన్నిటినీ విని యెహోవా సన్నిధిలో వివరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7391', '9', '8', '22', 'అప్పుడు యెహోవా “నీవు వారి మాటలు విని వారికి ఒక రాజును నియమించు” అని సమూయేలుకు చెప్పినప్పుడు, సమూయేలు “మీరందరూ మీ మీ గ్రామాలకు వెళ్ళి పొండి” అని ఇశ్రాయేలీయులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7392', '9', '9', '1', '¶ బెన్యామీను గోత్రానికి చెందిన కీషు అనే ధనవంతుడు ఉండేవాడు. కీషు తండ్రి అబీయేలు. అబీయేలు తండ్రి సేరోరు. సేరోరు తండ్రి బెకోరతు. బెకోరతు తండ్రి అఫీయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7393', '9', '9', '2', 'కీషుకు సౌలు అనే ఒక కొడుకు ఉన్నాడు. అతడు చాలా అందమైన యువకుడు. ఇశ్రాయేలీయుల్లో అతణ్ణి మించిన అందగాడు లేడు. అతడు భుజాలపై నుండి ఇతరుల కంటే ఎత్తయినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7394', '9', '9', '3', '¶ సౌలు తండ్రి కీషుకు చెందిన గాడిదలు తప్పిపోయినపుడు కీషు తన కొడుకు సౌలును పిలిచి “మన పనివాళ్ళలో ఒకణ్ణి వెంటబెట్టుకుని వెళ్ళి గాడిదలను వెదుకు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7395', '9', '9', '4', 'అతడు వెళ్ళి ఎఫ్రాయిము కొండలన్నీ తిరిగి షాలిషా దేశంలో వెతికినా అవి కనబడలేదు. తరువాత వారు షయలీము దేశం దాటి తిరిగినప్పటికీ అవి కనబడలేదు. బెన్యామీనీయుల దేశంలో వెతికినప్పటికీ అవి కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7396', '9', '9', '5', '¶ అప్పుడు వారు సూపు దేశానికి వచ్చినప్పుడు “మనం వెనక్కు వెళ్ళిపోదాం, గాడిదలను గూర్చి బాధపడ వద్దు. మా నాన్న మనకోసం ఎదురు చూస్తుంటాడు” అని సౌలు తనతో ఉన్న పనివాడితో అన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7397', '9', '9', '6', 'వాడు “ఈ ఊర్లో దేవుని మనిషి ఒకడు ఉన్నాడు, అతడు చాలా గొప్పవాడు, అతడు ఏది చెపితే అది జరుగుతుంది. మనం ఎటు వెళ్ళాలో ఆ దారి అతడు మనకు చెబుతాడేమో, అతని దగ్గరకి వెళ్ళి అడుగుదాం రండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7398', '9', '9', '7', '¶ అప్పుడు సౌలు “మనం వెళ్లేటప్పుడు అతనికి ఏమి తీసుకు వెళ్ళాలి? మన దగ్గర ఉన్న భోజన పదార్దాలు అన్నీ అయిపోయాయి. ఆ దేవుని మనిషికి బహుమానంగా ఇవ్వడానికి మన దగ్గర ఏమీ లేదు కదా! మన దగ్గర ఏం ఉన్నాయి?” అని తన పనివాణ్ణి అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7399', '9', '9', '8', 'వాడు సౌలుతో “అయ్యా, వినండి. నా దగ్గర పావు తులం వెండి ఉంది, మనకు దారి చెప్పినందుకు దాన్ని ఆ దైవజనునికి ఇస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7400', '9', '9', '9', '¶ ఇప్పుడు ప్రవక్తగా ఉన్నవాడిని గతంలో దీర్ఘదర్శి అని పిలిచేవాడు. ఇదివరకూ ఇశ్రాయేలీయులు ఎవరైనా దేవుని నుండి ఏదైనా విషయం తెలుసుకోవాలని ఆశించి వెళ్లే సమయంలో “మనం దీర్ఘదర్శి దగ్గరకి వెళ్దాం పదండి” అని చెప్పుకోవడం పరిపాటి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7401', '9', '9', '10', 'అప్పుడు సౌలు “నువ్వు చెప్పింది బాగుంది. వెళ్దాం పద” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7402', '9', '9', '11', '¶ వారు దైవజనుడు ఉండే ఊరికి బయలుదేరారు. ఊరిలోకి వెళ్తుండగా నీళ్లు తోడుకోవడానికి వచ్చిన యువతులు వారికి ఎదురుపడినప్పుడు “ఇక్కడ దీర్ఘదర్శి ఉన్నాడా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7403', '9', '9', '12', '¶ అందుకు వారు “ఇదిగో అతడు ఈ దగ్గరలోనే ఉన్నాడు. తొందరగా వెళ్ళి కలుసుకోండి. ఈ రోజే అతడు ఊర్లోకి వచ్చాడు. ఈ రోజే ఉన్నత స్థలం లో ప్రజల పక్షంగా బలి అర్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7404', '9', '9', '13', 'మీరు ఊర్లోకి వెళ్ళగానే అతడు భోజనం చేయడానికి కొండ ప్రాంతానికి వెళ్లక ముందే మీరు అతణ్ణి కలుసుకోవచ్చు. అతడు వచ్చేంత వరకూ ప్రజలు భోజనం చేయరు, అతడు బలిని ఆశీర్వదించిన తరువాతే పిలిచిన వారు భోజనం చేస్తారు. మీరు త్వరగా వెళ్ళండి, అతణ్ణి కలుసుకోడానికి ఇదే సరైన సమయం.” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7405', '9', '9', '14', '¶ వారు ఊళ్లోకి వెళ్ళగానే కొండ ప్రాంతానికి వెళ్తున్న సమూయేలు వారికి ఎదురయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7406', '9', '9', '15', '¶ సౌలు అక్కడకు రేపు వస్తాడని యెహోవా సమూయేలుకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7407', '9', '9', '16', 'ఎందుకంటే “నా ప్రజల విన్నపం నాకు చేరింది. నేను వారిని పట్టించుకొంటున్నాను. కాబట్టి ఫిలిష్తీయుల చేతిలోనుండి నా ప్రజలను విడిపించడానికి నా ప్రజలైన ఇశ్రాయేలీయులపై అతణ్ణి రాజుగా అభిషేకించడానికి రేపు ఇదే సమయానికి నేను బెన్యామీను దేశంలో నుండి ఒక వ్యక్తిని నీ దగ్గరికి రప్పిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7408', '9', '9', '17', '¶ సౌలు సమూయేలుకు కనబడినప్పుడు, యెహోవా “ఇతడే నేను నీతో చెప్పిన వ్యక్తి. ఇతడే నా ప్రజలను పరిపాలిస్తాడు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7409', '9', '9', '18', 'సౌలు పురద్వారంలో సమూయేలును కలుసుకుని “దీర్ఘదర్శి ఉండేది ఎక్కడ? దయచేసి నాకు చూపించండి” అని అడిగినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7410', '9', '9', '19', 'సమూయేలు సౌలును చూసి “నేనే దీర్ఘదర్శిని. కొండ ప్రాంతానికి వెళ్ళండి, ఈరోజు మీరు నాతో కలసి భోజనం చెయ్యాలి. రేపు నీ సందేహం తీర్చి నేను నిన్ను పంపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7411', '9', '9', '20', '¶ మూడు రోజుల క్రితం తప్పిపోయిన నీ గాడిదలను గూర్చి విచారించవద్దు, అవి దొరికాయి. ఇశ్రాయేలీయుల ఇష్టం ఎవరి పైన ఉంది? నీపైనా, నీ తండ్రి సంతానం పైనే కదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7412', '9', '9', '21', 'అప్పుడు సౌలు “నేను బెన్యామీను గోత్రానికి చెందినవాణ్ణి కదా. నా గోత్రం ఇశ్రాయేలీయుల గోత్రాల్లో అల్పమైనది కదా. నా కుటుంబం బెన్యామీను గోత్రపు వారందరిలో అల్పులు కదా? నాతో ఈ విధంగా ఎందుకు మాట్లాడుతున్నావు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7413', '9', '9', '22', '¶ అయితే సమూయేలు సౌలును, అతని పనివాణ్ణి భోజనపు గదిలోకి వెంటబెట్టుకుని వెళ్ళి తాను పిలిచిన ముప్ఫై మంది ఉన్న మొదటి వరుసలో వారిని కూర్చోబెట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('7414', '9', '9', '23', 'వంటవాణ్ణి చూసి “నేను ఉంచమని చెప్పి నీ చేతికి ఇచ్చిన దాన్ని తీసుకురా” అని చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7415', '9', '9', '24', 'అ వంటవాడు తొడ ఎముకను, దానిపైన ఉన్న మాంసాన్ని తీసుకువచ్చి సౌలుకు వడ్డించాడు. సమూయేలు సౌలుతో ఇలా అన్నాడు. “చూడు, మనం కలుసుకొనే సమయం కోసం దాచిపెట్టిన దాన్ని నీకు వడ్డించాను. పిలిచిన వాళ్ళు వచ్చినప్పటినుంచి దీన్ని ఈ సందర్భానికి నీ కోసం ఉంచాలని నేను వంటవాడితో చెప్పాను” అన్నాడు. ఆ రోజు సౌలు సమూయేలుతో కలసి భోజనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7416', '9', '9', '25', '¶ పట్టణ ప్రజలు కొండపై నుండి కిందికి దిగుతున్న సమయంలో సమూయేలు తన ఇంటిపై సౌలుతో మాట్లాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7417', '9', '9', '26', 'తరువాతి రోజు తెల్లవారుజామున సమూయేలు “నేను నీకు వీడ్కోలు చెప్పడానికి మిద్దెమీదికి రా” అని సౌలును పిలవగా సౌలు లేచాడు. తరువాత వారిద్దరూ బయలుదేరి');
INSERT INTO `bible_verses_te_irv` VALUES ('7418', '9', '9', '27', 'ఊరి చివరకూ వస్తుండగా సమూయేలు సౌలుతో “నీ పనివాణ్ణి మనకంటే ముందుగా వెళ్ళమని చెప్పు. దేవుడు నీతో చెప్పమన్నది నేను నీకు తెలియజేసేవరకూ నువ్వు ఇక్కడే ఆగిపో” అని చెప్పగా సౌలు పనివాణ్ణి ముందుగా పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7419', '9', '10', '1', '¶ అప్పుడు సమూయేలు నూనె బుడ్డి తీసుకు సౌలు తల మీద నూనె పోసి అతణ్ణి ముద్దు పెట్టుకుని “యెహోవా నిన్ను అభిషేకించి తన సొత్తు అయిన తన ప్రజల మీద నిన్ను రాజుగా నియమించాడు” అని ఇంకా ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7420', '9', '10', '2', '“ఈ రోజు నువ్వు నా దగ్గర నుండి వెళ్ళిన తరువాత బెన్యామీను సరిహద్దులో సెల్సహులో ఉన్న రాహేలు సమాధి దగ్గర ఇద్దరు వ్యక్తులు నీకు కనిపిస్తారు. వారు ‘నువ్వు వెదకుతున్న గాడిదలు దొరికాయి. మీ నాన్న గాడిదల విషయం మరచిపోయి, నా కొడుకును వెదకడానికి నేనేం చెయ్యాలి, అని నీ కోసం బాధ పడుతున్నాడు’ అని చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7421', '9', '10', '3', '¶ తరువాత నువ్వు అక్కడి నుండి వెళ్లి తాబోరు మైదానానికి రాగానే అక్కడ బేతేలు నుండి దేవుని దగ్గరకి వెళ్లే ముగ్గురు మనుషులు నీకు ఎదురుపడతారు. వారిలో ఒకడు మూడు మేకపిల్లలను, ఒకడు మూడు రొట్టెలను, మరొకడు ద్రాక్షారసపు తిత్తిని మోసుకుంటూ వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7422', '9', '10', '4', 'వారు నీ క్షేమ సమాచారాలు అడిగి నీకు రెండు రొట్టెలు ఇస్తారు. వాటిని వారి నుండి నువ్వు తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7423', '9', '10', '5', '¶ ఈ విధంగా వెళ్తూ ఫిలిష్తీయుల దండులో నివాసం ఉండే దేవుని కొండకు చేరతావు. అక్కడ ఊరి దగ్గరకి నువ్వు రాగానే, తంతి వాయిద్యాలు, తంబుర, సన్నాయి, సితారా వాయిస్తున్నవారు, వారి వెనుక ఉన్నత స్థలం నుండి దిగి వస్తున్న ప్రవక్తల గుంపు నీకు కనబడుతుంది. వారు ప్రకటన చేస్తూ వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7424', '9', '10', '6', 'యెహోవా ఆత్మ నీపైకి బలంగా దిగివస్తాడు. నువ్వు కూడా వారితో కలిసి ప్రకటిస్తూ ఉండగా నీకు నూతన మనస్సు వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7425', '9', '10', '7', 'దేవుడు నీకు తోడుగా ఉంటాడు కనుక ఈ సూచనలు నీకు సంభవించిన తరువాత నీకు ఏది మంచిదనిపిస్తే అది చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7426', '9', '10', '8', '¶ నాకంటే ముందు నీవు గిల్గాలుకు వెళ్ళినప్పుడు, దహన బలులు, సమాధాన బలులు అర్పించడానికి నేను నీ దగ్గరికి దిగి వస్తాను. నేను నీ దగ్గరకి వచ్చి నువ్వు ఏమి చేయాలో చెప్పేవరకూ ఏడు రోజులపాటు నువ్వు అక్కడే ఉండిపోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7427', '9', '10', '9', '¶ సమూయేలు దగ్గర నుండి వెళ్లిపోడానికి బయలుదేరినపుడు దేవుడు సౌలుకు నూతన మనస్సు అనుగ్రహించాడు. ఆ రోజే ఆ ఆనవాళ్ళు కనబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7428', '9', '10', '10', '¶ వారు ఆ కొండ దగ్గరకి వస్తుండగా ప్రవక్తల సమూహం అతనికి ఎదురు వచ్చినప్పుడు దేవుని ఆత్మ బలంగా అతని మీదికి వచ్చాడు. అతడు వారి మధ్య నిలిచి ప్రకటన చేస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7429', '9', '10', '11', '¶ గతంలో అతనిని ఎరిగిన వారంతా అతడు ప్రవక్తలతో కలసి ప్రకటించడం చూసి “కీషు కుమారుడికి ఏమయ్యింది? సౌలు కూడా ప్రవక్త అయ్యాడా?” అని ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7430', '9', '10', '12', 'అక్కడ ఉన్న ఒక వ్యక్తి “అతని తండ్రి ఎవరు?” అని అడిగాడు. అందువల్ల సౌలు కూడా ప్రవక్త అయ్యాడా? అనే సామెత పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7431', '9', '10', '13', 'తరువాత అతడు ప్రకటించడం ఆపివేసి ఉన్నత స్థలానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7432', '9', '10', '14', '¶ సౌలు చిన్నాన్న అతణ్ణి, అతని పనివాణ్ణి చూసి “మీరిద్దరూ ఎక్కడికి వెళ్ళారు?” అని అడిగినపుడు అతడు “గాడిదలను వెదకాలని వెళ్ళాం, అవి కనబడనప్పుడు సమూయేలు దగ్గరకి వెళ్ళాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7433', '9', '10', '15', 'సౌలు చిన్నాన్న “సమూయేలు నీకు ఏమి చెప్పాడో ఆ విషయాలు నాకు కూడా చెప్పు” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7434', '9', '10', '16', 'సౌలు అతనితో “గాడిదలు దొరికాయి అని అతడు చెప్పాడు” అని చెప్పాడు గానీ రాజ్య పరిపాలనను గురించి సమూయేలు చెప్పిన మాట చిన్నాన్నకు చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7435', '9', '10', '17', '¶ తరువాత సమూయేలు మిస్పాలో యెహోవా సన్నిధికి ప్రజలను పిలిపించి ఇశ్రాయేలీయులతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7436', '9', '10', '18', '“ఇశ్రాయేలీయుల దేవుడైన యెహోవా ఇలా చెబుతున్నాడు, నేను ఇశ్రాయేలీయులైన మిమ్మల్ని ఐగుప్తు నుండి రప్పించి ఐగుప్తీయుల ఆక్రమణ నుండి, మిమ్మల్ని బాధపెట్టిన ప్రజలనుండి విడిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7437', '9', '10', '19', 'అయినప్పటికీ మీ కష్టకాలంలో ప్రమాదాల నుండి మిమ్మల్ని కాపాడిన మీ దేవుణ్ణి మీరు ఇప్పుడు విడిచిపెట్టారు. ‘మా మీద ఒకరిని రాజుగా నియమించు’ అని కోరుకున్నారు. కాబట్టి ఇప్పుడు మీ గోత్రాలు, మీ కుటుంబాల క్రమం ప్రకారం మీరంతా యెహోవా సన్నిధిలో హాజరు కావాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7438', '9', '10', '20', '¶ ఇశ్రాయేలీయుల గోత్రాలన్నిటినీ సమూయేలు సమకూర్చినపుడు బెన్యామీను గోత్రంపై చీటీ పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7439', '9', '10', '21', 'బెన్యామీను గోత్రంవారి వంశాలు, కూటమి పేరుల ప్రకారం సమకూర్చినపుడు మత్రియుల వంశం ఏర్పడింది. తరువాత కీషు కుమారుడు సౌలు ఎన్నికయ్యాడు. ప్రజలు అతనిని వెదగ్గా అతడు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7440', '9', '10', '22', '¶ అప్పుడు వారు “ఇక్కడికి రావలసి మనిషి ఇంకెవరైనా ఉన్నారా” అని యెహోవా దగ్గర వాకబు చేసినప్పుడు యెహోవా “అతడు సామానుల్లో దాక్కున్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7441', '9', '10', '23', 'వారు పరుగెత్తుకుంటూ వెళ్ళి అక్కడి నుండి అతణ్ణి తీసుకువచ్చారు. అతడు సమూహంలో నిలబడినప్పుడు భుజాల నుండి ఇతరులకంటే పైకి ఎత్తయినవాడుగా కనబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7442', '9', '10', '24', '¶ అప్పుడు సమూయేలు “యెహోవా ఏర్పరచుకున్నవాణ్ణి మీరు చూశారా? ప్రజలందరిలో అతని వంటివాడు ఎవరూ లేడు” అని చెప్పినప్పుడు, ఆ ప్రజలంతా ఆనందంతో “రాజు చిరకాలం జీవిస్తాడు గాక” అంటూ బిగ్గరగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7443', '9', '10', '25', '¶ తరువాత సమూయేలు రాజ్యపాలన పద్ధతిని ప్రజలకి వినిపించి, ఒక గ్రంథంలో రాసి యెహోవా సన్నిధిలో దాన్ని ఉంచాడు. తరువాత సమూయేలు అక్కడ సమావేశమైన వారందరినీ తమ తమ ఇళ్ళకు పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7444', '9', '10', '26', '¶ సౌలు కూడా గిబియాలో ఉన్న తన ఇంటికి వెళ్లిపోయాడు. దేవుని ఆత్మ ద్వారా హృదయంలో ప్రేరేపణ పొందిన యుద్ధవీరులు అతని వెంట వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7445', '9', '10', '27', 'అసూయపరులూ, దుష్టులూ అయిన కొందరు “ఈ మనిషి మనలను ఏలుతాడా?” అని చెప్పుకొంటూ అతడిని పట్టించుకోకుండా, కానుకలు ఇవ్వకుండా ఉన్నప్పుడు సౌలు ఏమీ పట్టించుకోకుండా చెవిటి వాడిలాగా నెమ్మదిగా ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7446', '9', '11', '1', '¶ అమ్మోనీయుడైన నాహాషు బయలుదేరి యాబేష్గిలాదుకు ఎదురుగా సైన్యాన్ని మోహరించాడు. అప్పుడు యాబేషువారు “మేము నీకు సేవకులుగా ఉంటాం. మాతో ఒప్పందం చేసుకో” అని నాహాషును అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7447', '9', '11', '2', '“ఇశ్రాయేలు జాతి ప్రజలందరికీ అవమానం కలిగేలా మీ అందరి కుడి కళ్ళు పెరికివేస్తానని మీతో ఒప్పందం చేసుకుంటాను” అని అమ్మోనీయుడైన నాహాషు యాబేషు పెద్దలతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7448', '9', '11', '3', '¶ అందుకు వారు “మేము ఇశ్రాయేలీయుల అన్ని సరిహద్దు ప్రాంతాలకు మా రాయబారులను పంపడానికి మాకు వారం రోజులు సమయం ఇవ్వు. ఈలోపుగా మమ్మల్ని కాపాడేవారు ఎవరూ లేరని తెలిస్తే మమ్మును మేమే నీకు అప్పగించుకుంటాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7449', '9', '11', '4', '¶ ఆ రాయబారులు సౌలు ఉంటున్న గిబియాకు వచ్చి అక్కడి ప్రజలకు ఆ సమాచారం అందించినప్పుడు ఆ ప్రజలంతా గట్టిగా ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7450', '9', '11', '5', 'సౌలు పొలం నుండి పశువులను తోలుకుని వస్తూ “ప్రజలు అలా ఏడవడానికి కారణం ఏమిటి?” అని అడిగాడు. వారు యాబేషువారు తెచ్చిన సమాచారం అతనికి తెలియజేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7451', '9', '11', '6', '¶ సౌలు ఆ మాటలు వినగానే దేవుని ఆత్మ అతన్ని తీవ్రంగా ఆవహించాడు. అతడు ఆగ్రహంతో');
INSERT INTO `bible_verses_te_irv` VALUES ('7452', '9', '11', '7', 'ఒక కాడి ఎడ్లను ముక్కలుగా నరికి ఇశ్రాయేలీయుల దేశంలోని నాలుగు దిక్కులకు రాయబారుల చేత వాటిని పంపుతూ “సౌలు, సమూయేలులతో చేతులు కలపని వారందరి ఎడ్లను నేను ఈ విధంగా చేస్తాను” అని కబురు పంపాడు. అందువల్ల ప్రజల్లో యెహోవా భయం కలిగింది. కాబట్టి ఒక్కడు కూడా మిగలకుండా అందరూ సౌలు దగ్గరకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7453', '9', '11', '8', 'అతడు బెజెకులో సమావేశమైన వారిని లెక్కపెట్టినప్పుడు ఇశ్రాయేలు వారు మూడు లక్షల మంది, యూదావారు 30 వేల మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7454', '9', '11', '9', '¶ అప్పుడు సౌలు “రేపు మధ్యాహ్నం లోపుగా మీకు రక్షణ కలుగుతుందని యాబేష్గిలాదు వారితో చెప్పండి” అని ఆ రాయబారులకు ఆజ్ఞాపించాడు. వారు వెళ్ళి యాబేషువారికి ఆ వార్త తెలిపినప్పుడు వారు చాలా సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7455', '9', '11', '10', 'అప్పుడు యాబేషువారు నాహాషు పంపిన మనుషులతో ఇలా చెప్పారు. “రేపు మేము బయలుదేరి మమ్మల్ని మేము నీకు అప్పగించుకొంటాం. అప్పుడు నీకు ఏది అనుకూలమో దాన్ని మాకు చేయవచ్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7456', '9', '11', '11', '¶ తరువాతి రోజు సౌలు ప్రజలను మూడు గుంపులుగా చేసిన తరువాత వారు తెల్లవారేలోగా శిబిరం మధ్యకు చేరుకుని మధ్యాహ్నంలోగా అమ్మోనీయులను సంహరించారు. మిగిలిన వారిలో ఏ ఇద్దరూ కలసి తప్పించుకోలేకుండా చెదరిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7457', '9', '11', '12', '¶ తరువాత ప్రజలు “సౌలు మనలను ఏలుతాడా? అని అడిగిన వారెక్కడ ఉన్నారు? మేము వారిని చంపడానికి వారిని తెప్పించు” అని సమూయేలుతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7458', '9', '11', '13', 'అందుకు సౌలు “ఈ రోజు యెహోవా మనకు రక్షణ కలిగించాడు కాబట్టి మీరు ఎవరినీ చంపవద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7459', '9', '11', '14', '¶ “మనం గిల్గాలుకు వెళ్లి రాజ్య పరిపాలన పద్ధతులను తిరిగి స్థిరపరచుకుందాం, రండి” అని సమూయేలు ప్రజలందరినీ పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7460', '9', '11', '15', 'ప్రజలంతా గిల్గాలుకు వచ్చి అక్కడ యెహోవా సన్నిధానంలో శాంతి బలులు అర్పించి, యెహోవా సన్నిధి తోడుగా సౌలుకు పట్టాభిషేకం జరిగించారు. సౌలు, అక్కడ చేరిన ప్రజలంతా సంతోషంతో ఉప్పొంగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7461', '9', '12', '1', '¶ అప్పుడు సమూయేలు ఇశ్రాయేలీయులందరినీ పిలిచి ఇలా చెప్పాడు. “వినండి, మీ కోరిక నేను మన్నించి మిమ్మల్ని ఏలడానికి ఒకరిని రాజుగా నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7462', '9', '12', '2', 'మీకు అవసరమైన పనులు మీ రాజు జరిగిస్తాడు. నా తల నెరిసిపోయింది, నేను ముసలివాణ్ణి అయ్యాను. నా కొడుకులు మీ మధ్యలో ఉన్నారు. చిన్నప్పటి నుండి ఈరోజు వరకూ నేను మీ మధ్య ఉండి మీ పనులు చేస్తూ వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7463', '9', '12', '3', '¶ ఇదిగో నన్ను చూడండి, నేను ఎవరి ఎద్దునైనా అక్రమంగా తీసుకొన్నానా? ఎవరి గాడిదనైనా పట్టుకొన్నానా? ఎవరికైనా అన్యాయం చేశానా? ఎవరినైనా బాధపెట్టానా? న్యాయం దాచిపెట్టడానికి ఎవరి దగ్గరైనా ముడుపులు తీసుకున్నానా? అలా చేసి ఉంటే, యెహోవా ముందూ యెహోవా చేత అభిషేకం పొందినవాని ముందూ నామీద సాక్ష్యం చెప్పించండి. అప్పుడు నేను మీ సమక్షంలో వాటన్నిటినీ తిరిగి ఇచ్చివేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7464', '9', '12', '4', '¶ అందుకు ప్రజలు “నువ్వు మాకు ఎలాంటి అన్యాయమూ చేయలేదు, ఏ విధంగానూ బాధ కలిగించలేదు, ఎవరి దగ్గరా నువ్వు దేనినీ తీసుకోలేదు” అని అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7465', '9', '12', '5', 'అతడు “అలాంటిది నా దగ్గర ఏదీ మీకు దొరకదని యెహోవా, ఇంకా ఆయన అభిషేకం చేయించినవాడు కూడా ఈనాడు మీ మీద సాక్షులుగా ఉన్నారు” అని చెప్పినప్పుడు “అవును, సాక్షులే” అని వారంతా జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7466', '9', '12', '6', '¶ సమూయేలు ప్రజలతో ఇంకా ఇలా చెప్పాడు. “మోషేను, అహరోనును నాయకులుగా నియమించి మీ పూర్వీకులను ఐగుప్తు దేశం నుండి రప్పించినవాడు యెహోవాయే గదా');
INSERT INTO `bible_verses_te_irv` VALUES ('7467', '9', '12', '7', 'కాబట్టి యెహోవా మీకు, మీ పూర్వీకులకు చేసిన న్యాయమైన ఉపకారాలను బట్టి యెహోవా సన్నిధానంలో నేను మీతో వాదించడానికి మీరు ఇక్కడే ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7468', '9', '12', '8', '¶ యాకోబు ఐగుప్తుకు వచ్చిన తరువాత మీ పూర్వికులు యెహోవాను వేడుకొన్నప్పుడు ఆయన మోషే అహరోనులను పంపించి వారిని ఐగుప్తు నుండి నడిపించి వారు వచ్చి ఈ ప్రాంతంలో నివసించేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7469', '9', '12', '9', 'అయితే వారు తమ దేవుడైన యెహోవాను నిర్లక్ష్యం చేసినప్పుడు వారిని హాసోరు సేనాధిపతి సీసెరా చేతికీ ఫిలిష్తీయుల చేతికీ మోయాబు రాజు చేతికీ అప్పగించాడు. వారు ఇశ్రాయేలీయులతో యుద్ధం చేసి హింసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7470', '9', '12', '10', '¶ అప్పుడు వారు, ‘మేము యెహోవాను నిర్లక్ష్యం చేసి బయలు దేవుళ్ళనూ అష్తారోతు దేవిని పూజించడం ద్వారా పాపం చేశాం. మా శత్రువుల చేతి నుండి నువ్వు మమ్మల్ని విడిపించు. నిన్ను మాత్రమే సేవిస్తాం’ అని యెహోవాను వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7471', '9', '12', '11', 'యెహోవా యెరుబ్బయలును, బెదానును, యెఫ్తాను, సమూయేలును పంపి, నలుదిక్కులా ఉన్న మీ శత్రువుల చేతిలో నుండి మిమ్మల్ని విడిపించడం వల్ల మీరు భయం లేకుండా నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7472', '9', '12', '12', '¶ అయితే అమ్మోనీయుల రాజు నాహాషు మీపైకి దండెత్తినప్పుడు మీ దేవుడైన యెహోవా మీ సంరక్షుడుగా ఉన్నప్పటికీ, ‘ఆయన వద్దు, ఒక రాజు మమ్మల్ని ఏలాలి’ అని మీరు నన్ను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7473', '9', '12', '13', 'మీరు ఇష్టపూర్వకంగా నియమించుకొన్న రాజు ఇతడే. యెహోవా ఇతనిని మీపైన రాజుగా నిర్ణయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7474', '9', '12', '14', '¶ మీరు యెహోవా పట్ల భయభక్తులు కలిగి ఆయనకు విధేయత చూపి ఆయనను సేవించి, ఆయన ఆజ్ఞలకు లోబడి, మీరూ, మిమ్మల్ని పాలించే మీ రాజూ మీ దేవుడైన యెహోవాను అనుసరిస్తే మీకు మేలు, క్షేమం కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7475', '9', '12', '15', 'అలా కాక, యెహోవా మాట వినకుండా ఆయన ఆజ్ఞలకు లోబడకపోతే యెహోవా కృప మీ పూర్వీకులకు వ్యతిరేకంగా ఉన్నట్టు మీ పట్ల కూడా విరోధంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7476', '9', '12', '16', '¶ మీరు నిలబడి చూస్తూ ఉండగానే యెహోవా జరిగించే ఈ గొప్ప పనులను చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7477', '9', '12', '17', 'ఇది గోదుమ పంట కోసే కాలం గదా. మీ కోసం రాజును నియమించమని కోరుకోవడం ద్వారా యెహోవా దృష్టిలో మీరు ఘోరమైన తప్పిదం చేశారని మీరు గ్రహించి తెలుసుకొనేలా యెహోవా ఉరుములు, వర్షం పంపాలని నేను ఆయనను వేడుకొంటున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7478', '9', '12', '18', 'సమూయేలు యెహోవాను వేడుకొన్నప్పుడు యెహోవా ఆ రోజే ఉరుములు, వర్షం పంపించగా ప్రజలంతా యెహోవాకు, సమూయేలుకు అమితంగా భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7479', '9', '12', '19', '¶ వారు సమూయేలుతో ఇలా అన్నారు. “రాజు కావాలని మేము అడగడం ద్వారా మా పాపాలన్నిటి కంటే ఎక్కువ పాపం చేశాం. అందువల్ల మేమంతా చనిపోకుండేలా దీనులమైన మా కోసం నీ దేవుడైన యెహోవాకు ప్రార్థన చెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7480', '9', '12', '20', 'అప్పుడు సమూయేలు ప్రజలతో “భయపడవద్దు. మీరు ఈ పాపం చేసింది నిజమే, అయినప్పటికీ యెహోవాను విడిచిపెట్టకుండా ఆయన మాట వింటూ, నిండు హృదయంతో ఆయనను సేవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7481', '9', '12', '21', 'ఆయనను నిర్లక్షం చేయకండి, ఆయన్ను నిర్లక్ష్యపెట్టేవారు పనికిమాలినవైన కాపాడలేని విగ్రహాలను పూజిస్తారు. అవి నిజంగా బొమ్మలే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7482', '9', '12', '22', '¶ యెహోవా మిమ్మల్ని తన ప్రజగా చేసుకోవడానికి ఇష్టపడుతున్నాడు. ఆయన గొప్పదైన తన నామం కోసం తన ప్రజలను విడిచిపెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7483', '9', '12', '23', 'నేను మాత్రం ఇంకా ఎక్కువ ఆసక్తితో మీ కోసం ప్రార్థన చేస్తాను. లేకపోతే నేను యెహోవా దృష్టిలో పాపం చేసినవాడనవుతాను. ఆయనశ్రేష్ఠమైన మంచి మార్గం మీకు బోధిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7484', '9', '12', '24', '¶ ఆయన మీ కోసం ఎన్ని గొప్ప పనులు చేశాడో అది మీరు జ్ఞాపకం ఉంచుకుని యెహోవాపట్ల భయభక్తులు కలిగి, కపటం లేని నిండు మనస్సుతో ఆయనను పూజించడం ఎంతో అవసరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('7485', '9', '12', '25', 'మీరు చెడ్డ పనులు చేస్తూ ఉన్నట్టయితే మీరూ, మీ రాజూ నశించిపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7486', '9', '13', '1', '¶ సౌలు రాజుగా పాలించడం ఆరంభించినపుడు అతని వయస్సు ముప్ఫై ఏళ్ళు. అతడు రెండేళ్ళు ఇశ్రాయేలీయులను పాలించిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('7487', '9', '13', '2', 'ఇశ్రాయేలీయుల్లో మూడు వేలమందిని ఏర్పరచుకున్నాడు. వీరిలో రెండు వేలమంది మిక్మషు ప్రాంతంలోని బేతేలు కొండలో సౌలు దగ్గర ఉండగా, వెయ్యిమంది బెన్యామీనీయుల ఊరు గిబియాలో యోనాతాను దగ్గర ఉన్నారు. మిగిలిన వారిని అతడు తమ తమ గుడారాలకు పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7488', '9', '13', '3', '¶ యోనాతాను గెబాలో ఉన్న ఫిలిష్తీయుల గుంపును సంహరించినపుడు ఆ విషయం ఫిలిష్తీయులకు తెలిసింది. దేశంలోని హెబ్రీయులంతా ఈ వార్త వినాలని సౌలు ప్రచారం చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7489', '9', '13', '4', 'సౌలు ఫిలిష్తీయుల గుంపును సంహరించడం వల్ల తమపై ఫిలిష్తీయులు విరోధం పెంచుకొన్నారని ఇశ్రాయేలీయులకు తెలిసినప్పుడు వారంతా గిల్గాలులో సౌలు దగ్గరకి చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7490', '9', '13', '5', '¶ ఫిలిష్తీయులు ఇశ్రాయేలీయులతో యుద్దం చేయడానికి ముప్ఫై వేల రథాలు, ఆరు వేలమంది గుర్రపు రౌతులు, సముద్రం ఒడ్డున ఉండే ఇసుక రేణువులంత విస్తారమైన జనసమూహాన్ని సమకూర్చుకుని బయలుదేరారు. వీరంతా బేతావెను తూర్పుదిక్కున మిక్మషులో దిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7491', '9', '13', '6', '¶ ఇశ్రాయేలీయులు భయపడుతూ తామంతా ప్రాణాపాయంలో పడిపోయినట్టు గ్రహించి కొండ గుహల్లో, పొదల్లో, బండసందుల్లో, ఉన్నత స్థలాల్లో, సొరంగాల్లో దాక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7492', '9', '13', '7', 'కొందరు హెబ్రీయులు యొర్దాను నది దాటి గాదు దేశానికి, గిలాదుకు వెళ్ళిపోయారు. అయితే సౌలు ఇంకా గిల్గాలులోనే ఉన్నాడు. ప్రజలంతా భయపడుతూనే అతణ్ణి అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7493', '9', '13', '8', '¶ సమూయేలు చెప్పినట్టు అతడు వారం రోజులు వేచి ఉండి, సమూయేలు ఇంకా గిల్గాలుకు రాకపోవడం, ప్రజలు తన నుండి చెదరిపోవడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('7494', '9', '13', '9', 'హోమ బలిని, శాంతి బలిని నా దగ్గరికి తీసుకు రమ్మని చెప్పి హోమబలి అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7495', '9', '13', '10', 'అతడు హోమబలి అర్పించడం ముగియగానే సమూయేలు అక్కడికి వచ్చాడు. సౌలు అతణ్ణి చూసి అతనికి వందనాలు చెబుతూ ఎదురు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7496', '9', '13', '11', '¶ సమూయేలు అతణ్ణి చూసి “నువ్వు చేసిన పని ఏమిటి?” అని అన్నాడు. అందుకు సౌలు “ప్రజలు నానుండి చెదరిపోవడం, అనుకున్న సమయానికి నువ్వు రాకపోవడం, ఫిలిష్తీయులు మిక్మషులో సమకూడడం నేను గమనించి');
INSERT INTO `bible_verses_te_irv` VALUES ('7497', '9', '13', '12', 'ఇక యెహోవాకు శాంతి బలి అర్పించక ముందే ఫిలిష్తీయులు గిల్గాలుకు వచ్చి నాపై దాడి చేస్తారనుకుని నా అంతట నేనే తెగించి హోమబలి అర్పించాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7498', '9', '13', '13', '¶ అప్పుడు సమూయేలు ఇలా చెప్పాడు. “నీ దేవుడైన యెహోవా నీకు ఇచ్చిన ఆజ్ఞ గైకొనకుండా నీవు అవివేకంగా ప్రవర్తించావు. ఇశ్రాయేలీయులపై నీ రాజ్యాధికారాన్ని కలకాలం స్థిరంగా ఉంచాలని యెహోవా తలచాడు. అయితే నీ అధికారం నిలబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7499', '9', '13', '14', 'యెహోవా తన హృదయానుసారియైన ఒకణ్ణి కనుగొన్నాడు. నీకు ఆజ్ఞాపించినట్టు నువ్వు చెయ్యలేకపోయావు కాబట్టి యెహోవా తన ప్రజలపై అతణ్ణి రాజుగా నియమిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7500', '9', '13', '15', '¶ సమూయేలు లేచి, ప్రయాణమై గిల్గాలు నుండి బెన్యామీనీయుల గోత్రస్థానం గిబియాకు వచ్చాడు. సౌలు తన దగ్గర సమకూడిన ప్రజలను లెక్కపెట్టినపుడు వారు సుమారు ఆరు వందలమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7501', '9', '13', '16', '¶ సౌలు, అతని కుమారుడు యోనాతాను, తమ దగ్గర ఉన్న వారితో కలసి బెన్యామీనీయుల గిబియాకు చేరుకున్నారు. ఫిలిష్తీయులు మిక్మషులో దిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7502', '9', '13', '17', '¶ ఫిలిష్తీయుల దండు నుండి దోచుకొనేవారు మూడు గుంపులుగా బయలుదేరారు. ఒక గుంపు షూయాలు దేశానికి ఒఫ్రావైపుగా వెళ్లే దారిలో కాపు కాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7503', '9', '13', '18', 'రెండవ గుంపు బేత్‌ హోరోనుకు వెళ్లే దారిలో, మూడవ గుంపు అరణ్యం దగ్గరలోని జెబోయిము లోయ సరిహద్దు దారిలో కాపుకాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7504', '9', '13', '19', '¶ హెబ్రీయులు తమ కోసం కత్తులు, ఈటెలు తయారు చేయించుకొంటారేమోనని ఫిలిష్తీయులు ఇశ్రాయేలీయుల దేశమంతటిలో కమ్మరివాళ్ళు ఎవరూ ఉండకుండాా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7505', '9', '13', '20', 'కాబట్టి ఇశ్రాయేలీయులంతా తమ నాగటి కర్రలు, పారలు, గొడ్డళ్ళు, కొడవళ్ళు పదును పెట్టుకోవడానికి ఫిలిష్తీయుల దగ్గరికి వెళ్ళాల్సి వచ్చేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7506', '9', '13', '21', 'నాగటి కర్రలకు, పారలకు, మూడు ముళ్ళు ఉండే కొంకీలకు, గొడ్డళ్ళకు పదును పెట్టడానికి ఆకురాయి మాత్రమే వారి దగ్గర ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7507', '9', '13', '22', '¶ అందువల్ల యుద్ధం జరిగే సమయంలో సౌలు, యోనాతానుల దగ్గరున్న వారిలో ఒక్కరి చేతిలో కూడా ఒక కత్తిగానీ, యీటెగానీ లేకుండా పోయింది. సౌలు దగ్గర, అతని కుమారుడు యోనాతాను దగ్గర మాత్రమే అవి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7508', '9', '13', '23', 'ఫిలిష్తీయుల సైన్యపు కాపలాదారులు కొందరు మిక్మషు కనుమకు వెళ్ళి అక్కడ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7509', '9', '14', '1', '¶ ఆ రోజున సౌలు కొడుకు యోనాతాను తన తండ్రితో ఏమీ చెప్పకుండా తన ఆయుధాలు మోసేవాణ్ణి పిలిచి “అటువైపు ఉన్న ఫిలిష్తీయుల సైన్యం కావలి వారిని చంపడానికి వెళ్దాం పద” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7510', '9', '14', '2', '¶ సౌలు గిబియా అవతల మిగ్రోనులో దానిమ్మ చెట్టు కింద డేరా వేసుకున్నాడు. అతని దగ్గర సుమారు ఆరు వందలమంది మనుషులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7511', '9', '14', '3', 'షిలోహులో యెహోవా యాజకుడైన ఏలీ కుమారుడు ఫీనెహాసుకు పుట్టిన ఈకాబోదు సహోదరుడు అహీటూబుకు పుట్టిన అహీయా ఏఫోదు ధరించుకుని అక్కడ ఉన్నాడు. యోనాతాను వెళ్లిన విషయం ఎవ్వరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7512', '9', '14', '4', '¶ యోనాతాను ఫిలిష్తీయుల సైన్యానికి కావలి వారున్న స్థలానికి వెళ్ళాలనుకున్న దారికి రెండు ప్రక్కలా నిటారుగా ఉన్న కొండలు ఉన్నాయి. వాటిలో ఒకదాని పేరు బొస్సేసు, రెండవదాని పేరు సెనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7513', '9', '14', '5', 'మిక్మషుకు ఉత్తరంగా ఒక కొండ శిఖరం, రెండవ శిఖరం గిబియాకు ఎదురుగా దక్షిణం వైపున ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7514', '9', '14', '6', '¶ యోనాతాను “ఈ సున్నతి లేనివారి శిబిరంపైకి వెళ్దాం పద. ఒకవేళ యెహోవా మన కార్యాన్ని సఫలం చేస్తాడేమో. అనేకమంది చేతనైనా, కొద్దిమంది చేతనైనా రక్షించడం యెహోవాకు అసాధ్యమా?” అని తన ఆయుధాలు మోసేవాడితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7515', '9', '14', '7', 'వాడు “నీ మనస్సుకు తోచింది చెయ్యి. వెళ్దాం పద, నీకు నచ్చినట్టు చేయడానికి నేను నీతోపాటే ఉంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7516', '9', '14', '8', '¶ అప్పుడు యోనాతాను “మనం వారి దగ్గరికి వెళ్ళి వారు మనలను చూసేలా చేద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('7517', '9', '14', '9', 'వారు మనలను చూసి, ‘మేము మీ దగ్గరికి వచ్చేవరకూ అక్కడే నిలిచి ఉండండి’ అని చెప్పినట్టైతే వాళ్ళ దగ్గరికి వెళ్ళకుండా మనం ఉన్న చోటే ఉండిపోదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('7518', '9', '14', '10', '‘మా దగ్గరకి రండి’ అని వాళ్ళు పిలిస్తే దానివల్ల యెహోవా వారిని మన చేతికి అప్పగించాడని అర్థం చేసుకుని మనం వెళ్దాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7519', '9', '14', '11', '¶ వారిద్దరూ తమను తాము ఫిలిష్తీయుల సైన్యం కావలి వారికి కనపరచుకున్నారు. అప్పుడు ఫిలిష్తీయులు “చూడండి, దాక్కున్న గుహల్లో నుండి హెబ్రీయులు బయలుదేరి వస్తున్నారు” అని చెప్పుకొంటూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('7520', '9', '14', '12', 'యోనాతానును, అతని ఆయుధాలు మోసేవాడిని పిలిచి “మేము మీకు ఒకటి చూపిస్తాం రండి” అన్నారు. యోనాతాను “నా వెనకే రా, యెహోవా ఇశ్రాయేలీయుల చేతికి వారిని అప్పగించాడు” అని తన ఆయుధాలు మోసేవాడితో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('7521', '9', '14', '13', 'అతడూ, అతని వెనుక అతని ఆయుధాలు మోసేవాడూ తమ చేతులతో, కాళ్లతో పాకి పైకి ఎక్కారు. ఫిలిష్తీయులు యోనాతాను దెబ్బకు పడిపోగానే అతని వెనకాలే అతని ఆయుధాలు మోసేవాడు వారిని చంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7522', '9', '14', '14', '¶ యోనాతాను, అతని ఆయుధాలు మోసేవాడు చేసిన ఆ మొదటి సంహారంలో దాదాపు ఇరవై మంది చనిపోయారు. ఒక రోజులో ఒక కాడి యెడ్లు దున్నగలిగే అర ఎకరం నేల విస్తీర్ణంలో ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7523', '9', '14', '15', '¶ ఆ సమూహంలో, పొలంలో ఉన్నవారందరిలో తీవ్రమైన ఆందోళన ఏర్పడింది. సైన్యానికి కావలివారు, దోచుకొనేవారూ భయపడ్డారు, నేల కంపించింది. ఇదంతా దేవుడు జరిగించిన పని అని వారు అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7524', '9', '14', '16', '¶ బెన్యామీనీయుల ప్రాంతమైన గిబియాలో ఉన్న సైనికులు చెదిరిపోయి పూర్తిగా ఓడిపోవడం సౌలు గూఢచారులు చూసి ఆ సమాచారం సౌలుకు తెలిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7525', '9', '14', '17', 'సౌలు “మన దగ్గర లేనివాళ్ళెవరో తెలుసుకోడానికి అందరినీ లెక్కపెట్టండి” అని చెప్పాడు. వారు చూసి యోనాతాను, అతని ఆయుధాలు మోసేవాడు అక్కడ లేరని కనుగొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7526', '9', '14', '18', '¶ ఆ సమయంలో దేవుని మందసం ఇశ్రాయేలీయుల దగ్గరే ఉంది. “దేవుని మందసాన్ని ఇక్కడికి తీసుకురండి” అని సౌలు అహీయాకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7527', '9', '14', '19', 'సౌలు యాజకునితో మాట్లాడుతుండగా, ఫిలిష్తీయుల శిబిరంలో అలజడి ఎక్కువ కాసాగింది. అప్పుడు సౌలు యాజకునితో “నీ చెయ్యి వెనక్కి తీసుకో” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('7528', '9', '14', '20', 'అతడూ, అతనితో ఉన్నవారంతా కలిసి యుద్ధానికి బయలుదేరారు. వారిని చూసి ఫిలిష్తీయులు తికమకపడి ఒకరినొకరు చంపుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7529', '9', '14', '21', '¶ అంతకు ముందు ఫిలిష్తీయుల ఆధీనంలో చుట్టుపక్కల శిబిరాల్లో ఉన్న హెబ్రీయులు ఇశ్రాయేలీయులను కలుసుకోడానికి ఫిలిష్తీయులను విడిచిపెట్టి సౌలు దగ్గరకి, యోనాతాను దగ్గరకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7530', '9', '14', '22', 'అంతేకాక, ఫిలిష్తీయ సైన్యం పారిపోతున్నదని విని వారిని తరమడానికి ఎఫ్రాయిం కొండ ప్రాంతంలో దాక్కొన్న ఇశ్రాయేలీయులు యుద్ధంలో చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7531', '9', '14', '23', '¶ ఆ రోజున ఇశ్రాయేలీయులను యెహోవా ఈ విధంగా కాపాడాడు. యుద్ధం బేతావెను అవతల వరకూ సాగింది. ఇశ్రాయేలీయులు బాగా అలసిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7532', '9', '14', '24', '¶ “నేను నా శత్రువులపై పగ సాధించే వరకూ, సాయంత్రమయ్యే దాకా భోజనం చేసేవాడు శాపానికి గురి అవుతారు” అని సౌలు ప్రజల చేత ఒట్టు పెట్టించాడు. అందుకని ప్రజలు ఏమీ తినకుండా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7533', '9', '14', '25', 'సైన్యం మొత్తం అడవిలోకి వచ్చినప్పుడు ఒకచోట నేలమీద తేనె కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7534', '9', '14', '26', 'వారు ఆ అడవిలోకి వెళ్తున్నప్పుడు తేనె ధారగా కారుతూ ఉంది. తాము చేసిన ప్రమాణానికి లోబడి ఎవ్వరూ ఆ తేనె ముట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7535', '9', '14', '27', '¶ అయితే యోనాతానుకు తన తండ్రి ప్రజలచేత చేయించిన ప్రమాణం గురించి తెలియదు. అతడు తన చేతికర్ర చాచి దాని అంచును తేనెపట్టులో ముంచి దాన్ని నోటిలో పెట్టుకోగానే అతని కళ్ళకు వెలుగు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7536', '9', '14', '28', 'అక్కడి వారిలో ఒకడు “నీ తండ్రి ప్రజలచేత ఒట్టు పెట్టించి ‘ఈ రోజున ఆహారం తీసుకొనేవాడు కచ్చితంగా శాపానికి గురవుతాడు’ అని ఆజ్ఞాపించాడు. అందుకే ప్రజలు బాగా అలసిపోయారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7537', '9', '14', '29', '¶ అందుకు యోనాతాను “నా తండ్రి మనుషులను కష్టపెట్టిన వాడయ్యాడు. నేను ఈ తేనె కొంచెం తినగానే నా కళ్ళు ఎంతగా వెలిగిపోయాయో చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7538', '9', '14', '30', 'మన మనుషులు శత్రువుల దగ్గర దోచుకున్నది బాగా తిని ఉంటే వారు ఇంకా ఎక్కువగా సంహరించేవాళ్ళు గదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7539', '9', '14', '31', '¶ ఆ రోజు ఇశ్రాయేలు వారు ఫిలిష్తీయులను మిక్మషు నుండి అయ్యాలోను వరకూ తరిమి హతం చేసినందువల్ల బాగా అలసిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7540', '9', '14', '32', 'వారు దోపిడీ సొమ్ము మీద ఎగబడి, గొర్రెలను, ఎద్డులను, దూడలను నేలమీద పడవేసి వాటిని వధించి రక్తంతోనే తిన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7541', '9', '14', '33', '¶ “ప్రజలు రక్తంతోనే తిని యెహోవాకు వ్యతిరేకంగా పాపం చేస్తున్నారు” అని కొందరు సౌలుకు చెప్పినప్పుడు అతడు “మీరు దేవునికి విశ్వాస ఘాతకులయ్యారు. ఒక పెద్ద రాయి నా దగ్గరకి దొర్లించి తీసుకురండి” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7542', '9', '14', '34', '“అందరూ తమ తమ ఎద్దులను, గొర్రెలను నా దగ్గరికి తీసుకు వచ్చి ఇక్కడే వధించి వాటిని తినాలి. రక్తంతో కలసిన మాసం తిని యెహోవా దృష్టిలో పాపం చేయవద్దు” అని వారితో చెప్పడానికి అతడు కొంతమందిని పంపించాడు. ప్రజలంతా ఆ రాత్రి తమ తమ ఎద్దులను తెచ్చి అక్కడ వధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7543', '9', '14', '35', '¶ అక్కడ సౌలు యెహోవాకు ఒక బలిపీఠం కట్టించాడు. అతడు యెహోవాకు కట్టించిన మొదటి బలిపీఠం అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7544', '9', '14', '36', '¶ సౌలు “మనం ఈ రాత్రి ఫిలిష్తీయులను తరుముతూ తెల్లవారేదాకా దోచుకుని వాళ్ళలో ఒక్కడు కూడా లేకుండా చేద్దాం రండి” అని ఆజ్ఞ ఇచ్చినప్పుడు వారంతా “నీకు ఏది మంచిదని అనిపిస్తే దాన్ని చెయ్యి” అని అన్నారు. అప్పుడు సౌలు “యాజకుడు ఇక్కడే ఉన్నాడు, అతని ద్వారా దేవుని దగ్గర విచారణ చేద్దాం రండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7545', '9', '14', '37', 'సౌలు “నేను ఫిలిష్తీయులను వెంబడిస్తే వారిని నీవు ఇశ్రాయేలీయుల చేతికి అప్పగిస్తావా” అని దేవుని దగ్గర విచారణ చేసినప్పుడు ఆ రోజున ఆయన అతనికి ఎలాంటి జవాబు ఇయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7546', '9', '14', '38', '¶ అందుకు సౌలు “ప్రజల పెద్దలు నా దగ్గరకి వచ్చి ఈ రోజు ఎవరి ద్వారా తప్పిదం జరిగిందో దాన్ని కనుక్కోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7547', '9', '14', '39', 'అది నా కొడుకు యోనాతాను వల్ల జరిగినా సరే, వాడు తప్పకుండా చనిపోతాడని ఇశ్రాయేలీయులను కాపాడే యెహోవా తోడని నేను ఒట్టు పెడుతున్నాను” అని చెప్పాడు. అయితే అక్కడ ఉన్నవారిలో ఎవ్వరూ సమాధానం చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7548', '9', '14', '40', '¶ “మీరంతా ఒక పక్కన ఉండండి, నేనూ, నా కొడుకు యోనాతానూ మరో పక్కన నిలబడతాం” అని సౌలు చెప్పినప్పుడు, వారంతా “నీ మనసుకు ఏది మంచిదనిపిస్తే అది చెయ్యి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7549', '9', '14', '41', 'అప్పుడు సౌలు “ఇశ్రాయేలీయుల దేవుడవైన యెహోవా, తప్పు చేసినది ఎవరో చూపించు” అని ప్రార్థించినపుడు సౌలు, యోనాతానుల పేరున చీటీ పడింది. ప్రజలు తప్పించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7550', '9', '14', '42', '¶ “నాకూ నా కొడుకు యోనాతానుకూ మధ్య చీటీ వేయండి” అని సౌలు ఆజ్ఞ ఇచ్చినప్పుడు చీటీ యోనాతాను పేరున పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7551', '9', '14', '43', '¶ “నువ్వు చేసిన పని ఏమిటో నాకు తెలియజేయి” అని యోనాతానును అడిగినప్పుడు, యోనాతాను “నా చేతికర్ర అంచుతో కొంచెం తేనె తీసుకుని తిన్న విషయం నిజమే, కొంచెం తేనె కోసం నేను చనిపోవలసి వచ్చింది” అని సౌలుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7552', '9', '14', '44', 'అప్పుడు సౌలు “యోనాతానూ, నీవు తప్పకుండా చనిపోవాలి. అందుకు నేను ఒప్పుకోకపోతే దేవుడు నాకు గొప్ప కీడు కలిగిస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7553', '9', '14', '45', '¶ అయితే ప్రజలు సౌలుతో “మనకు ఇంత గొప్ప విజయం కలిగేలా చేసిన యోనాతాను చనిపోవాలా? అది ఎన్నటికీ జరగకూడదు. దేవుని సహాయంతోనే ఈ రోజు యోనాతాను మనకు జయం లభించేలా చేశాడు. యెహోవా దేవునిపై ఒట్టు. అతని తలవెండ్రుకల్లో ఒక్కటైనా కింద పడకూడదు” అని చెప్పి యోనాతాను మరణించకుండా అతణ్ణి కాపాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7554', '9', '14', '46', 'తరువాత సౌలు ఫిలిష్తీయులను తరమడం మానివేసి తిరిగి వెళ్లిపోయాడు, ఫిలిష్తీయులు తమ స్వదేశానికి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7555', '9', '14', '47', '¶ ఈ విధంగా సౌలు ఇశ్రాయేలీయులను పాలించడానికి అధికారం పొంది, నలు దిక్కులా ఉన్న శత్రువులైన మోయాబీయులతో, అమ్మోనీయులతో, ఎదోమీయులతో, సోబా దేశపు రాజులతో, ఫిలిష్తీయులతో యుద్ధాలు జరిగించాడు. అతడు ఎవరి మీదకు దండెత్తినా వారందరి పైనా గెలుపు సాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7556', '9', '14', '48', 'అతడు తన సైన్యంతో అమాలేకీయులను హతమార్చి వారు దోచుకుపోయిన ఇశ్రాయేలీయులను వారి చేతిలో నుండి విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7557', '9', '14', '49', '¶ సౌలు కుమారుల పేర్లు యోనాతాను, ఇష్వీ, మెల్కీషూవ. అతని ఇద్దరు కుమార్తెల్లో పెద్దమ్మాయి పేరు మేరబు, రెండవది మీకాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7558', '9', '14', '50', 'సౌలు భార్య అహీనోయము. ఈమె అహిమయస్సు కుమార్తె. అతని సైన్యాధిపతి అబ్నేరు, ఇతడు సౌలు చిన్నాన్న నేరు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7559', '9', '14', '51', 'సౌలు తండ్రి కీషు, అబ్నేరు తండ్రి నేరు, ఇద్దరూ అబీయేలు కుమారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7560', '9', '14', '52', '¶ సౌలు జీవించిన కాలమంతా ఫిలిష్తీయులతో యుద్ధాలు జరుగుతూనే ఉన్నాయి. సౌలు తనకు తారసపడ్డ బలాఢ్యులను, వీరులను చేరదీసి తన సైన్యంలో చేర్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7561', '9', '15', '1', '¶ ఒక రోజున సమూయేలు సౌలును పిలిచి ఇలా చెప్పాడు. “ఇశ్రాయేలు ప్రజలపై నిన్ను రాజుగా అభిషేకించడానికి యెహోవా నన్ను పంపించాడు. ఆయన మాట విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7562', '9', '15', '2', 'సైన్యాలకు అధిపతి అయిన యెహోవా చెబుతున్నది ఏమిటంటే, ‘అమాలేకీయులు ఇశ్రాయేలీయులకు చేసిన కీడు నాకు జ్ఞాపకం ఉంది. వారు ఐగుప్తు విడిచి రాగానే మార్గ మధ్యంలో అమాలేకీయులు వారిపైకి వచ్చి దాడి చేశారు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7563', '9', '15', '3', 'కాబట్టి నువ్వు బయలుదేరి వెళ్ళి ఎవ్వరి పట్లా కనికరం చూపకుండా అమాలేకీయులను హతం చెయ్యి. పురుషులైనా, స్త్రీలైనా, చిన్నపిల్లలైనా, పసిపిల్లలైనా, ఎద్దులైనా, గొర్రెలైనా, ఒంటెలైనా, గాడిదలైనా వేటినీ విడిచిపెట్టక వారికి ఉన్నదంతా నాశనం చేసి, అమాలేకీయులందరినీ నిర్మూలం చెయ్యి’” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7564', '9', '15', '4', '¶ అప్పుడు సౌలు ప్రజలను తెలాయీములో పోగుచేసి వారిని లెక్కించాడు. కాల్బలం రెండు లక్షలమంది, యూదావారు పదివేలమంది పోగయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7565', '9', '15', '5', 'అప్పుడు సౌలు అమాలేకీయుల పట్టణానికి వచ్చి లోయలో పొంచి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7566', '9', '15', '6', '¶ ఇశ్రాయేలీయులు ఐగుప్తు నుండి వచ్చినప్పుడు కేనీయులు వారికి సహాయం చేశారు గనుక అమాలేకీయులతో కలసి ఉన్న కేనీయులు కూడా నాశనం కాకుండా ఉండేలా వారిని బయలుదేరి వెళ్ళిపొమ్మని కేనీయులకు సమాచారం పంపినపుడు కేనీయులు అమాలేకీయుల్లో నుండి వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7567', '9', '15', '7', 'తరువాత సౌలు అమాలేకీయులను హవీలా నుండి ఐగుప్తు దేశపు మార్గంలో ఉన్న షూరు వరకూ తరిమి సంహరించి');
INSERT INTO `bible_verses_te_irv` VALUES ('7568', '9', '15', '8', 'అమాలేకీయుల రాజు అగగును సజీవంగా పట్టుకుని, మిగిలిన వారందరినీ కత్తితో నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7569', '9', '15', '9', '¶ సౌలు, అతని ప్రజలు కలసి అగగును, గొర్రెలు, ఎద్దులు, బాగా బలిసిన గొర్రెపిల్లలు మొదలైనవాటిలో మంచివాటినీ నాశనం చేయకుండా వేరుగా ఉంచి, పనికిరాని వాటిని, నాసిరకం వాటిని చంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7570', '9', '15', '10', '¶ అప్పుడు యెహోవా వాక్కు సమూయేలుకు ప్రత్యక్షమైఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7571', '9', '15', '11', '“సౌలు నేను చెప్పినది చేయకుండా నా ఆజ్ఞలను నిర్లక్ష్యం చేశాడు గనుక అతణ్ణి రాజుగా చేసినందుకు విచారిస్తున్నాను.” అప్పుడు సమూయేలు కోపం తెచ్చుకుని రాత్రి అంతా యెహోవాకు విజ్ఞాపన చేస్తూనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7572', '9', '15', '12', '¶ తెల్లవారగానే సమూయేలు లేచి సౌలును కలుసుకొనేందుకు వెళ్ళినప్పుడు సౌలు కర్మెలుకు వచ్చి అక్కడ విజయ స్మారక స్థూపం నిలబెట్టి తిరిగి గిల్గాలుకు వెళ్లిపోయాడని తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7573', '9', '15', '13', 'తరువాత అతడు సౌలు దగ్గరకి వచ్చినపుడు సౌలు “యెహోవా నిన్ను ఆశీర్వదిస్తాడు గాక, యెహోవా చెప్పిన మాట నేను జరిగించాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7574', '9', '15', '14', '¶ అప్పుడు సమూయేలు “అలాగైతే నాకు వినబడుతున్న గొర్రెల అరుపులు, ఎద్దుల రంకెలు ఎక్కడివి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7575', '9', '15', '15', 'అందుకు సౌలు “అమాలేకీయుల నుండి ప్రజలు వీటిని తీసుకువచ్చారు. నీ దేవుడైన యెహోవాకు బలులు అర్పించడానికి ప్రజలు గొర్రెల్లో, ఎద్దుల్లో మంచివాటిని చంపకుండా ఉండనిచ్చారు. మిగిలిన వాటన్నిటినీ మేము హతం చేశాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7576', '9', '15', '16', 'సమూయేలు “నీవు మాట్లాడవలసిన అవసరం లేదు. యెహోవా రాత్రి నాతో చెప్పిన మాట నీకు చెబుతున్నాను విను” అన్నాడు. సౌలు “చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7577', '9', '15', '17', '¶ అప్పుడు సమూయేలు “నీ విషయంలో నువ్వు అల్పుడవుగా ఉన్న సమయంలో ఇశ్రాయేలీయుల గోత్రాలకు ముఖ్యమైన వాడివయ్యావు. యెహోవా నిన్ను ఇశ్రాయేలీయులకు రాజుగా అభిషేకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7578', '9', '15', '18', 'యెహోవా నిన్ను పంపించి ‘నువ్వు వెళ్ళి పాపాత్ములైన అమాలేకీయులను నాశనం చెయ్యి, వారు సమూలంగా అంతమయ్యే వరకూ వారితో యుద్ధం చెయ్యి’ అని చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7579', '9', '15', '19', 'నువ్వు యెహోవా మాట వినకుండా దోచుకున్న దాన్ని ఆశించి ఆయన విషయంలో ఎందుకు తప్పు చేశావు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7580', '9', '15', '20', '¶ అప్పుడు సౌలు “అలా అనకు, నేను యెహోవా మాట విని యెహోవా నన్ను పంపిన మార్గాన వెళ్ళి అమాలేకీయుల రాజైన అగగును మాత్రమే తీసుకు వచ్చాను కాని అమాలేకీయులందరినీ నాశనం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7581', '9', '15', '21', 'అయితే గిల్గాలులో నీ దేవుడైన యెహోవాకు బలి అర్పించడానికి ప్రజలు శపితమైన గొర్రెల్లో, ఎద్దుల్లో శ్రేష్ఠమైనవాటిని తీసుకువచ్చారు” అని సమూయేలుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7582', '9', '15', '22', '¶ అందుకు సమూయేలు “ఒకడు తాను చెప్పిన మాటకు లోబడితే యెహోవా సంతోషించేటంతగా, దహనబలులు, హోమాలు అర్పిస్తే సంతోషిస్తాడా? ఆలోచించు, బలులు అర్పించడం కంటే లోబడడం, పొట్టేళ్ల కొవ్వు అర్పించడం కంటే మాట వినడం శ్రేష్ఠం.');
INSERT INTO `bible_verses_te_irv` VALUES ('7583', '9', '15', '23', 'తిరుగుబాటు చేయడం అనేది శకునం చెప్పడం అనే పాపంతో సమానం. మూర్ఖంగా ప్రవర్తించడం విగ్రహ పూజ అనే పాపంతో సమానం. యెహోవా ఆజ్ఞను నువ్వు తిరస్కరించావు కాబట్టి నువ్వు రాజుగా ఉండకుండా ఆయన నిన్ను తిరస్కరించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7584', '9', '15', '24', '¶ అప్పుడు సౌలు “ప్రజలకు భయపడి వారి మాట వినడంవల్ల నేను యెహోవా ఆజ్ఞను, నీ మాటలను మీరి పాపం కొనితెచ్చుకొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7585', '9', '15', '25', 'నువ్వు నా పాపాన్ని తీసివేసి నేను యెహోవాకు మొక్కుకొనేలా నాతో కలసి రా” అని సమూయేలును వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7586', '9', '15', '26', '¶ అయితే సమూయేలు “నీతోబాటు నేను వెనక్కి రాను. నీవు యెహోవాను తిరస్కరించావు కాబట్టి ఇశ్రాయేలీయుల మీద రాజుగా ఉండకుండాా యెహోవా నిన్ను తిరస్కరించాడు” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('7587', '9', '15', '27', 'వెళ్లిపోవాలని వెనక్కి తిరిగాడు. అప్పుడు సౌలు అతని దుప్పటి చెంగును పట్టుకొనగా అది చిరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7588', '9', '15', '28', '¶ అప్పుడు సమూయేలు అతనితో ఇలా చెప్పాడు “ఈ రోజే యెహోవా ఇశ్రాయేలీయుల రాజ్యాన్ని నీ చేతిలో నుండి తీసివేసి నీ సాటి వారిలో ఉత్తముడైన వేరొకరికి దాన్ని అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7589', '9', '15', '29', 'ఇశ్రాయేలీయులకు మహిమగా ఉన్న దేవుడు అబద్ధమాడడు, మనస్సు మార్చుకోడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7590', '9', '15', '30', '¶ సౌలు “నేను పాపం చేశాను. అయినప్పటికీ నా ప్రజల పెద్దల ముందు, ఇశ్రాయేలీయుల ముందు నన్ను గౌరవించు. యెహోవాకు మొక్కడానికి నేను వెళ్తుండగా నాతో కూడ కలసి రమ్మని” అతని బతిమాలినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('7591', '9', '15', '31', 'సమూయేలు సౌలు వెంట వెళ్ళాడు. సౌలు యెహోవాకు మొక్కిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('7592', '9', '15', '32', 'సమూయేలు “అమాలేకీయుల రాజు అగగును నా దగ్గరికి తీసుకు రండి” అన్నాడు. అగగు ఆనందంగా అతని దగ్గరకి వచ్చి “నాకు మరణ శిక్ష తప్పిపోయిందా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7593', '9', '15', '33', '¶ సమూయేలు “నీ కత్తి స్త్రీలకు సంతానం లేకుండా చేసినట్టు నీ తల్లికి కూడా స్త్రీలలో సంతానం లేకుండా పోతుంది” అని చెప్పి గిల్గాలులో యెహోవా సన్నిధానంలో అగగును ముక్కలుగా నరికివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7594', '9', '15', '34', '¶ తరువాత సమూయేలు రమాకు, సౌలు గిబియాలోని తన ఇంటికి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7595', '9', '15', '35', 'సౌలు బతికినంత కాలం సమూయేలు అతణ్ణి చూసేందుకు వెళ్లలేదు గానీ సౌలును గూర్చి దుఃఖిస్తూ వచ్చాడు. తాను సౌలును ఇశ్రాయేలీయులపై రాజుగా నియమించినందుకు యెహోవా పశ్చాత్తాపం చెందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7596', '9', '16', '1', '¶ యెహోవా సమూయేలుతో ఇలా చెప్పాడు “ఇశ్రాయేలీయుల మీద రాజుగా ఉండకుండా నేను తిరస్కరించిన సౌలును గూర్చి నువ్వు ఎంతకాలం దుఃఖిస్తావు? నీ కొమ్మును నూనెతో నింపు, బేత్లెహేముకు చెందిన యెష్షయి దగ్గరకి నిన్ను పంపిస్తున్నాను. అతని కొడుకుల్లో ఒకడిని నేను రాజుగా ఎంపిక చేశాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7597', '9', '16', '2', '¶ అందుకు సమూయేలు “నేనెలా వెళ్ళగలను? నేను వెళ్లిన సంగతి సౌలుకు తెలిస్తే అతడు నన్ను చంపేస్తాడు” అన్నాడు. యెహోవా “నువ్వు ఒక లేగ దూడను తీసుకువెళ్ళి యెహోవాకు బలి అర్పించడానికి వచ్చానని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7598', '9', '16', '3', 'యెష్షయిని బలి అర్పణ చేసే చోటికి పిలిపించు. అప్పుడు నువ్వు ఏమి చేయాలో నీకు చెబుతాను. ఎవరి పేరు నేను నీకు సూచిస్తానో అతణ్ణి నువ్వు అభిషేకించాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7599', '9', '16', '4', '¶ సమూయేలు యెహోవా సెలవిచ్చినట్టు బేత్లెహేముకు బయలుదేరాడు. ఆ ఊరి పెద్దలు అతడు రావడం చూసి భయపడి “నువ్వు శాంతంగానే వస్తున్నావా?” అని అడిగినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7600', '9', '16', '5', 'అతడు “శాంతంగానే వచ్చాను. మిమ్మల్ని మీరు శుద్ధి చేసుకుని నాతో కలసి బలికి రండి” అని చెప్పి యెష్షయిని, అతని కొడుకులను శుద్ధి చేసి బలి అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7601', '9', '16', '6', '¶ వారు వచ్చినప్పుడు అతడు ఏలీయాబును చూసి “నిజంగా యెహోవా అభిషేకించేవాడు ఆయన ఎదురుగా నిలబడి ఉన్నాడు” అని అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7602', '9', '16', '7', 'అయితే యెహోవా సమూయేలుతో ఇలా అన్నాడు. “అతడి అందాన్నీ ఎత్తునూ చూడవద్దు. మనుషులు లక్ష్యపెట్టే వాటిని యెహోవా లక్ష్యపెట్టడు. నేను అతణ్ణి నిరాకరించాను. మనుషులు పైరూపాన్ని చూస్తారు గానీ యెహోవా అయితే హృదయాన్ని చూస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7603', '9', '16', '8', '¶ యెష్షయి అబీనాదాబును పిలిచి అతణ్ణి సమూయేలు ముందు నిలబెట్టగా, అతడు “యెహోవా ఇతణ్ణి ఎన్నుకోలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7604', '9', '16', '9', 'అప్పుడు యెష్షయి షమ్మాను పిలిచి నిలబెట్టినప్పుడు సమూయేలు “యెహోవా ఇతణ్ణి ఎన్నుకోలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7605', '9', '16', '10', 'యెష్షయి తన ఏడుగురు కొడుకులనూ సమూయేలు ముందుకి రప్పించాడు. సమూయేలు “యెహోవా వీరిలో ఎవరినీ ఎన్నుకోలేదు” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7606', '9', '16', '11', '“నీ కొడుకులందరూ ఇక్కడే ఉన్నారా?” అని యెష్షయిని అడిగాడు. అతడు “ఇంకా చివరివాడు ఉన్నాడు, అయితే వాడు గొర్రెలను మేపడానికి వెళ్ళాడు” అని చెప్పాడు. అందుకు సమూయేలు “నువ్వు అతనికి కబురు పంపి ఇక్కడికి రప్పించు. అతడు వచ్చేదాకా మనం కూర్చోలేం కదా” అని యెష్షయితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7607', '9', '16', '12', '¶ యెష్షయి అతణ్ణి పిలిపించి లోపలికి తీసుకువచ్చాడు. అతడు రూపంలో ఎర్రని వాడు, చక్కని కళ్ళు కలిగి చూపులకు అందమైనవాడు. అతడు రాగానే “నేను కోరుకొన్నది ఇతడే, నీవు లేచి అతణ్ణి అభిషేకించు” అని యెహోవా చెప్పగానే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7608', '9', '16', '13', 'సమూయేలు నూనె కొమ్మును తీసి అతని తలపై నూనె పోసి అతని అన్నల ముందు అతణ్ణి అభిషేకించాడు. ఆ రోజు నుండి యెహోవా ఆత్మ దావీదును తీవ్రంగా ఆవహించాడు. తరువాత సమూయేలు లేచి రమాకు వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7609', '9', '16', '14', '¶ యెహోవా ఆత్మ సౌలును విడిచిపోయిన తరువాత యెహోవా దగ్గర నుండి ఒక దురాత్మ అతణ్ణి భయపెట్టి, వేధించడం మొదలుపెట్టింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('7610', '9', '16', '15', 'సౌలు సేవకులు “దేవుని దగ్గర నుండి వచ్చిన దురాత్మ నిన్ను భయపెడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7611', '9', '16', '16', 'నీ సేవకులమైన మాతో చెప్పు, దేవుని దగ్గర నుండి దురాత్మ నిన్ను వేధిస్తూ ఉన్నప్పుడు దాని నుండి ఉపశమనం పొందడానికి తంతివాద్యం చక్కగా వాయించగల ఒకణ్ణి వెదుకుతాం. దురాత్మ వచ్చి నిన్ను వేధించినప్పుడల్లా అతడు తంతివాద్యం వాయించడం వల్ల నువ్వు బాగుపడతావు” అని సౌలుతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7612', '9', '16', '17', '¶ అప్పుడు సౌలు “బాగా వాయించగల ఒకణ్ణి వెతికి నా దగ్గరికి తీసికురండి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7613', '9', '16', '18', 'వారిలో ఒకడు “బేత్లెహేము వాడైన యెష్షయి కొడుకుల్లో ఒకణ్ణి చూశాను, అతడు చక్కగా వాయించగలడు, అతడు ధైర్యవంతుడు, యుద్ధవీరుడు, మాటకారి, అందగాడు. యెహోవా అతనికి తోడుగా ఉన్నాడు కూడా” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7614', '9', '16', '19', 'సౌలు యెష్షయి దగ్గరకి తన సేవకులను పంపి “గొర్రెలు కాస్తున్న నీ కొడుకు దావీదును నా దగ్గరకి పంపించు” అని కబురు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7615', '9', '16', '20', '¶ అప్పుడు యెష్షయి ఒక గాడిదపై రొట్టెలు, ద్రాక్షారసపు తిత్తి, ఒక మేకపిల్లను ఉంచి దావీదు ద్వారా సౌలుకు పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7616', '9', '16', '21', 'దావీదు సౌలు దగ్గరకి వచ్చి అతని ముందు నిలబడినపుడు అతడు సౌలుకు బాగా నచ్చాడు. అతణ్ణి సౌలు ఆయుధాలు మోసే పనిలో పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7617', '9', '16', '22', '¶ అప్పుడు సౌలు “దావీదు నాకు బాగా నచ్చాడు కాబట్టి అతణ్ణి నా సముఖంలో నిలిచి ఉండడానికి ఒప్పుకో” అని యెష్షయికి కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7618', '9', '16', '23', 'దేవుని నుండి దురాత్మ వచ్చి సౌలును వేధించినప్పుడల్లా దావీదు తంతి వాద్యం వాయించేవాడు. అప్పుడు దురాత్మ అతణ్ణి విడిచిపోయేది. అతడు కోలుకుని నెమ్మది పొందేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7619', '9', '17', '1', '¶ ఫిలిష్తీయులు యూదా ప్రదేశంలో తమ సైన్యాలను యుద్ధానికి సమకూర్చారు. శోకోలో సమకూడి ఏఫెస్దమ్మీము దగ్గర శోకో, అజేకా మధ్య మకాం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7620', '9', '17', '2', '¶ సౌలు, ఇశ్రాయేలీయులు కూడుకుని ఏలా లోయలో దిగి ఫిలిష్తీయులను ఎదిరించడానికి వరుసల్లో నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7621', '9', '17', '3', 'ఒక లోయకు ఇరుప్రక్కలా కొండల మీద ఫిలిష్తీయులు, ఇశ్రాయేలీయులు నిలిచి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7622', '9', '17', '4', '¶ ఫిలిష్తీయుల సైన్యంలోనుండి గొల్యాతు అనే బలశాలి బయలుదేరాడు. అతడు గాతు ప్రాంతానికి చెందినవాడు. అతని ఎత్తు ఆరు మూరల ఒక జానెడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7623', '9', '17', '5', 'అతడు తన తలపై కంచు శిరస్త్రాణం ధరించాడు. అతడు యుద్ధ కవచం పెట్టుకున్నాడు. కవచం బరువు 57 కిలోలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7624', '9', '17', '6', '¶ అతని కాళ్లకు కంచు కవచం, అతని భుజాల మధ్య ఒక కంచు బల్లెం ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7625', '9', '17', '7', 'అతని చేతిలోని ఈటె, చేనేత పనివాడి అడ్డకర్ర అంతపెద్దది. ఈటె కొన బరువు 7 కిలోల ఇనుమంత బరువు. ఒక సైనికుడు బల్లెం మోస్తూ గొల్యాతు ముందు నడుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7626', '9', '17', '8', '¶ అతడు నిలబడి ఇశ్రాయేలీయుల సైన్యం వారితో “నేను ఫిలిష్తీయుణ్ణి, మీరంతా సౌలు దాసులు కదా. యుద్ధం చేయడానికి మీరంతా ఎందుకు వస్తున్నారు? మీరు మీ తరఫున ఒకరిని ఎన్నుకుని అతణ్ణి నాపైకి యుద్ధానికి పంపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7627', '9', '17', '9', 'అతడు నాతో పోరాడి నన్ను చంపగలిగితే మేమంతా మీకు దాసోహం అవుతాం. నేనే గనక అతణ్ణి జయించి, అతణ్ణి చంపితే మీరంతా మాకు దాస్యం చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7628', '9', '17', '10', '¶ ఆ ఫిలిష్తీయుడు ఇంకా ఇలా అన్నాడు. “ఈ రోజున నేను ఇశ్రాయేలీయుల సైన్న్యాన్ని సవాలు చేస్తున్నాను. మీ నుండి ఒకరిని పంపితే వాడూ నేనూ పోరాడతాం” అంటూ రంకెలు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7629', '9', '17', '11', 'సౌలు, ఇశ్రాయేలీయులందరూ ఆ ఫిలిష్తీయుని కేకలు విని హడలిపోయి చాలా భయపడి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7630', '9', '17', '12', '¶ దావీదు యూదా దేశపు బేత్లెహేమువాడు, ఎఫ్రాతీయుడైన యెష్షయి కొడుకు. యెష్షయికి ఎనిమిదిమంది కొడుకులు. అతడు సౌలు కాలంలో ముసలివాడై బలహీనంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7631', '9', '17', '13', 'యెష్షయి ముగ్గురు పెద్ద కొడుకులు సౌలుతోపాటు యుద్ధానికి వెళ్లారు. యుద్ధానికి వెళ్ళిన అతని ముగ్గురు కొడుకుల్లో మొదటివాడు ఏలీయాబు, రెండవవాడు అబీనాదాబు, మూడవవాడు షమ్మా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7632', '9', '17', '14', 'దావీదు ఆఖరి కొడుకు. అన్నలు ముగ్గురూ సౌలుతోబాటు వెళ్లారు కాని');
INSERT INTO `bible_verses_te_irv` VALUES ('7633', '9', '17', '15', 'దావీదు బేత్లెహేములో తన తండ్రి గొర్రెలను మేపుతూ, సౌలు దగ్గరకు వెళ్ళి వస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7634', '9', '17', '16', '¶ ఆ ఫిలిష్తీయుడు నలభై రోజులు ప్రతి ఉదయం సాయంత్రం లోయలోకి వచ్చి నిలబడేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7635', '9', '17', '17', '¶ యెష్షయి తన కొడుకు దావీదును పిలిచి “ఒక తూముడు వేయించిన గోదుమలనూ పది రొట్టెలనూ తీసుకు సైన్యంలో ఉన్న నీ అన్నల కోసం తొందరగా వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7636', '9', '17', '18', 'ఇంకా ఈ పది జున్నుగడ్డలు తీసికువెళ్ళి వారి సహస్రాధిపతికి ఇవ్వు. నీ అన్నల క్షేమసమాచారం తెలుసుకుని వారి దగ్గరనుండి ఏదైనా గుర్తు తీసుకురా” అని చెప్పి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7637', '9', '17', '19', '¶ సౌలు సైన్యం, ఇశ్రాయేలీయులంతా ఏలా లోయలో ఫిలిష్తీయులతో యుద్ధం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7638', '9', '17', '20', 'దావీదు ఉదయాన్నే లేచి మరో కాపరికి తన గొర్రెలను అప్పగించి ఆ వస్తువులను తీసుకు యెష్షయి ఆజ్ఞాపించినట్టు ప్రయాణమయ్యాడు. అతడు యుద్ధ శిబిరం చేరే సమయానికి సైన్యాలు బారులుతీరి నినాదాలు చేస్తూ యుద్ధరంగానికి చేరుకొంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7639', '9', '17', '21', 'ఇశ్రాయేలువారు, ఫిలిష్తీయవారు ఎదురెదురుగా నిలిచి యుద్ధానికి సిద్ధపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7640', '9', '17', '22', '¶ దావీదు తాను తెచ్చిన వస్తువులను సామానులు భద్రపరచే వాని దగ్గర ఉంచి, పరిగెత్తుకుంటూ సైన్యంలో చొరబడి తన అన్నలను కుశల ప్రశ్నలడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7641', '9', '17', '23', 'అతడు వారితో మాట్లాడుతున్నప్పుడు గాతు పట్టణపు ఫిలిష్తీయ బలశాలి, గొల్యాతు ఫిలిష్తీయుల సైన్యంలోనుండి వచ్చి పైన పలికిన మాటల్నే చెప్పడం దావీదు విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7642', '9', '17', '24', 'ఇశ్రాయేలీ సైనికులు అతణ్ణి చూసి ఎంతో భయపడి అతని దగ్గర నుండి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7643', '9', '17', '25', '¶ ఇశ్రాయేలీయులు “ముందుకు వస్తున్న అతణ్ణి చూశారా, కచ్చితంగా ఇశ్రాయేలీయులను ఎదిరించడానికి వాడు బయలుదేరాడు. వాణ్ణి చంపినవాడికి రాజు చాలా డబ్బులిచ్చి, కూతురినిచ్చి పెళ్లిచేసి, అతణ్ణి, అతని కుటుంబాన్ని పన్ను కట్టే బాధ్యత నుండి మినహాయిస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7644', '9', '17', '26', '¶ అప్పుడు దావీదు “సజీవుడైన దేవుని సైన్యాలను ఎదిరించడానికి ఈ సున్నతి లేని ఫిలిష్తీయునికి ఎంత ధైర్యం?” వాణ్ణి చంపి ఇశ్రాయేలీయులకు వచ్చిన ఈ అపవాదును తీసివేసిన వాడికి వచ్చే బహుమతి ఏమిటి అని తన దగ్గర నిలబడినవాళ్ళని అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7645', '9', '17', '27', 'వారు, వాణ్ణి చంపినవాడికి లభించే కానుకల గురించి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7646', '9', '17', '28', '¶ దావీదు వారితో మాట్లాడుతున్న విషయాలు, అతని పెద్దన్న ఏలీయాబు విన్నాడు. అతడు దావీదు మీద కోపపడి “నువ్వు ఇక్కడికి ఎందుకొచ్చావు? అడవిలో ఆ చిన్న గొర్రెల మందను ఎవరికి అప్పగించావు? నీ గర్వం, నీలోని చెడుతనం నాకు తెలుసు. యుద్ధం చూడడానికే నువ్వు వచ్చావు కదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7647', '9', '17', '29', 'దావీదు “నేనేం చేశాను? ఊరికే అడుగుతున్నాను” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('7648', '9', '17', '30', 'అక్కడ నుండి మరో వ్యక్తిని ఆలానే అడిగాడు. మళ్ళీ అదే జవాబు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7649', '9', '17', '31', '¶ దావీదు అడుగుతున్న మాటలు కొందరికి తెలిసినప్పుడు వారు ఆ సంగతి సౌలుతో చెబితే సౌలు దావీదును పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7650', '9', '17', '32', 'దావీదు సౌలుతో “ఈ ఫిలిష్తీయుడి విషయంలో ఎవరూ ఆందోళన పడనక్కరలేదు. మీ సేవకుడనైన నేను వాడితో యుద్ధం చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7651', '9', '17', '33', 'సౌలు “ఈ ఫిలిష్తీయునితో యుద్ధం చేయడానికి నీకు బలం చాలదు. నువ్వు చిన్న పిల్లవాడివి. వాడు చిన్నప్పటినుండి యుద్దాలు చేస్తూ ఉన్నాడు” అని దావీదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7652', '9', '17', '34', '¶ అందుకు దావీదు సౌలుతో “నీ సేవకుడనైన నేను నా తండ్రి గొర్రెలను కాస్తూ ఉన్నప్పుడు ఒక ఎలుగుబంటి అయినా, సింహమైనా వచ్చి మందలోనుండి ఒక గొర్రెపిల్లను ఎత్తుకుపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('7653', '9', '17', '35', 'నేను దాన్ని వెంటాడి చంపి దాని నోట్లో నుండి ఆ గొర్రెపిల్లను విడిపించాను. అది నాపైకి వచ్చినప్పుడు దాని గడ్డం పట్టుకుని కొట్టి చంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7654', '9', '17', '36', '¶ నీ సేవకుడనైన నేను సింహాన్నీ ఎలుగుబంటినీ చంపాను. సజీవుడైన దేవుని సైన్యాన్ని దూషించిన ఈ సున్నతిలేని ఫిలిష్తీయుడు కూడా వాటిలో ఒకదానిలాగా అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7655', '9', '17', '37', '¶ సింహం, ఎలుగుబంటి బలం నుండి నన్ను రక్షించిన యెహోవా ఈ ఫిలిష్తీయుని చేతిలోనుండి కూడా నన్ను విడిపిస్తాడు” అని చెప్పాడు. సౌలు “యెహోవా నీకు తోడుగా ఉంటాడు గాక, వెళ్ళు” అని దావీదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7656', '9', '17', '38', '¶ అప్పుడు సౌలు తన యుద్ధ వస్త్రాలను దావీదుకు తొడిగించాడు. ఒక కంచు శిరస్త్రాణం అతనికి పెట్టి, యుద్ధ కవచం తొడిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7657', '9', '17', '39', '¶ దావీదు తన యుద్ధ కవచం మీద తన కత్తి కట్టుకున్నాడు. అయితే అవి అతనికి అలవాటు లేవు గనక నడవలేకపోయాడు. అప్పుడు దావీదు “ఇవి నాకు అలవాటు లేదు, వీటితో నేను యుద్ధానికి వెళ్లలేను” అని సౌలుతో చెప్పి వాటిని తీసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7658', '9', '17', '40', 'తన చేతికర్ర పట్టుకుని వాగులోనుండి ఐదు నున్నని రాళ్లు ఏరుకుని తన దగ్గర ఉన్న వడిసెల పట్టుకుని ఆ ఫిలిష్తీయునికి దగ్గరగా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7659', '9', '17', '41', '¶ బల్లెం మోసేవాడు తనకు ముందుగా నడుస్తుంటే, ఆ ఫిలిష్తీయుడు బయలుదేరి దావీదు దగ్గరికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('7660', '9', '17', '42', 'చుట్టూ తేరి చూసి, ఎర్రనివాడు, అందగాడు, బాలుడు అయిన దావీదును నిర్లక్ష్యంగా చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7661', '9', '17', '43', 'ఫిలిష్తీయుడు “కర్ర తీసుకు నువ్వు నా మీదికి వస్తున్నావే, నేనేమైనా కుక్కనా?” అని చెప్పి తమ దేవుళ్ళ పేరున దావీదును శపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7662', '9', '17', '44', '¶ “నా దగ్గరికి రా, నిన్ను చంపి నీ మాంసాన్ని పక్షులకు, జంతువులకు వేస్తాను” అని ఆ ఫిలిష్తీయుడు దావీదుతో అన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7663', '9', '17', '45', 'దావీదు “నువ్వు కత్తి, ఈటె, బల్లెం తీసుకుని నా మీదికి వస్తున్నావు. నేనైతే నువ్వు దూషిస్తున్న ఇశ్రాయేలీయుల సేనల అధిపతి యెహోవా పేరిట నీ మీదికి వస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7664', '9', '17', '46', '¶ ఈ రోజు యెహోవా నిన్ను నా చేతికి అప్పగిస్తాడు. నేను నిన్ను చంపి నీ తల తీసేస్తాను. దేవుడు ఇశ్రాయేలీయులకు తోడుగా ఉన్నాడని లోకంలోని వారంతా తెలుసుకొనేలా నేను ఈ రోజున ఫిలిష్తీయుల శవాలను పక్షులకు, జంతువులకు వేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7665', '9', '17', '47', 'అప్పుడు యెహోవా కత్తిచేత, ఈటెచేత రక్షించేవాడు కాదని ఇక్కడ ఉన్నవారంతా తెలుసుకుంటారు. యుద్ధం యెహోవాయే చేస్తాడు. ఆయన మిమ్మల్ని మాకు అప్పగిస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7666', '9', '17', '48', '¶ ఆ ఫిలిష్తీయుడు లేచి దావీదును ఎదుర్కోవడానికి ముందుకు కదిలాడు. దావీదు, సైన్యం ఉన్న వైపుకు వేగంగా పరిగెత్తి వెళ్ళి');
INSERT INTO `bible_verses_te_irv` VALUES ('7667', '9', '17', '49', 'తన సంచిలో చెయ్యి పెట్టి అందులోనుండి ఒక రాయి తీసి వడిసెలతో విసరి ఆ ఫిలిష్తీయుని నుదురుపై తగిలేలా కొట్టాడు. ఆ రాయి వాడి నుదురులోకి దూసుకు పోయింది. వాడు నేలపై బోర్లా పడిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7668', '9', '17', '50', '¶ ఆ విధంగా దావీదు వడిసెలతో, రాయితో ఫిలిష్తీయుణ్ణి ఓడించాడు. అతడు ఆ ఫిలిష్తీయుణ్ణి కొట్టి చంపాడు. అతని చేతిలో కత్తి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7669', '9', '17', '51', 'దావీదు పరుగెత్తుకుంటూ వెళ్ళి ఫిలిష్తీయుని మీద నిలబడి వాడి వరలోని కత్తి దూసి దానితో వాడిని చంపి, తల తెగగొట్టాడు. ఫిలిష్తీయులు తమ వీరుడు చనిపోవడం చూసి అంతా పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7670', '9', '17', '52', '¶ అప్పుడు ఇశ్రాయేలువారు, యూదావారు లేచి, హర్షధ్వానాలు చేస్తూ బయలుదేరి లోయ ప్రదేశం వరకూ, ఎక్రోను ద్వారాల వరకూ ఫిలిష్తీయులను తరిమారు. చచ్చిన ఫిలిష్తీయులు షరాయిం దారి పొడవునా గాతు, ఎక్రోను పట్టణాల వరకూ కూలిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7671', '9', '17', '53', 'తరువాత ఇశ్రాయేలువారు ఫిలిష్తీయులను తరమడం ఆపి తిరిగి వచ్చి వారి డేరాల్లో ఉన్నదంతా దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7672', '9', '17', '54', 'అయితే దావీదు ఆ ఫిలిష్తీయుని ఆయుధాలను తన డేరాలో ఉంచుకుని, అతని తలను తీసుకు యెరూషలేముకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7673', '9', '17', '55', '¶ దావీదు ఫిలిష్తీయుణ్ణి ఎదుర్కోవడానికి వెళ్ళడం చూసి సౌలు తన సైన్యాధిపతి అబ్నేరును పిలిచి “అబ్నేరూ, ఈ కుర్రవాడు ఎవరి కొడుకు?” అని అడిగినప్పుడు, అబ్నేరు “రాజా, నీమీద ఒట్టు. అతడెవరో నాకు తెలియదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7674', '9', '17', '56', 'అప్పుడు రాజు “ఈ కుర్రవాడు ఎవరి కొడుకో అడిగి తెలుసుకో” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7675', '9', '17', '57', '¶ ఫిలిష్తీయుని చంపి తిరిగి వస్తున్న దావీదును అబ్నేరు ఎదుర్కొని ఫిలిష్తీయుని తల, దావీదు చేతిలో ఉండగానే సౌలు దగ్గరికి తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7676', '9', '17', '58', 'సౌలు అతనితో “అబ్బాయ్! మీ నాన్న ఎవరు?” అని అడిగినప్పుడు దావీదు “నేను నీ దాసుడు, బేత్లెహేము ఊరి వాడైన యెష్షయి కొడుకుని” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7677', '9', '18', '1', '¶ దావీదు సౌలుతో మాట్లాడడం అయిపోయిన తరువాత, యోనాతాను మనసు దావీదు మనసుతో పెనవేసుకు పోయింది. యోనాతాను దావీదును తనకు ప్రాణస్నేహితునిగా భావించుకుని అతణ్ణి ప్రేమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7678', '9', '18', '2', 'ఆ రోజు దావీదును అతని తండ్రి ఇంటికి తిరిగి వెళ్ళనీయకుండా సౌలు తన దగ్గరే ఉంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7679', '9', '18', '3', '¶ యోనాతాను దావీదును తన ప్రాణంతో సమానంగా ఎంచుకున్నాడు కాబట్టి అతనితో ఒప్పందం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7680', '9', '18', '4', 'యోనాతాను తన దుప్పటి, కత్తి, విల్లు, నడికట్టును తీసి దావీదుకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7681', '9', '18', '5', '¶ దావీదు, సౌలు తనను పంపిన ప్రతి చోటుకీ వెళ్ళి, తెలివిగా పనులు సాధించుకుంటూ వచ్చాడు. సౌలు తన సైన్యంలో అధిపతిగా అతణ్ణి నియమించాడు. ప్రజల దృష్టిలో, సౌలు సేవకుల దృష్టిలో దావీదు అనుకూలంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7682', '9', '18', '6', '¶ వారు ఫిలిష్తీయులను ఓడించి, తిరిగి వస్తున్నప్పుడు ఇశ్రాయేలు ఊళ్ళల్లో ఉన్న స్త్రీలంతా అమిత ఆనందంగా తంబురలతో, వాయిద్యాలతో పాడుతూ నాట్యం చేస్తూ రాజైన సౌలును ఎదుర్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7683', '9', '18', '7', 'ఆ స్త్రీలు పాటలు పాడుతూ వాయిద్యాలు వాయిస్తూ: “సౌలు వెయ్యిమందిని, దావీదు పదివేలమందినీ చంపేశారు.” అని పాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7684', '9', '18', '8', '¶ ఈ పాట సౌలుకు నచ్చలేదు, అతనికి చాలా కోపం వచ్చింది. “వారు దావీదుకు పదివేలమంది అన్నారు కానీ నాకు వెయ్యిమందే అన్నారు. రాజ్యం కాకుండా అతడు ఇంకేం తీసుకోగలడు” అని మనసులో అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7685', '9', '18', '9', 'అప్పటినుండి సౌలు దావీదుపై కక్ష పెంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7686', '9', '18', '10', '¶ తరువాతి రోజు దేవుని నుండి దురాత్మ సౌలు మీదికి బలంగా దిగి వచ్చింది. అతడు ఇంట్లో పూనకంలో మాట్లాడుతున్నప్పుడు దావీదు ఎప్పటిలాగే తంతి వాద్యం తీసుకుని వాయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7687', '9', '18', '11', 'ఒకసారి సౌలు తన చేతిలో ఉన్న ఈటెతో దావీదును గోడకు గుచ్చేస్తాననుకుని ఆ ఈటెను దావీదు మీద బలంగా విసిరాడు. అయితే అది తనకు తగలకుండా దావీదు రెండుసార్లు తప్పించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7688', '9', '18', '12', 'యెహోవా తనను విడిచిపెట్టి దావీదుకు తోడుగా ఉండడం చూసి సౌలు దావీదు పట్ల భయం పెంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7689', '9', '18', '13', '¶ అందుకని సౌలు దావీదును తన దగ్గర ఉండకుండాా సైనికులకు నాయకుడుగా నియమించాడు. అతడు ప్రజలందరితో కలిసిమెలిసి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7690', '9', '18', '14', 'దావీదుకు యెహోవా తోడుగా ఉండడంవల్ల అన్ని విషయాల్లో తెలివితేటలతో ప్రవర్తిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7691', '9', '18', '15', '¶ దావీదు మరింతగా అభివృద్ధి పొందడం సౌలు చూసి ఇంకా ఎక్కువగా భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7692', '9', '18', '16', 'దావీదు ఇశ్రాయేలువారితో, యూదావారితో కలిసిమెలిసి ఉండడంవల్ల వారు అతణ్ణి ప్రేమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7693', '9', '18', '17', '¶ సౌలు “నా చేతిలో అతడు చావకూడదు, ఫిలిష్తీయుల చేతిలో పడాలి” అనుకుని దావీదుతో “నా పెద్ద కూతురు మేరబు ఇదిగో. ఆమెను నీకు భార్యగా ఇస్తాను. కేవలం నీవు నా కోసం ధైర్యంగా ఉండి, యెహోవా యుద్ధాలు చేస్తూ ఉండు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7694', '9', '18', '18', 'దావీదు “రాజువైన నీకు అల్లుణ్ణి కావడానికి నేనెంతటివాణ్ణి? నా స్తోమతు ఎంతటిది? ఇశ్రాయేలులో నా తండ్రి కుటుంబం ఏపాటిది?” అని సౌలుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7695', '9', '18', '19', '¶ అయితే సౌలు తన కుమార్తె మేరబును దావీదుకు ఇచ్చి పెళ్లి చేయవలసి ఉండగా, ఆమెను మెహోల గ్రామం వాడైన అద్రీయేలుకు ఇచ్చి పెళ్లి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7696', '9', '18', '20', '¶ అయితే సౌలు కూతురు మీకాలు దావీదును ప్రేమించింది. సౌలు అది విని సంతోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7697', '9', '18', '21', '“ఆమెను అతనికిచ్చి పెళ్లి చేస్తాను. ఆమె అతనికి ఉరి లాగా ఉంటుంది, ఫిలిష్తీయుల చెయ్యి అతనికి వ్యతిరేకంగా ఉంటుంది.” అని అనుకున్నాడు. సౌలు, రెండోసారి దావీదుతో “నువ్వు నా అల్లుడౌతున్నావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7698', '9', '18', '22', '¶ సౌలు తన సేవకులతో ఇలా ఆజ్ఞాపించాడు “మీరు దావీదుతో రహస్యంగా మాట్లాడండి, ‘రాజుకు నువ్వంటే ఇష్టం కలిగింది. రాజు సేవకులంతా నీపట్ల స్నేహంగా ఉన్నారు. కాబట్టి నువ్వు రాజుకు అల్లుడివి కావాలి’ అని చెప్పండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7699', '9', '18', '23', '¶ సౌలు సేవకులు దావీదుతో మాట్లాడినప్పుడు అతడు “నేను పేదవాణ్ణి, పేరు ప్రఖ్యాతులు లేనివాణ్ణి. రాజుకు అల్లుడు కావడమంటే ఆది చిన్న విషయంగా మీకు అనిపిస్తుందా?” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7700', '9', '18', '24', 'సౌలు సేవకులు దావీదు చెప్పిన మాటలు అతనికి తెలియచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7701', '9', '18', '25', '¶ ఫిలిష్తీయుల చేతికి దావీదు చిక్కేలా చేయాలన్న తలంపుతో సౌలు “రాజు కన్యాశుల్కం ఏమీ కోరడం లేదు, అయితే రాజు శత్రువులమీద పగతీర్చుకోవడానికి కేవలం వందమంది ఫిలిష్తీయుల మర్మాంగ చర్మాలు తీసుకురావాలని కోరుతున్నాడని దావీదుకు చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7702', '9', '18', '26', 'సౌలు సేవకులు ఆ మాటలు దావీదుకు చెప్పినప్పుడు, రాజుకు అల్లుడు కావాలన్న కోరికతో');
INSERT INTO `bible_verses_te_irv` VALUES ('7703', '9', '18', '27', 'గడువుకంటే ముందుగానే లేచి తన మనుషులతో వెళ్ళి ఫిలిష్తీయుల్లో 200 మందిని చంపి వారి మర్మాంగ చర్మాలు తీసుకువచ్చి, రాజుకు అల్లుడు అయ్యేందుకు అవసరమైన లెక్క పూర్తిచేసి అప్పగించాడు. సౌలు తన కుమార్తె మీకాలును అతనికిచ్చి పెళ్లి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7704', '9', '18', '28', '¶ యెహోవా దావీదుకు తోడుగా ఉండడం, తన కుమార్తె మీకాలు అతణ్ణి ప్రేమించడం చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7705', '9', '18', '29', 'సౌలు దావీదు అంటే మరింత భయం పెంచుకున్నాడు, దావీదుపై శత్రుభావం పెంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7706', '9', '18', '30', '¶ ఫిలిష్తీయ నాయకులు తరుచుగా యుద్ధానికి దండెత్తి వస్తూ ఉండేవారు. వారు దండెత్తినప్పుడల్లా దావీదు ఎక్కువ వివేకంతో ప్రవర్తించడం వల్ల సౌలు సేవకులందరికంటే అతని పేరు ఎంతో ప్రఖ్యాతి చెందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7707', '9', '19', '1', '¶ మీరు దావీదును చంపేయాలని సౌలు తన కొడుకు యోనాతానుతో, సేవకులందరితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7708', '9', '19', '2', 'అయితే, సౌలు కొడుకు యోనాతానుకు దావీదు అంటే ఎంతో ఇష్టం. కాబట్టి యోనాతాను, దావీదుతో ఇలా అన్నాడు “నా తండ్రి సౌలు నిన్ను చంపాలని ప్రయత్నం చేస్తున్నాడు. నువ్వు ఉదయాన్నే జాగ్రత్తపడి రహస్య స్థలం లో దాక్కో.');
INSERT INTO `bible_verses_te_irv` VALUES ('7709', '9', '19', '3', 'నేను నా తండ్రి దగ్గర నిలబడి నిన్ను గూర్చిన సమాచారం ఏదైనా తెలిసినప్పుడు పొలంలోకి వచ్చి నీకు తెలియచేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7710', '9', '19', '4', '¶ యోనాతాను తన తండ్రి సౌలుతో దావీదును గూర్చి సానుభూతిగా మాట్లాడి “నీ సేవకుడైన దావీదు నీపట్ల ఎలాంటి తప్పూ చేయలేదు, పైగా ఎంతో మేలు చేశాడు. కాబట్టి రాజా, నువ్వు అతనికి ఎలాంటి కీడూ తలపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7711', '9', '19', '5', 'అతడు తన ప్రాణానికి తెగించి ఆ ఫిలిష్తీయుని చంపినప్పుడు యెహోవా ఇశ్రాయేలీయులకందరికీ గొప్ప విజయం కలుగజేశాడు. అది నీకు కూడా సంతోషం కలిగించింది కదా, కారణం లేకుండా దావీదును చంపి నిరపరాధి ప్రాణం తీసిన పాపం నీకు ఎందుకు?” అని చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7712', '9', '19', '6', 'సౌలు యోనాతాను చెప్పింది విని “యెహోవా మీద ఒట్టు, అతనికి మరణ శిక్ష విధించను” అని ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7713', '9', '19', '7', '¶ అప్పుడు యోనాతాను దావీదును పిలిపించి ఆ విషయాలన్నీ అతనికి తెలియచేశాడు. దావీదును సౌలు దగ్గరికి తీసుకొచ్చినపుడు దావీదు ముందులాగే అతని ఆవరణంలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7714', '9', '19', '8', 'తరువాత యుద్ధం జరినప్పుడు దావీదు బయలుదేరి ఫిలిష్తీయులతో యుద్ధం చేసి వారిని ఓడించి, చాలామందిని చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7715', '9', '19', '9', '¶ యెహోవా దగ్గర నుండి దురాత్మ వచ్చి సౌలును ఆవహించాడు. సౌలు ఈటె పట్టుకుని యింటి ఆవరణంలో కూర్చుని ఉన్నాడు. దావీదు తంతి వాద్యం వాయిస్తుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7716', '9', '19', '10', 'సౌలు ఒకే దెబ్బతో దావీదు గోడకు అతుక్కునేలా తన చేతిలోని ఈటె విసిరాడు. దావీదు పక్కకు తొలగడంతో అది అతని పక్కగా గోడకు గుచ్చుకుంది. దావీదు ఆ రాత్రి తప్పించుకుని పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7717', '9', '19', '11', '¶ ఉదయాన్నే అతణ్ణి చంపాలని కనిపెడుతూ దావీదును పట్టుకోడానికి సౌలు దావీదు ఇంటికి తన సైనికులను పంపాడు. దావీదు భార్య మీకాలు “ఈ రాత్రి నీ ప్రాణాన్ని నీవు దక్కించుకోకపోతే రేపు నిన్ను చంపేస్తారు” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('7718', '9', '19', '12', 'కిటికీగుండా దావీదును కిందికి దింపితే అతడు తప్పించుకుని పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7719', '9', '19', '13', '¶ తరువాత మీకాలు ఒక విగ్రహం తీసుకు మంచంమీద ఉంచి తలవైపు మేక చర్మం ఉంచి దుప్పటితో కప్పివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7720', '9', '19', '14', 'సౌలు దావీదును పట్టుకోవడానికి సైనికులను పంపినపుడు “అతడు అనారోగ్యంతో మంచాన ఉన్నాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7721', '9', '19', '15', '¶ దావీదును చూసేందుకు సౌలు సైనికులను పంపి “అతణ్ణి మంచంతోసహా తీసుకురండి. నేను అతణ్ణి చంపుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7722', '9', '19', '16', '¶ ఆ సైనికులు లోపల జొరబడి చూసినప్పుడు తల వైపున మేక చర్మం ఒక మంచంపై ఉన్న విగ్రహం కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7723', '9', '19', '17', 'అప్పుడు సౌలు “నా శత్రువు తప్పించుకుపోయేలా చేసి నన్ను ఎందుకు మోసం చేసావు” అని మీకాలును అడిగితే, మీకాలు “నా చేతిలో నీ ప్రాణం ఎందుకు పోగొట్టుకుంటావ్, ‘నన్ను వెళ్లనివ్వు’ అని దావీదు తనతో చెప్పాడు” అని సౌలుతో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7724', '9', '19', '18', '¶ ఆ విధంగా దావీదు తప్పించుకు పారిపోయి రమాలో ఉన్న సమూయేలు దగ్గరికి వచ్చి సౌలు తనపట్ల చేసినదంతా అతనికి తెలియజేశాడు. అతడూ సమూయేలూ బయలుదేరి నాయోతుకు వచ్చి అక్కడ నివాసం ఏర్పరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7725', '9', '19', '19', 'దావీదు రమా దగ్గర నాయోతులో ఉన్నాడని సౌలుకు సమాచారం వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7726', '9', '19', '20', 'దావీదును పట్టుకోవడానికి సౌలు తన సైనికులను పంపించాడు. వీరు అక్కడికి వచ్చినప్పుడు కొందరు ప్రవక్తలు సమకూడి పూనకంలో ప్రకటించడం, సమూయేలు వారికి నాయకుడుగా ఉండడం చూసినప్పుడు దేవుని ఆత్మ సౌలు పంపిన సైనికుల మీదకి వచ్చాడు. వారు కూడా పరవశులై ప్రకటించడం ప్రారంభించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7727', '9', '19', '21', '¶ ఈ విషయం సౌలుకు తెలిసి మరి కొందరు సైనికులును పంపాడు. వారు కూడా ఆ విధంగానే ప్రకటిస్తున్నారు. సౌలు మూడవసారి సైనికులను పంపాడు గాని వారు కూడా అలాగే ప్రకటించడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7728', '9', '19', '22', 'చివరిసారిగా తానే రమాకు వెళ్ళి సెకు దగ్గర ఉన్న బావి దగ్గర నిలబడి “సమూయేలూ దావీదూ ఎక్కడ ఉన్నారు?” అని అడిగాడు. ఒక వ్యక్తి “రమా దగ్గర నాయోతులో ఉన్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7729', '9', '19', '23', '¶ అతడు రమా దగ్గర ఉన్న నాయోతుకు వచ్చినపుడు దేవుని ఆత్మ అతని మీదికి దిగాడు. కాబట్టి అతడు ప్రయాణం చేస్తూ రమా దగ్గర ఉన్న నాయోతుకు వచ్చేవరకూ పరవశుడై ప్రకటిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7730', '9', '19', '24', 'ఇంకా అతడు తన దుస్తులు తీసివేసి ఆ రోజు రాత్రి, పగలు సమూయేలు ఎదుటే ప్రకటిస్తూ, లోదుస్తులతోనే పడి ఉన్నాడు. అప్పటినుండి “సౌలు కూడా ప్రవక్తల్లో ఉన్నాడా?” అనే సామెత పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7731', '9', '20', '1', '¶ తరువాత దావీదు రమాలోని నాయోతు నుండి పారిపోయి యోనాతాను దగ్గరకు వచ్చి “నేనేం చేశాను? నా తప్పు ఏంటి? నా ప్రాణం తీసేందుకు వెతికేలా మీ నాన్న దృష్టిలో నేను ఏం పాపం చేశాను?” అని అడిగాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7732', '9', '20', '2', 'యోనాతాను “నువ్వు ఎన్నటికీ అలా అనుకోవద్దు, నువ్వు చనిపోవు. నాకు చెప్పకుండా మా తండ్రి చిన్న పనైనా, పెద్ద పనైనా చెయ్యడు. అతడు ఈ విషయం నాకు చెప్పకుండా ఎందుకు ఉంటాడు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7733', '9', '20', '3', 'దావీదు “నేను నీకు అనుకూలంగా ఉన్న విషయం మీ తండ్రికి బాగా తెలుసు కాబట్టి నీకు బాధ కలిగించడం ఇష్టంలేక నీకు చెప్పడం లేదు. యెహోవా మీద ఒట్టు, నీ మీద ఒట్టు, నిజంగా నాకూ, మరణానికి ఒక్క అడుగు దూరం మాత్రమే ఉంది” అని ప్రమాణపూర్తిగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7734', '9', '20', '4', 'యోనాతాను “నువ్వు ఎలా చేయమంటే నీ తరపున అలా చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7735', '9', '20', '5', '¶ అప్పుడు దావీదు “రేపు అమావాస్య. అప్పుడు నేను తప్పక రాజుతో కలసి కూర్చుని భోజనం చెయ్యాలి. ఎల్లుండి సాయంత్రం వరకూ పొలంలో దాక్కోడానికి నాకు అనుమతి ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7736', '9', '20', '6', 'నేను లేకపోవడం మీ తండ్రి గమనించినప్పుడు నువ్వు ఈ మాట చెప్పాలి, ‘దావీదు ఇంటివారు ప్రతి ఏడూ బలి చెల్లించడం వారి ఆనవాయితీ. అందువల్ల అతడు బేత్లెహేమనే తన ఊరు వెళ్ళాలని నన్ను బతిమాలి నా దగ్గర అనుమతి తీసుకున్నాడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('7737', '9', '20', '7', '¶ మీ తండ్రి అలాగేనని సమ్మతించిన పక్షంలో నీ దాసుడనైన నాకు క్షేమమే. అతడు బాగా కోపగించి మనసులో నాకు కీడు చేయాలని సంకల్పిస్తే నువ్వు తెలుసుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('7738', '9', '20', '8', 'నీ దాసుడనైన నాకు ఒక మేలు చెయ్యాలి. ఏమిటంటే యెహోవా పేరట నీతో నిబంధన చేయడానికి నువ్వు నీ దాసుడనైన నన్ను రప్పించావు. నాలో ఏమైనా తప్పు ఉంటే మీ నాన్న దగ్గరికి నన్నెందుకు తీసుకువెళ్తావు? నువ్వే నన్ను చంపెయ్యి” అని యోనాతానును కోరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7739', '9', '20', '9', '¶ యోనాతాను “అలాంటి మాటలు ఎప్పటికీ అనవద్దు. మా తండ్రి నీకు కీడు చేయడానికి నిర్ణయించుకున్నాడని నాకు తెలిస్తే నీతో చెబుతాను గదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7740', '9', '20', '10', '¶ దావీదు “మీ తండ్రి నన్నుగూర్చి నీతో కఠినంగా మాట్లాడినప్పుడు దాన్ని నాకు ఎవరు తెలియచేస్తారు?” అని యోనాతానును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7741', '9', '20', '11', 'అప్పుడు యోనాతాను “పొలంలోకి వెళ్దాం రా” అంటే, ఇద్దరూ పొలంలోకి వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7742', '9', '20', '12', '¶ అప్పుడు యోనాతాను “ఇశ్రాయేలీయులకు దేవుడైన యెహోవాయే సాక్ష్యం. రేపైనా, ఎల్లుండైనా, ఈ రోజైనా మా తండ్రిని అడుగుతాను, అప్పుడు దావీదుకు క్షేమం కలుగుతుందని నేను తెలుసుకొన్నప్పుడు ఆ సమాచారం పంపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7743', '9', '20', '13', 'అయితే నా తండ్రి నీకు కీడు చేయాలని ఉద్దేశిస్తున్నాడని నాకు తెలిస్తే అది నీకు తెలియజేసి నీవు క్షేమంగా వెళ్ళేలా నిన్ను పంపించకపోతే యెహోవా నాకు గొప్ప కీడు కలుగచేస్తాడు గాక. యెహోవా నా తండ్రికి తోడుగా ఉండినట్లు నీకూ తోడుగా ఉంటాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('7744', '9', '20', '14', '¶ అయితే నేనింకా బతికి ఉంటే నేను చావకుండా యెహోవా నిబంధన విశ్వాస్యతను నువ్వు నా పట్ల చూపిస్తావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('7745', '9', '20', '15', 'నేను మరణించిన తరువాత యెహోవా దావీదు శత్రువుల్లో ఒక్కడైనా భూమిపై లేకుండా నాశనం చేసిన తరువాత నువ్వు నా సంతతి పట్ల దయ చూపించకపోతే యెహోవా నిన్ను విసర్జిస్తాడు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7746', '9', '20', '16', 'ఇలా యోనాతాను దావీదు వంశంతో నిబంధన చేశాడు. “ఈ విధంగా యెహోవా దావీదు శత్రువులు లెక్క అప్పగించేలా చేస్తాడు గాక” అని అతడు అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7747', '9', '20', '17', '¶ యోనాతాను దావీదును తన ప్రాణస్నేహితుడిగా ప్రేమించాడు కాబట్టి ఆ ప్రేమను బట్టి దావీదు చేత తిరిగి ప్రమాణం చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7748', '9', '20', '18', 'యోనాతాను దావీదుతో ఇలా అన్నాడు. “రేపు అమావాస్య. నువ్వుండే స్థలం ఖాళీగా కనబడుతుంది గదా నీవు లేని విషయం తెలిసిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7749', '9', '20', '19', 'నువ్వు మూడు రోజులు ఆగి, ఈ పని జరుగుతుండగా నువ్వు దాక్కొన్న స్థలానికి త్వరగా వెళ్లి ఏసెలు అనే బండ దగ్గర ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7750', '9', '20', '20', '¶ గురి చూసి వేసినట్టు నేను మూడు బాణాలు పక్కగా వేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7751', '9', '20', '21', '‘నీవు వెళ్లి బాణాలు వెతుకు’ అని ఒక పనివాడితో చెబుతాను, ‘బాణాలు నీకు ఈ వైపున ఉన్నాయి, వాటిని తీసుకురా’ అని అతనితో చెబితే నువ్వు బయటికి రావచ్చు. యెహోవాపై ఒట్టు, నీకు ఎలాంటి ప్రమాదం జరగదు, క్షేమమే కలుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7752', '9', '20', '22', '¶ అయితే, ‘బాణాలు నీకు అవతల వైపు ఉన్నాయి’ అని నేను సేవకునితో చెప్పినప్పుడు పారిపొమ్మని యెహోవా సెలవిస్తున్నాడని గ్రహించి నువ్వు ప్రయాణమైపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7753', '9', '20', '23', 'అయితే మనమిద్దరం మాట్లాడుకొన్న విషయాలను జ్ఞాపకం ఉంచుకో. సదాకాలం యెహోవాయే మనకు సాక్షి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7754', '9', '20', '24', '¶ అప్పుడు దావీదు పొలంలో దాక్కున్నాడు. అమావాస్యనాడు రాజు భోజనం బల్ల దగ్గర కూర్చున్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('7755', '9', '20', '25', 'ఎప్పటిలాగానే రాజు గోడ దగ్గర ఉన్న స్థలం లో తన ఆసనంపై కూర్చుని ఉన్నాడు. యోనాతాను లేచినపుడు అబ్నేరు సౌలు దగ్గర కూర్చున్నాడు. అయితే దావీదు కూర్చునే స్థలం ఖాళీగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7756', '9', '20', '26', '¶ “ఏదో జరిగి అతడు మైలబడ్డాడు. అతడు తప్పక అపవిత్రుడై ఉంటాడు” అని సౌలు అనుకున్నాడు. ఆ రోజు అతడు ఏమీ మాట్లాడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7757', '9', '20', '27', '¶ అయితే అమావాస్య తరువాతి రోజు, అంటే రెండవ రోజు దావీదు కూర్చునే స్థలం లో ఎవరూ లేకపోవడం చూసి సౌలు “నిన్న, నేడు యెష్షయి కొడుకు భోజనానికి రాకపోవడానికి కారణం ఏంటి?” అని యోనాతానును అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7758', '9', '20', '28', 'యోనాతాను “దావీదు బేత్లెహేముకు వెళ్ళాలని ఆశించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7759', '9', '20', '29', 'దయచేసి నన్ను వెళ్లనివ్వు, పట్టణంలో మా యింటివారు బలి అర్పించబోతున్నారు, నువ్వు కూడా రావాలని మా అన్న నాకు కబురు పంపాడు. కాబట్టి నాపై దయ చూపించి నేను వెళ్లి నా సోదరులను కలుసుకోనేలా నాకు సెలవిమ్మని బతిమాలుకుని నా దగ్గర సెలవు తీసుకున్నాడు. అందువల్లనే అతడు రాజుగారి భోజనపు బల్ల దగ్గరికి రాలేదు” అని సౌలుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7760', '9', '20', '30', '¶ సౌలు యోనాతానుపై తీవ్రంగా కోపగించి “వక్రబుద్ధి గల తిరుగుబోతుదాని కొడుకా, నీకూ నీ తల్లికీ అవమానం కలిగేలా నువ్వు యెష్షయి కుమారుణ్ణి స్నేహితుడిగా ఎంచుకొన్న సంగతి నాకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('7761', '9', '20', '31', 'యెష్షయి కొడుకు భూమిమీద బతికి ఉన్నంత కాలం నువ్వైనా, నీ రాజ్యమైనా స్థిరంగా ఉండవని నీకు తెలుసు గదా. కాబట్టి నువ్వు కబురు పంపి అతణ్ణి నా దగ్గరికి రప్పించు. నిజంగా అతడు చనిపోవలసిందే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7762', '9', '20', '32', '¶ అందుకు యోనాతాను “అతడెందుకు మరణశిక్ష పొందాలి? అతడు ఏమి చేశాడు” అని సౌలును అడగగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('7763', '9', '20', '33', 'సౌలు యోనాతానును పొడవాలని ఈటె విసిరాడు. దీన్నిబట్టి తన తండ్రి దావీదును చంపే ఉద్దేశం కలిగి ఉన్నాడని యోనాతాను తెలుసుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('7764', '9', '20', '34', 'అమితమైన కోపం తెచ్చుకుని బల్ల దగ్గర నుండి లేచి, తన తండ్రి దావీదును అవమానపరచినందు వల్ల అతని కోసం దుఃఖపడుతూ అమావాస్య అయిపోయిన మరుసటి రోజు భోజనం మానేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7765', '9', '20', '35', '¶ ఉదయాన్నే యోనాతాను దావీదుతో ముందుగా అనుకొన్న సమయానికి ఒక పనివాణ్ణి పిలుచుకుని పొలంలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7766', '9', '20', '36', '¶ “నువ్వు పరుగెత్తుకొంటూ వెళ్ళి నేను వేసే బాణాలను వెతుకు” అని ఆ పనివాడితో చెప్పినప్పుడు వాడు పరుగెత్తుతుంటే అతడు ఒక బాణం వాడి అవతలి పక్కకు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7767', '9', '20', '37', 'అయితే వాడు యోనాతాను వేసిన బాణం ఉన్నచోటుకు వస్తే యోనాతాను వాని వెనుక నుండి కేక వేసి “బాణం నీ అవతల ఉంది” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('7768', '9', '20', '38', '“నువ్వు ఆలస్యం చేయకుండా త్వరగా రా” అని కేక వేశాడు. యోనాతాను పనివాడు బాణాలు ఏరుకుని తన యజమాని దగ్గరికి వాటిని తీసుకువచ్చాడు గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('7769', '9', '20', '39', 'సంగతి ఏమిటో అతనికి తెలియలేదు. యోనాతానుకు, దావీదుకు మాత్రమే ఆ సంగతి తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7770', '9', '20', '40', 'యోనాతాను తన ఆయుధాలను పనివాడి చేతికి ఇచ్చి “వీటిని పట్టణానికి తీసుకువెళ్ళు” అని చెప్పి అతణ్ణి పంపివేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7771', '9', '20', '41', '¶ పనివాడు వెళ్లిపోగానే దావీదు దక్షిణపు దిక్కు నుండి బయటికి వచ్చి మూడుసార్లు సాష్టాంగ నమస్కారం చేసిన తరవాత వారు ఒకరినొకరు ముద్దు పెట్టుకొంటూ ఏడ్చారు. అయితే దావీదు మాత్రం మరింత గట్టిగా ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7772', '9', '20', '42', 'అప్పుడు యోనాతాను “యెహోవా నీకూ నాకూ, నీ సంతానానికీ నా సంతానానికీ మధ్య ఎల్లవేళలా సాక్షిగా ఉంటాడు గాక. మనమిద్దరం యెహోవా నామాన్ని బట్టి ఒట్టు పెట్టుకున్నాము కాబట్టి మనసులో నెమ్మది పొంది వెళ్ళు” అని దావీదుతో చెబితే దావీదు లేచి వెళ్లిపోగా, యోనాతాను తిరిగి పట్టణానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7773', '9', '21', '1', '¶ దావీదు నోబులో యాజకుడైన అహీమెలెకు దగ్గరికి వచ్చాడు. అహీమెలెకు దావీదు రావడం చూసి భయపడి “నువ్వు ఒంటరిగా వచ్చావెందుకు?” అని అడిగాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7774', '9', '21', '2', 'దావీదు “రాజు నాకు ఒక పని అప్పగించి, ‘నేను నీకు ఆజ్ఞాపించి పంపిస్తున్న పని ఎలాటిదో అది ఎవ్వరితో చెప్పవద్దు’ అన్నాడు. ఒక చోటికి వెళ్ళమని యువకులకు నేను చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7775', '9', '21', '3', 'తినడానికి నీ దగ్గర ఏం ఉన్నాయి? ఐదు రొట్టెలు గానీ ఇంకా ఏమైనా ఉంటే అవి నాకు ఇవ్వు” అని యాజకుడైన అహీమెలెకును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7776', '9', '21', '4', 'యాజకుడు “మామూలు రొట్టెలు నా దగ్గర లేవు. పవిత్రమైన రొట్టెలు మాత్రమే ఉన్నాయి. పనివాళ్ళు స్త్రీలకు దూరంగా ఉన్నట్టైతే వారు ప్రతిష్ఠితమైన రొట్టెలు తినవచ్చు” అని దావీదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7777', '9', '21', '5', '¶ అప్పుడు దావీదు “మేము బయలుదేరి వచ్చినప్పటి నుండి ఈ మూడు రోజులు నిజంగా స్త్రీలు మాకు దూరంగానే ఉన్నారు. పనివాళ్ళ బట్టలు పవిత్రంగానే ఉన్నాయి. ఒకవేళ మేము చేయబోయే పని అపవిత్రమైనదైతే ఏంటి? రాజాజ్ఞ బట్టి అది పవిత్రంగా ఎంచబడుతుంది” అని యాజకునితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7778', '9', '21', '6', 'అప్పుడు యెహోవా సన్నిధానం నుండి తీసిన సన్నిధి రొట్టెలు తప్ప అక్కడ వేరే రొట్టెలు లేనందువల్ల, వేడిగా రొట్టెలు చేసే రోజున తీసిన ప్రతిష్ఠితమైన రొట్టెలను యాజకుడు అతనికిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7779', '9', '21', '7', '¶ ఆ రోజున సౌలు సేవకుల్లో ఒకడు అక్కడ యెహోవా సన్నిధానంలో ఉన్నాడు. అతని పేరు దోయేగు. అతడు ఎదోమీయుడు. అతడు సౌలు పశుల కాపరులకు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7780', '9', '21', '8', '¶ “రాజు పని త్వరగా జరగాలన్న తొందరలో నా కత్తిని, ఆయుధాలను నేను తీసుకు రాలేదు. ఇక్కడ నీ దగ్గర కత్తి గానీ ఈటె గానీ ఉందా?” అని దావీదు అహీమెలెకును అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7781', '9', '21', '9', 'యాజకుడు “ఏలా లోయలో నువ్వు చంపిన గొల్యాతు అనే ఫిలిష్తీయుడి కత్తి ఉంది. అదిగో బట్టతో చుట్టి ఏఫోదు వెనక ఉంది. అది తప్ప ఇక్కడ మరి ఏ కత్తీ లేదు. దాన్ని తీసుకోవడం నీకు ఇష్టమైతే తీసికో” అన్నాడు. దావీదు “దానికి మించింది వేరొకటి లేదు. అది నాకివ్వు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7782', '9', '21', '10', '¶ దావీదు సౌలుకు భయపడినందువల్ల ఆ రోజునే లేచి పారిపోయి గాతు రాజైన ఆకీషు దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7783', '9', '21', '11', 'ఆకీషు సేవకులు “ఈ దావీదు ఆ దేశపు రాజు కదా? ఆ దేశపు ప్రజలు పాటలు పాడుతూ, నాట్యం చేస్తూ, సౌలు వెయ్యిమందిని, దావీదు పదివేల మందిని హతం చేసారని పాడిన పాటలు ఇతని గురించినవే గదా” అని అతని గురించి రాజుతో చెబుతుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7784', '9', '21', '12', 'దావీదు ఈ మాటలను తన మనస్సులో పెట్టుకుని గాతు రాజైన ఆకీషుకు చాలా భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7785', '9', '21', '13', '¶ అందుకని దావీదు వారి ముందు తన ప్రవర్తన మార్చుకుని పిచ్చివాడిలా నటిస్తూ, గుమ్మాల తలుపుల మీద గీతలు గీస్తూ, ఉమ్మిని తన గడ్డంపైకి కారనిస్తూ ఉన్నాడు. వారు దావీదును పట్టుకున్నప్పుడు అతడు పిచ్చి పనులు చేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7786', '9', '21', '14', '¶ అది చూసి ఆకీషు రాజు “మీరు చూశారుగా, అతనికి పిచ్చి పట్టింది, ఇతడిని నా దగ్గరికి ఎందుకు తీసుకువచ్చారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('7787', '9', '21', '15', 'పిచ్చి పనులు చేసేవాడితో నాకేం పని? నా సముఖంలో పిచ్చి పనులు చేయడానికి ఇతడిని తీసుకువచ్చారేంటి? వీడు నా ఇంట్లోకి రావచ్చా?” అని తన సేవకులతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7788', '9', '22', '1', '¶ దావీదు అక్కడనుండి తప్పించుకుని బయలుదేరి అదుల్లాము గుహలోకి వెళితే, అతని సోదరులు, అతని తండ్రి ఇంటివాళ్ళంతా ఆ సంగతి విని అతని దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7789', '9', '22', '2', 'ఇబ్బందుల్లో ఉన్నవారు, అప్పుల పాలైన వాళ్ళు, అసంతృప్తిగా ఉన్నవాళ్ళంతా అతని దగ్గరికి వచ్చి చేరారు. అతడు వారికి నాయకుడయ్యాడు. అతని దగ్గర దాదాపు 400 మంది చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7790', '9', '22', '3', '¶ తరువాత దావీదు అక్కడ నుండి బయలుదేరి మోయాబులోని మిస్పాకు వచ్చి “దేవుడు నాకు ఏమి చేస్తాడో నేను తెలుసుకొనేంత వరకూ నా తలిదండ్రులను నీ దగ్గర ఉండనివ్వు” అని మోయాబు రాజును అడిగి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7791', '9', '22', '4', 'వారిని అతనికి అప్పగించాడు. దావీదు దాక్కుని ఉన్న రోజుల్లో వారు మోయాబు రాజు దగ్గర ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7792', '9', '22', '5', 'ఆ తరువాత గాదు ప్రవక్త వచ్చి “కొండల్లో ఉండకుండాా యూదా దేశానికి పారిపో” అని దావీదుతో చెప్పడంవల్ల దావీదు వెళ్ళి హారెతు అడవిలో దాక్కున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7793', '9', '22', '6', '¶ దావీదు, అతని అనుచరులు ఫలానా చోట ఉన్నారని సౌలుకు తెలిసింది. అప్పుడు సౌలు గిబియా దగ్గర రమాలో ఒక కర్పూర వృక్షం కింద చేతిలో ఈటె పట్టుకుని నిలబడి ఉన్నాడు. అతని సేవకులు అతని చుట్టూ నిలబడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7794', '9', '22', '7', '¶ సౌలు తన చుట్టూ నిలబడి ఉన్న సేవకులతో ఇలా అన్నాడు “బెన్యామీనీయులారా, వినండి. యెష్షయి కొడుకు మీకు పొలాలు, ద్రాక్షతోటలు ఇస్తాడా? మిమ్మల్ని వందమంది, వెయ్యిమంది సైనికులపై అధిపతులుగా చేస్తాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('7795', '9', '22', '8', 'మీరెందుకు నా మీద కుట్ర పన్నుతున్నారు? నా కొడుకు యెష్షయి కొడుకుతో ఒప్పందం చేసుకున్నాడని మీలో ఎవరూ నాతో చెప్పలేదే. ఈ రోజు జరుగుతున్నట్టు నా కోసం కాపు కాసేలా నా కొడుకు నా సేవకుడు, దావీదును రెచ్చగొట్టినా, నా విషయంలో మీలో ఎవరికీ విచారం లేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7796', '9', '22', '9', '¶ అప్పుడు ఎదోమీయుడు దోయేగు సౌలు సేవకుల దగ్గర నిలబడి “యెష్షయి కొడుకు పారిపోయి నోబులో ఉంటున్న అహీటూబు కొడుకు అహీమెలెకు దగ్గరికి వచ్చినప్పుడు నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7797', '9', '22', '10', 'అహీమెలెకు అతని తరపున యెహోవా దగ్గర విచారణ చేసి, ఆహారం, ఫిలిష్తీయుడైన గొల్యాతు ఖడ్గం అతనికి ఇచ్చాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7798', '9', '22', '11', 'రాజు, యాజకుడూ అహీటూబు కొడుకు అయిన అహీమెలెకును, నోబులో ఉన్న అతని తండ్రి యింటివారైన యాజకులనందరినీ పిలిపించాడు. వారు రాజు దగ్గరికి వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7799', '9', '22', '12', 'సౌలు “అహీటూబు కొడుకా, విను” అన్నప్పుడు, అతడు “నా యజమానీ, చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7800', '9', '22', '13', '¶ సౌలు “నువ్వు, యెష్షయి కొడుకు నాకు వ్యతిరేకంగా కుట్ర పన్నుతున్నారేంటి? నీవు అతనికి భోజనం, కత్తి ఇచ్చి అతనికి సహాయ పడమని దేవుని దగ్గర విన్నపం చేసావు. నేడు జరుగుతూ ఉన్నట్టు అతడు నానుండి దాక్కుని, రేపు నాపై తిరగబడతాడు గదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7801', '9', '22', '14', 'అహీమెలెకు “రాజా, నీకు దావీదు కంటే నమ్మకమైనవాడు నీ సేవకులందరిలో ఎవరు ఉన్నారు? పైగా అతడు నీ అల్లుడు. రాజు సైన్యపు బాధ్యతలు నేరవేరుస్తూ నీ నగరంలో పేరుగాంచిన దావీదు వంటి గౌరవనీయుడు ఎవరున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('7802', '9', '22', '15', 'ఈ సంగతి గూర్చి కొంచెం కూడా నాకు తెలియదు. అతని తరపున నేను దేవుని దగ్గర విచారణ చేయడం ఇప్పుడే మొదలుపెట్టానా? రాజు అలా భావించకూడదు. రాజు తమ దాసుడనైన నా మీదా నా తండ్రి ఇంటి వారందరిమీదా ఈ నేరం మోపకూడదు” అని రాజుకు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7803', '9', '22', '16', 'రాజు “అహీమెలెకూ, నీకూ, నీ తండ్రి ఇంటివారికందరికీ చావు తప్పదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7804', '9', '22', '17', '“వీరు దావీదుతో చేతులు కలిపారు. అతడు పారిపోయిన సంగతి తెలిసినప్పటికీ నాకు చెప్ప లేదు. కాబట్టి యెహోవా యాజకులైన వీరిని వధించండి” అని తన చుట్టూ నిలబడి ఉన్న సైనికులను ఆజ్ఞాపించాడు. సైనికులు యెహోవా యాజకులను చంపడానికి వెనకడుగు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7805', '9', '22', '18', '¶ రాజు దోయేగును చూసి “నువ్వు ఈ యాజకుల మీద పడి చంపు” అని చెప్పాడు. అప్పుడు ఎదోమీయుడైన దోయేగు, యాజకుల పై దాడిచేసి ఏఫోదు ధరించుకుని ఉన్న 85 మందిని చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7806', '9', '22', '19', 'ఇంకా యాజకుల పట్టణమైన నోబులొ కాపురం ఉంటున్నవారిని కత్తితో చంపేశాడు. మగవాళ్ళను, ఆడవాళ్ళను, చిన్నపిల్లలను, పసిపిల్లలను, ఎద్దులను, గాడిదలను, అన్నిటినీ కత్తితో చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7807', '9', '22', '20', '¶ అయితే అహీటూబు కొడుకైన అహీమెలెకు కొడుకుల్లో ఒకడైన అబ్యాతారు తప్పించుకుని పారిపోయి దావీదు దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7808', '9', '22', '21', 'సౌలు యెహోవా యాజకులను చంపించిన సంగతి దావీదుకు తెలియచేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7809', '9', '22', '22', '¶ దావీదు “ఆ రోజు ఎదోమీయుడైన దోయేగు అక్కడే ఉండడంవల్ల వాడు సౌలుకు కచ్చితంగా ఈ సంగతి చెబుతాడని నేననుకొన్నాను. నీ తండ్రి యింటివారందరి మరణానికి నేనే కారకుడనయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7810', '9', '22', '23', 'నువ్వు భయం లేకుండా నా దగ్గరే ఉండు. నా దగ్గర నువ్వు క్షేమంగా ఉంటావు. నన్నూ నిన్నూ చంపాలని చూసేవాడు ఒక్కడే” అని అబ్యాతారుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7811', '9', '23', '1', '¶ తరువాత ఫిలిష్తీయులు కెయీలా మీద యుద్ధం చేసి కళ్ళాల మీద ఉన్న ధాన్యం దోచుకొంటున్నారని దావీదుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7812', '9', '23', '2', 'అప్పుడు దావీదు “నేను వెళ్లి ఈ ఫిలిష్తీయులను చంపమంటావా” అని యెహోవా దగ్గర విచారణ చేస్తే, యెహోవా “నీవు వెళ్లి ఫిలిష్తీయులను చంపి కెయీలాను కాపాడు” అని దావీదుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7813', '9', '23', '3', '¶ దావీదుతో ఉన్నవారు “మేము ఇక్కడ యూదా దేశంలో ఉన్నప్పటికీ మాకు భయంగా ఉంది. కెయీలాలో ఫిలిష్తీయ సైన్యాలకు ఎదురుపడితే మాకు మరింత భయం గదా” అని దావీదుతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7814', '9', '23', '4', 'దావీదు మళ్ళీ యెహోవా దగ్గర విచారణ చేశాడు. “నువ్వు లేచి కెయీలాకు వెళ్లు, ఫిలిష్తీయులను నీ చేతికి అప్పగిస్తున్నాను” అని యెహోవా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7815', '9', '23', '5', '¶ దావీదు, అతని అనుచరులూ కెయీలాకు వచ్చి ఫిలిష్తీయులతో యుద్ధం చేసి వారిని పూర్తిగా చంపేసి వారి పశువుల మందలను దోచుకున్నారు. ఈ విధంగా దావీదు కెయీలా నివాసులను కాపాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7816', '9', '23', '6', '¶ దావీదు కెయీలాకు బయలుదేరితే అహీమెలెకు కొడుకు అబ్యాతారు ఏఫోదు చేత పట్టుకుని పారిపోయి అతని దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7817', '9', '23', '7', '¶ దావీదు కెయీలాకు వచ్చిన సంగతి సౌలు విని “దావీదు తలుపులూ, అడ్డుగడలు ఉన్న పట్టణంలో ప్రవేశించి అందులో చిక్కుకుపోయి ఉన్నాడు. దేవుడు అతణ్ణి నా చేతికి అప్పగించాడు” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7818', '9', '23', '8', 'అందుకే సౌలు కెయీలాకు వెళ్ళి దావీదునూ అతని అనుచరులనూ మట్టుబెట్టాలని తన సైన్యాన్ని యుద్ధానికి పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7819', '9', '23', '9', 'సౌలు తనకు కీడు చేయడానికి సిద్ధంగా ఉన్నాడని దావీదు గ్రహించి యాజకుడైన అబ్యాతారును ఏఫోదు తీసుకురమ్మన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7820', '9', '23', '10', '¶ అప్పుడు దావీదు “ఇశ్రాయేలీయుల దేవా, యెహోవా, సౌలు కెయీలాకు వచ్చి నన్ను బంధించి పట్టణాన్ని నాశనం చేయాలని చూస్తున్నాడని నీ దాసుడనైన నాకు కచ్చితంగా తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7821', '9', '23', '11', 'కెయీలా ప్రజలు నన్ను అతని చేతికి అప్పగిస్తారా? నీ దాసుడనైన నాకు తెలిసినట్టుగా సౌలు వస్తాడా? ఇశ్రాయేలీయుల దేవా, యెహోవా, దయచేసి నీ దాసుడనైన నాకు దాన్ని తెలియజెయ్యి” అని ప్రార్థిస్తే “అతడు వస్తాడు” అని యెహోవా బదులిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7822', '9', '23', '12', '¶ “కెయీలా ప్రజలు నన్నూ నా ప్రజలనూ సౌలు చేతికి అప్పగిస్తారా?” అని దావీదు తిరిగి అడిగితే, యెహోవా “వారు నిన్ను అప్పగించాలని ఉన్నారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7823', '9', '23', '13', '¶ దావీదు, సుమారు 600 మంది అతని అనుచరులు లేచి కెయీలా నుండి వెళ్ళి అటూ ఇటూ తిరుగుతూ భద్రంగా ఉన్న స్థలాలకు చేరుకున్నారు. దావీదు కెయీలా నుండి తప్పించుకొన్న విషయం సౌలుకు తెలిసి వెళ్లకుండా మానుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7824', '9', '23', '14', '¶ దావీదు సురక్షితమైన కొండ ప్రాంతంలో జీఫు ఎడారిలో ఉంటున్నాడు. సౌలు ప్రతిరోజూ అతణ్ణి వెదుకుతున్నప్పటికీ దేవుడు సౌలు చేతికి అప్పగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7825', '9', '23', '15', '¶ తన ప్రాణం తీయాలని సౌలు బయలుదేరాడని తెలిసిన దావీదు హోరేషులో జీఫు అరణ్య ప్రాంతంలో దిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7826', '9', '23', '16', 'అప్పుడు సౌలు కొడుకు యోనాతాను తోటలో ఉన్న దావీదు దగ్గరికి వచ్చి “నా తండ్రి సౌలు నిన్ను పట్టుకోలేడు, నువ్వేమీ భయపడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7827', '9', '23', '17', 'నువ్వు తప్పక ఇశ్రాయేలీయులకు రాజు అవుతావు. నేను నీకు సహాయకునిగా ఉంటాను. ఈ విషయం నా తండ్రి సౌలుకు తెలిసిపోయింది” అని అతనితో చెప్పి దేవుని పేరట అతణ్ణి బలపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7828', '9', '23', '18', 'వీరిద్దరూ యెహోవా సన్నిధానంలో ఒప్పందం చేసుకొన్న తరువాత దావీదు అక్కడే నిలిచిపోయాడు, హోరేషు, యోనాతాను వారి ఇంటికి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7829', '9', '23', '19', '¶ జీఫీయులు బయలుదేరి గిబియాలో ఉన్న సౌలు దగ్గరికి వచ్చి “యెషీమోనుకు దక్షిణ దిక్కులో ఉన్న హకీలా అడవిలోని కొండ స్థలాల్లో మా ప్రాంతంలో దావీదు దాక్కుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7830', '9', '23', '20', 'రాజా, నీ కోరిక తీరేలా మాతో బయలుదేరు. రాజవైన నీ చేతికి అతణ్ణి అప్పగించడం మా పని” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7831', '9', '23', '21', 'సౌలు వారితో ఇలా అన్నాడు. “మీరు నాపై చూపిన అభిమానాన్ని బట్టి యెహోవా మిమ్మల్ని దీవిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('7832', '9', '23', '22', 'మీరు వెళ్ళి అతడు దాగిన స్థలం ఏదో, అతణ్ణి చూసినవాడు ఎవరో కచ్చితంగా తెలుసుకోండి. అతడు ఎంతో చాకచక్యంగా ప్రవర్తిస్తున్నాడని నాకు తెలిసింది కాబట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('7833', '9', '23', '23', 'మీరు ఎంతో జాగ్రత్తగా అతడు దాక్కొన్న ప్రాంతాలను కనిపెట్టిన సంగతి అంతా నాకు తెలియజేయడానికి మళ్ళీ నా దగ్గరికి తప్పకుండా రండి, అప్పుడు నేను మీతో కలసి వస్తాను. అతడు దేశంలో ఎక్కడ ఉన్నప్పటికీ యూదావారందరిలో నేను అతణ్ణి వెతికి పట్టుకొంటాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7834', '9', '23', '24', '¶ వారు లేచి సౌలు కంటే ముందుగా జీఫుకు తిరిగి వెళ్లారు. దావీదు, అతని అనుచరులూ యెషీమోనుకు దక్షిణ వైపున ఉన్న మైదానంలోని మాయోను ఎడారి ప్రాంతంలో ఉన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('7835', '9', '23', '25', 'సౌలు, అతని బలగమూ తనను వెదికేందుకు బయలుదేరారన్న మాట దావీదు విని, కొండ పైభాగంలోని మాయోను ప్రాంతంలో నివాసం ఏర్పరచుకున్నాడు. ఆది విన్న సౌలు మాయోను ఎడారిలో దావీదును తరుమబోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7836', '9', '23', '26', '¶ కొండకు ఒకవైపు సౌలు, మరోవైపు దావీదు, అతని అనుచరులు వెళ్తున్నపుడు దావీదు సౌలు నుండి తప్పించుకుపోవాలని తొందరపడుతున్నాడు. సౌలు, అతని సైనికులు దావీదును, అతని అనుచరులను పట్టుకోవాలని వారిని చుట్టుముడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7837', '9', '23', '27', 'ఇలా జరుగుతున్నప్పుడు గూఢచారి ఒకడు సౌలు దగ్గరికి వచ్చి “నువ్వు త్వరగా బయలుదేరు, ఫిలిష్తీయులు దండెత్తి వచ్చి దేశంలో చొరబడ్డారు” అని చెబితే');
INSERT INTO `bible_verses_te_irv` VALUES ('7838', '9', '23', '28', 'సౌలు దావీదును తరమడం మానుకుని ఫిలిష్తీయులను ఎదుర్కొనడానికి వెనక్కి తిరిగి వెళ్ళాడు. కాబట్టి ఆ స్థలానికి సెలహమ్మలెకోతు అని పేరు పెట్టబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7839', '9', '23', '29', '¶ తరువాత దావీదు అక్కడనుండి వెళ్ళి ఏన్గెదీకి వచ్చి కొండ ప్రాంతలో నివాసం ఏర్పరచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7840', '9', '24', '1', '¶ సౌలు ఫిలిష్తీయులను తరమడం మానుకుని తిరిగి వెళ్ళాక, దావీదు ఏన్గెదీ అరణ్య ప్రాంతంలో ఉన్నాడని అతనికి కబురు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7841', '9', '24', '2', 'అప్పుడు సౌలు ఇశ్రాయేలీయులందరిలో నుండి మూడు వేల మందిని ఏర్పరచుకుని వచ్చి, కొండమేకలు ఉండే రాతి కొండల మీద దావీదును అతని అనుచరులను వెదకడానికి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7842', '9', '24', '3', '¶ దారిలో గొర్రెల దొడ్లకు అతడు వస్తే అక్కడ ఒక గుహ కనిపించింది. సౌలు మూత్ర విసర్జన కోసం వెళితే, దావీదు, అతని అనుచరులు ఆ గుహ లోపలి భాగంలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7843', '9', '24', '4', 'దావీదు అనుచరులు “నీ దృష్టికి ఏది మంచిదో అది చేసేందుకు నీ శత్రువుని నీ చేతికి అప్పగిస్తానని యెహోవా నీతో చెప్పిన రోజు వచ్చింది” అని అతనితో చెప్పారు. దావీదు లేచి వెళ్ళి సౌలుకు తెలియకుండా అతని పైవస్త్రపు చెంగును కోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7844', '9', '24', '5', '¶ సౌలు పై వస్రాన్ని కోసినందుకు దావీదు మనస్సులో నొచ్చుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('7845', '9', '24', '6', '“ఇతడు యెహోవా చేత అభిషేకం పొందినవాడు కాబట్టి యెహోవా చేత అభిషిక్తుడైన నా రాజు పట్ల నేను ఈ పని చేయను, యెహోవాను బట్టి నేను అతణ్ణి చంపను” అని తన వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7846', '9', '24', '7', 'ఈ మాటలు చెప్పి దావీదు సౌలు మీదికి వెళ్ళకుండా తన వారిని అడ్డగించాడు. తరువాత సౌలు లేచి గుహలో నుండి బయలుదేరి తన దారిన వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7847', '9', '24', '8', '¶ అప్పుడు దావీదు లేచి గుహలో నుండి బయటికి వచ్చి “నా యజమానీ, రాజా” అని వెనుక నుండి కేకవేస్తే, సౌలు వెనక్కి చూశాడు. దావీదు నేలపై పడి సాష్టాంగ నమస్కారం చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('7848', '9', '24', '9', 'సౌలుతో ఇలా అన్నాడు “దావీదు నీకు కీడుచేయాలని చూస్తున్నాడని కొందరు చెబుతున్న మాటలు నువ్వు ఎందుకు వింటున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('7849', '9', '24', '10', 'ఆలోచించు. ఈ రోజున యెహోవా నిన్ను గుహలో నా చేతికి ఎలా అప్పగించాడో నీ కళ్ళారా చూశావు కదా. కొంతమంది నిన్ను చంపేయమని నాకు చెప్పినప్పటికీ నేనలా చెయ్యలేదు. ‘ఇతడు యెహోవా వలన అభిషేకం పొందిన వాడు కాబట్టి నా ఏలినవాడిపై చెయ్యి ఎత్తను’ అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7850', '9', '24', '11', 'నా తండ్రీ, చూడు. నిన్ను చంపకుండా నీ బట్ట చెంగును మాత్రమే కోశాను. దీన్ని బట్టి నా వల్ల నీకు ఎలాంటి కీడూ రాదనీ నాలో ఎలాంటి తప్పూ లేదనీ నువ్వు తెలుసుకోవచ్చు. నీ విషయంలో నేను ఏ పాపమూ చేయకుండా ఉంటే నువ్వు నా ప్రాణం తీయాలని నన్ను తరుముతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7851', '9', '24', '12', 'నీకూ నాకూ మధ్య యెహోవా న్యాయం తీరుస్తాడు. యెహోవా నా విషయంలో పగ సాధిస్తాడు. నేను మాత్రం నిన్ను చంపను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7852', '9', '24', '13', '¶ పితరులు సామెత చెప్పినట్టు దుర్మార్గుల నుండి దుర్మార్గత పుడుతుంది. అయితే నేను నిన్ను చంపను.');
INSERT INTO `bible_verses_te_irv` VALUES ('7853', '9', '24', '14', 'ఇశ్రాయేలీయుల రాజు ఎవని పట్టుకోవాలని బయలుదేరి వచ్చాడు? ఏ పాటి వాణ్ణి తరుముతున్నాడు? చచ్చిన కుక్కనా? పురుగునా?');
INSERT INTO `bible_verses_te_irv` VALUES ('7854', '9', '24', '15', 'యెహోవా నీకూ, నాకూ మధ్య న్యాయాధిపతిగా ఉండి తీర్పు తీరుస్తాడుగాక. ఆయనే అసలు విషయం విచారణ జరిపి నా తరపున వాదులాడి నిన్ను కాక నన్ను నిర్దోషిగా తీరుస్తాడు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7855', '9', '24', '16', '¶ దావీదు సౌలుతో ఈ మాటలు మాట్లాడి ముగించినప్పుడు, సౌలు “దావీదూ, నాయనా, ఈ మాటలు అన్నది నువ్వేనా?” అని బిగ్గరగా ఏడ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('7856', '9', '24', '17', 'దావీదుతో ఇలా అన్నాడు. “యెహోవా నన్ను నీ చేతికి అప్పగించినప్పటికీ నన్ను చంపకుండా విడిచిపెట్టినందుకు');
INSERT INTO `bible_verses_te_irv` VALUES ('7857', '9', '24', '18', 'ఈ రోజున నువ్వు అపకారానికి ఉపకారం చేసి, నా పట్ల నీకున్న ఉపకార బుద్ధిని వెల్లడి చేశావు. నువ్వు నాకంటే నీతిమంతుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7858', '9', '24', '19', 'ఒకరికి తన శత్రువు దొరికినప్పుడు మేలు చేసి పంపివేస్తాడా? ఇప్పుడు నువ్వు నాకు చేసిన దాన్ని బట్టి యెహోవా నీకు మేలు చేస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('7859', '9', '24', '20', '¶ కచ్చితంగా నువ్వు రాజువవుతావు. ఇశ్రాయేలీయుల రాజ్యం నీకు స్థిరం అయిందని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7860', '9', '24', '21', 'కాబట్టి నా తరువాత నా సంతతిని నీవు నిర్మూలం చేయకుండా ఉండేలా, నా తండ్రి ఇంట్లోనుండి నా పేరు కొట్టివేయకుండేలా, యెహోవా నామం పేరిట నాకు శపథం చెయ్యి.” అప్పుడు దావీదు సౌలుకు శపథం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7861', '9', '24', '22', '¶ తరువాత సౌలు ఇంటికి తిరిగివచ్చాడు. దావీదు, అతని అనుచరులు తాము దాక్కొన్న స్థలాలకు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7862', '9', '25', '1', '¶ సమూయేలు చనిపోయాడు. ఇశ్రాయేలీయులంతా సమావేశమై అతని కోసం ఏడ్చారు. రమాలో ఉన్న అతని సొంత ఇంట్లో సమాధి చేశారు. తరువాత దావీదు లేచి పారాను అరణ్య ప్రాంతానికి వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7863', '9', '25', '2', '¶ మాయోను గ్రామంలో ఒకడున్నాడు. అతని ఆస్తిపాస్తులన్నీ కర్మెలులో ఉన్నాయి. అతడు చాలా ధనవంతుడు, అతనికి మూడువేల గొర్రెలు, వెయ్యి మేకలు ఉన్నాయి. అతడు కర్మెలులో తన గొర్రెల బొచ్చు కత్తిరించడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7864', '9', '25', '3', 'అతని పేరు నాబాలు, అతని భార్య పేరు అబీగయీలు. ఈమె జ్ఞానం గలదీ, అందగత్తే. అయితే అతడు మాత్రం మొరటు వాడు, తన వ్యవహారాలన్నిటిలో దుర్మార్గుడు. అతడు కాలేబు సంతతివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7865', '9', '25', '4', '¶ నాబాలు గొర్రెలబొచ్చు కత్తిరిస్తున్నాడని ఎడారిలో ఉన్న దావీదు విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7866', '9', '25', '5', 'తన దగ్గరున్న వారిలో పదిమంది యువకులను పిలిచి వారితో ఇలా అన్నాడు. “మీరు కర్మెలుకు నాబాలు దగ్గరికి పోయి, నా పేరు చెప్పి కుశల ప్రశ్నలడిగి');
INSERT INTO `bible_verses_te_irv` VALUES ('7867', '9', '25', '6', 'ఆ ధనికునితో ఇలా అనండి. మీరు వర్ధిల్లుతారు గాక. మీకూ మీ ఇంటికీ మీ ఆస్తిపాస్తులకూ క్షేమం ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7868', '9', '25', '7', '¶ మీతో గొర్రెబొచ్చు కత్తిరించే వారున్నారని నాకు తెలిసింది. మీ గొర్రెల కాపరులు మా దగ్గరున్నప్పుడు మేము వారికి ఏ కీడూ తలపెట్టలేదు. వారు కర్మెలు ప్రాంతంలో ఉన్నంతకాలం వారేదీ పోగొట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7869', '9', '25', '8', 'మీ పనివారిని అడగండి, వారే చెబుతారు. కాబట్టి నేను పంపిన కుర్రాళ్ళకు దయ చూపండి. మేము పండగ పూట వచ్చాం గదా. మీ మనసుకు తోచింది మీ దాసులకు, మీ కుమారుడు దావీదుకు ఇచ్చి పంపండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7870', '9', '25', '9', '¶ దావీదు పంపిన యువకులు వచ్చి అతని పేరు చెప్పి ఆ మాటలన్నిటినీ నాబాలుకు తెలియజేసి కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7871', '9', '25', '10', 'దావీదు సేవకులతో నాబాలు “దావీదు ఎవడు? యెష్షయి కొడుకెవడు? ఈ రోజుల్లో తమ యజమానులను విడిచి పారిపోయిన దాసులు చాలా మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7872', '9', '25', '11', 'నా అన్నపానాలను, నా గొర్రెల బొచ్చు కత్తిరించే వారికోసం సిద్ధపరచిన నా మాంసాన్ని, ఎక్కడి నుంచి వచ్చాడో తెలియని వాడికి ఇవ్వాలా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7873', '9', '25', '12', '¶ దావీదు కుర్రాళ్ళు తిరుగు ముఖం పట్టి, వచ్చి ఈ మాటలన్నీ అతనికి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7874', '9', '25', '13', 'అప్పుడు దావీదు వారితో “మీరంతా నడుముకు కత్తులు ధరించుకోండి” అని చెప్పాడు. వారు కత్తులు ధరించుకున్నారు. దావీదు కూడా ఒక కత్తి ధరించాడు. దావీదుతో పాటు దాదాపు 400 మంది బయలుదేరారు. 200 మంది సామాను దగ్గర ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7875', '9', '25', '14', '¶ పనివాడొకడు నాబాలు భార్య అబీగయీలుతో “అమ్మా, మన అయ్యగారిని కుశల ప్రశ్నలు అడగడానికి దావీదు అరణ్యంలో నుండి మనుషులను పంపాడు. ఆయన వారితో కఠినంగా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7876', '9', '25', '15', 'అయితే ఆ మనుష్యులు మాకెంతో ఉపకారం చేసిన వాళ్ళు. మేము గడ్డి మైదానాల్లో వారి మధ్య ఉన్నంత కాలమూ ప్రమాదం గానీ నష్టం గాని మాకు కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7877', '9', '25', '16', '¶ మేము గొర్రెలను కాచుకొంటూ ఉన్నంత కాలం వారు పగలూ రాత్రీ మా చుట్టూ ప్రాకారం లాగా ఉండేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7878', '9', '25', '17', 'అయితే ఇప్పుడు మా యజమానికీ అతని ఇంటివారందరికీ వాళ్ళు కీడు తలపెట్టారు. కాబట్టి ఇప్పుడు నువ్వు ఏమి చెయ్యాలో జాగ్రత్తగా ఆలోచించు. మన అయ్యగారు పనికిమాలిన దుష్టుడు, ఎవరి మాటా వినడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7879', '9', '25', '18', '¶ అప్పుడు అబీగయీలు నాబాలుతో ఏమీ చెప్పకుండా గబగబా 200 రొట్టెలు, రెండు ద్రాక్షారసం తిత్తులు, వండిన ఐదు గొర్రెల మాంసం, ఐదు మానికల వేయించిన ధాన్యం, 100 ఎండు ద్రాక్షగెలలు, 200 అంజూరు పండ్ల ముద్దలు గాడిదలకెక్కించి');
INSERT INTO `bible_verses_te_irv` VALUES ('7880', '9', '25', '19', 'తన పనివాళ్ళతో “మీరు నాకంటే ముందుగా వెళ్ళండి., నేను మీ వెనుక వస్తాను” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7881', '9', '25', '20', '¶ ఆమె గాడిద ఎక్కి కొండ లోయలోబడి వస్తుంటే దావీదు, అతని మనుషులు ఆమెకు ఎదురుపడ్డారు. ఆమె వారిని కలుసుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7882', '9', '25', '21', '¶ అంతకుముందు దావీదు “నాబాలు ఆస్తిపాస్తులన్నింటిలో ఏదీ పోకుండా ఈ అడివి ప్రాంతంలో అతని ఆస్తి అంతటికీ నేను అనవసరంగా కాపలా కాశాను. అతడు మాత్రం ఉపకారానికి ప్రతిగా నాకు అపకారం చేశాడు గదా”');
INSERT INTO `bible_verses_te_irv` VALUES ('7883', '9', '25', '22', 'అనుకుని “అతనికి చెందిన వారిలో ఒక మగపిల్లవాడి నైనా తెల్లవారే సరికి ఉండయ్యను. లేదా దేవుడు మరి గొప్ప అపాయం దావీదు శత్రువులకు కలుగజేయుగాక” అని శపథం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7884', '9', '25', '23', '¶ అబీగయీలు దావీదును చూసి, గాడిద మీదనుంచి త్వరగా దిగి దావీదుకు సాష్టాంగ నమస్కారం చేసి అతని పాదాలపై బడి ఇలా అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7885', '9', '25', '24', '“ప్రభూ, ఈ అపరాధం నాదిగా ఎంచు. నీ దాసినైన నన్ను మాటలాడనియ్యి, నీ దాసినైన నేను చెప్పేమాటలు ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7886', '9', '25', '25', '¶ అయ్యా, దుష్టుడైన ఈ నాబాలును పట్టించుకోవద్దు. అతడు అతని పేరుకు తగిన వాడే. అతనిపేరు నాబాలు కదా, మోటుతనం అతని లక్షణం. నా ప్రభువైన మీరు పంపించిన కుర్రాళ్ళు నీ దాసినైన నాకు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7887', '9', '25', '26', 'నా ప్రభూ, యెహోవా జీవం తోడు, నీ జీవం తోడు, రక్తపాతం జరిగించకుండా, నీవే స్వయంగా పగ తీర్చుకోకుండా యెహోవా నిన్ను ఆపాడు. నీ శత్రువులు, నా యేలినవాడవైన నీకు కీడు చేయనుద్దేశించే వారందరికీ నాబాలుకు పట్టే గతే పట్టాలి అని యెహోవా జీవం తోడు, నీ జీవం తోడు అని ప్రమాణం చేస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7888', '9', '25', '27', '¶ “ఇప్పుడు నేను నా యేలినవాడవైన నీకోసం నీ దాసి తెచ్చిన ఈ కానుకను నా యేలినవాడవైన నిన్ను ఆశ్రయించి ఉన్న పనివారికి ఇప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7889', '9', '25', '28', 'నీ దాసినైన నా తప్పు క్షమించు. నా యేలినవాడవైన నీవు, యెహోవా యుద్ధాలు చేస్తున్నావు గనక నా యేలినవాడవైన నీకు ఆయన శాశ్వతమైన రాజ వంశాన్ని ఇస్తాడు. నీ జీవిత కాలమంతటా నీకు అపాయం కలుగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7890', '9', '25', '29', '¶ నిన్ను హింసించడానికైనా, నీ ప్రాణం తీయడానికైనా ఎవడైనా పూనుకుంటే, నా యేలినవాడవైన నీ ప్రాణాన్ని నీ దేవుడైన యెహోవా తన దగ్గరున్న జీవపుమూటలో భద్రపరుస్తాడు. ఒకడు వడిసెలతో రాయి విసరినట్టు ఆయన నీ శత్రువుల ప్రాణాలు విసిరేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7891', '9', '25', '30', 'యెహోవా నా యేలినవాడవైన నిన్ను గురించిసెలవిచ్చిన మేలంతటినీ నీకు చేసి నిన్ను ఇశ్రాయేలీయుల మీద అధిపతిగా నియమిస్తాడు. ఆ తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('7892', '9', '25', '31', 'నీవు అకారణంగా రక్తం చిందించినందుకూ పగ తీర్చుకొన్నందుకూ మనోవేదన, పరితాపం నా యేలినవాడవైన నీకు ఎంతమాత్రం కలగకూడదు. యెహోవా నా యేలినవాడవైన నీకు మేలు చేసిన తరువాత నీవు నీ దాసినైన నన్ను జ్ఞాపకం చేసుకో” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7893', '9', '25', '32', '¶ అందుకు దావీదు అబీగయీలుతో “నాకు ఎదురు రావడానికి నిన్ను పంపిన ఇశ్రాయేలీయుల దేవుడైన యెహోవాకు స్తుతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('7894', '9', '25', '33', 'నేను పగ తీర్చుకోకుండా ఈ రోజున రక్తపాతం చేయకుండా నన్ను వివేకంతో ఆపినందుకు నీకు ఆశీర్వాదం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('7895', '9', '25', '34', 'ఒకవేళ ఈ రోజు నీవు త్వరగా నన్ను ఎదుర్కొనక పోయినట్టయితే, నీకు హాని చేయకుండా నన్ను ఆటంకపరచిన ఇశ్రాయేలీయుల దేవుడైన యెహోవా జీవం పైన ఆన బెట్టి చెబుతున్నాను, తెల్లవారేలోగా నాబాలుకు మగవాడొకడు కూడా మిగిలేవాడు కాదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7896', '9', '25', '35', 'ఆమె తెచ్చిన వాటిని ఆమె చేత తీసుకు “నీ మాటలు నేను విన్నాను, నీ విన్నపం అంగీకరించాను. నిశ్చింతగా నీ ఇంటికి వెళ్ళు” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7897', '9', '25', '36', '¶ అబీగయీలు తిరిగి నాబాలు దగ్గరికి వచ్చినప్పుడు, రాజుల్లాగా అతడు ఇంట్లో విందు చేసి, తప్ప తాగుతూ కులుకుతూ మత్తుగా ఉన్నాడు. అందుకని తెల్లవారే వరకూ ఆమె అతనితో ఏమాటా చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7898', '9', '25', '37', 'ఉదయాన నాబాలు మత్తు దిగిన తరువాత అతని భార్య అతనితో ఆ విషయం చెప్పగానే భయంతో అతని గుండె పగిలింది. అతడు రాయి లాగా బిగుసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7899', '9', '25', '38', 'పది రోజుల తరువాత యెహోవా నాబాలును దెబ్బ తీయగా అతడు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7900', '9', '25', '39', '¶ నాబాలు చనిపోయాడని దావీదు విని “నాబాలు చేసిన కీడును యెహోవా అతని తలమీదికే రప్పించాడు. ఆయన సేవకుడినైన నేను కీడు చేయకుండా నన్ను కాపాడి, నాబాలు వలన నేను పొందిన అవమానం తీర్చిన యెహోవాకు స్తుతి కలుగు గాక” అన్నాడు. తరవాత దావీదు అబీగయీలును తాను పెళ్లి చేసుకోవాలని ఆమెతో మాటలాడడానికి తన వారిని పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7901', '9', '25', '40', 'దావీదు సేవకులు కర్మెలులో అబీగయీలు దగ్గరికి వచ్చి “దావీదు నిన్ను పెళ్లి చేసుకోడానికి తీసుకు రమ్మని మమ్మల్ని పంపించాడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7902', '9', '25', '41', '¶ ఆమె లేచి సాగిలపడి “నా స్వామి ఇష్టం. నా యేలినవాని సేవకుల కాళ్లు కడగడానికైనా నా యేలినవాని దాసీనైన నేను సిద్దం” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7903', '9', '25', '42', 'ఆమె త్వరగా లేచి గాడిదనెక్కి ఐదుగురు పనికత్తెలు వెంట రాగా దావీదు పంపిన దూతలవెంట వెళ్ళింది. దావీదు ఆమెను పెళ్లి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7904', '9', '25', '43', '¶ దావీదు యెజ్రెయేలు వాసి అహీనోయమును కూడా పెళ్లి చేసుకున్నాడు. వారిద్దరూ అతనికి భార్యలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7905', '9', '25', '44', 'సౌలు కూతురు మీకాలు దావీదు భార్య. సౌలు ఆమెను గల్లీము ఊరివాడైన లాయీషు కొడుకు పల్తీయేలుకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7906', '9', '26', '1', '¶ గిబియాలో ఉన్న సౌలు దగ్గరికి జీఫు నివాసులు వచ్చి, దావీదు యెషీమోను ఎదుట హకీలా కొండలో దాక్కున్నాడని తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7907', '9', '26', '2', 'సౌలు లేచి ఇశ్రాయేలీయుల్లో ఏర్పరచబడిన 3,000 మందిని తీసుకు దావీదును వెదకడానికి జీఫుకు బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7908', '9', '26', '3', 'సౌలు యెషీమోను ఎదుట ఉన్న హకీలా కొండలో దారి పక్కన దిగినప్పుడు, ఎడారిలో ఉంటున్న దావీదు తనను పట్టుకోవాలని సౌలు వచ్చాడని విని,');
INSERT INTO `bible_verses_te_irv` VALUES ('7909', '9', '26', '4', 'గూఢచారులను పంపి “సౌలు కచ్చితంగా వచ్చాడు” అని తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7910', '9', '26', '5', '¶ తరువాత దావీదు లేచి సౌలు సైన్యం మకాం వేసిన స్థలానికి వచ్చి, సౌలు, సౌలు సైన్యాధిపతి, నేరు కొడుకు అబ్నేరు నిద్రపోతున్న స్థలం చూశాడు. సౌలు శిబిరం మధ్యలో నిద్ర పోతున్నప్పుడు సైనికులు అతని చుట్టూ పడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7911', '9', '26', '6', '¶ అప్పుడు దావీదు “శిబిరంలో ఉన్న సౌలు దగ్గరికి నాతో కలసి ఎవరు వస్తారు” అని హిత్తీయుడైన అహీమెలెకును సెరూయా కొడుకు, యోవాబు సోదరుడైన అబీషైని అడిగాడు. “నీతో నేను వస్తాను” అని అబీషై అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7912', '9', '26', '7', 'దావీదు, అబీషైలు రాత్రి సమయంలో ఆ శిబిరం దగ్గరికి వెళితే సౌలు శిబిరం మధ్యలో పండుకుని నిద్రపోతున్నాడు. అతని ఈటె అతని దిండు పక్క నేలకు గుచ్చి ఉంది. అబ్నేరు, ఇతరులు సౌలు చుట్టూ పండుకుని నిద్రపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7913', '9', '26', '8', 'అప్పుడు అబీషై దావీదును చూసి “దేవుడు ఈ రోజున నీ శత్రువుని నీకు అప్పగించాడు. నీకు ఇష్టమైతే అతడు భూమిలో దిగిపోయేలా ఆ ఈటెతో ఒక్కపోటు పొడుస్తాను. ఒక దెబ్బతో పరిష్కారం చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7914', '9', '26', '9', '¶ అప్పుడు దావీదు “నువ్వు అతణ్ణి చంపకూడదు, యెహోవా చేత అభిషేకం పొందినవాణ్ణి చంపి దోషి కాకుండా ఉండడం ఎవరివల్లా కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7915', '9', '26', '10', 'యెహోవా మీద ఒట్టు, యెహోవాయే అతణ్ణి శిక్షిస్తాడు, అతడు ప్రమాదం వల్ల చస్తాడు, లేకపోతే యుద్ధంలో నశిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7916', '9', '26', '11', 'యెహోవా వలన అభిషేకం పొందినవాణ్ణి నేను చంపను. అలా చేయకుండా యెహోవా నన్ను ఆపుతాడు గాక. అయితే అతని దిండు దగ్గర ఉన్న ఈటె, నీళ్లబుడ్డి తీసుకు మనం వెళ్ళిపోదాం పద” అని అబీషైతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7917', '9', '26', '12', '¶ సౌలు దిండు దగ్గర ఉన్న ఈటెను నీళ్లబుడ్డిని తీసుకు ఇద్దరూ వెళ్ళిపోయారు. యెహోవా వల్ల అక్కడు ఉన్న వారందరికీ గాఢనిద్ర కలిగింది. వారిలో ఎవ్వరూ నిద్ర నుండి లేవలేదు. ఎవ్వరూ వచ్చిన వాళ్ళను చూడలేదు, ఏం జరిగిందో ఎవరికీ తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7918', '9', '26', '13', '¶ తరువాత దావీదు దూరంగా వెళ్ళి అక్కడ ఉన్న కొండపై నిలబడ్డాడు. వీరిద్దరి మధ్యా చాలా ఎడం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7919', '9', '26', '14', 'అప్పుడు ప్రజలు, నేరు కొడుకు అబ్నేరు వినేలా “అబ్నేరూ, నువ్వు మాట్లాడతావా?” అని గట్టిగా కేకవేస్తే, అబ్నేరు కేకలు వేస్తూ “రాజుకు నిద్రాభంగం చేస్తున్న నువ్వు ఎవరివి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7920', '9', '26', '15', '¶ అప్పుడు దావీదు “నీకు ధైర్యం లేదా? ఇశ్రాయేలీయుల్లో నీలాంటి వాడు ఎవరు? నీకు యజమాని అయిన రాజుకు నువ్వెందుకు కాపలా కాయలేకపోయావు? నీకు యజమాని అయిన రాజును చంపడానికి ఒకడు దగ్గరగా వచ్చాడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7921', '9', '26', '16', 'నువ్వు చేసిన పని సరి కాదు, నువ్వు శిక్షకు పాత్రుడివే. యెహోవా వలన అభిషేకం పొందిన నీ యజమానికి నువ్వు రక్షణగా ఉండలేదు. యెహోవా మీద ఒట్టు, నువ్వు మరణశిక్ష పొందాల్సిందే. రాజు ఈటె ఎక్కడ ఉందో చూడు, అతని దిండు దగ్గర ఉన్న నీళ్లబుడ్డి ఎక్కడ ఉందో చూడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7922', '9', '26', '17', '¶ సౌలు దావీదు గొంతు గుర్తుపట్టి “దావీదూ, నాయనా, ఇది నీ గొంతే కదా” అని పిలిచాడు. అందుకు దావీదు “నా యజమానీ, నా రాజా, ఇది నా స్వరమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('7923', '9', '26', '18', 'నా యజమాని దాసుడనైన నన్ను ఈ విధంగా అతడు ఎందుకు తరుముతున్నాడు? నేనేం చేశాను? నా నుండి నీకు ఏ కీడు సంభవిస్తుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('7924', '9', '26', '19', '¶ రాజా, నా యజమానీ, దాసుడనైన నా మాటలు విను. నా మీద పగ సాధించాలని యెహోవా నిన్ను ప్రేరేపిస్తే ఆయన అర్పణ స్వీకరించి ఆయన్ను శాంతిపరచవచ్చు. మనుషులెవరైనా నిన్ను ప్రేరేపించినట్టైతే వారు తప్పక యెహోవా దృష్టిలో శాపానికి గురి అవుతారు. ఎందుకంటే వారు, ‘నువ్వు దేశం విడిచిపెట్టి ఇతర దేవుళ్ళను పూజించు’ అని నాకు చెప్పి, యెహోవా సన్నిధానం నుండి నన్ను దూరం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7925', '9', '26', '20', 'నా దేశానికి, యెహోవా సన్నిధానానికి దూరంగా నా రక్తం ఒలక నియ్యవద్దు. ఒకడు బయలుదేరి కొండలపై కౌజుపిట్టను వేటాడినట్టుగా ఇశ్రాయేలు రాజవైన నువ్వు పురుగులాంటి నన్ను వెదకడానికి బయలుదేరి వచ్చావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('7926', '9', '26', '21', '¶ అప్పుడు సౌలు “నేను పాపం చేశాను, ఈ రోజు నా ప్రాణం నీ దృష్టిలో విలువైనదిగా ఉన్నదాన్నిబట్టి నేను నీకు ఇక ఎన్నడూ హాని తలపెట్టను. దావీదూ, నా కొడుకా, నా దగ్గరికి తిరిగి వచ్చేయి. పిచ్చి వాడిలాగా ప్రవర్తించి నేను ఎన్నో తప్పులు చేశాను” అని పలికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7927', '9', '26', '22', 'దావీదు “రాజా, ఇదిగో నీ ఈటె నా దగ్గర ఉంది. పనివాళ్ళలో ఒకడు వచ్చి దీన్ని తీసుకోవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7928', '9', '26', '23', '¶ “యెహోవా ఈ రోజున నిన్ను నాకు అప్పగించినప్పటికీ, నేను యెహోవా వలన అభిషేకించబడిన వాణ్ణి చంపకుండా వదిలినందువల్ల ఆయన నా నీతి, విశ్వాస్యతను బట్టి నాకు తగిన బహుమానం ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7929', '9', '26', '24', 'విను, ఈ రోజు నీ ప్రాణం నా దృష్టిలో విలువైనది అయినట్టే, యెహోవా నా ప్రాణాన్ని తన దృష్టికి మిన్నగా ఎంచి బాధలన్నిటిలోనుండి నన్ను రక్షిస్తాడు గాక” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7930', '9', '26', '25', '¶ అప్పుడు సౌలు “దావీదూ, బిడ్డా, నీకు ఆశీర్వాదం కలుగు గాక. నీవు గొప్ప పనులు మొదలుపెట్టి విజయం సాధిస్తావు గాక” అని దావీదుతో చెప్పాడు. అప్పుడు దావీదు తన దారిన వెళ్లిపోయాడు. సౌలు కూడా తన స్థలానికి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7931', '9', '27', '1', '¶ తరువాత దావీదు “నేను ఇక్కడ ఉండడం అంత మంచిది కాదు. ఏదో ఒకరోజు సౌలు నన్ను నాశనం చేస్తాడు. నేను ఫిలిష్తీయుల దేశంలోకి తప్పించుకుని వెళ్తాను. అప్పుడు సౌలు ఇశ్రాయేలీయుల సరిహద్దుల్లో నన్ను వెతకడం మానివేస్తాడు. నేను అతని చేతిలోనుండి తప్పించుకోవచ్చు” అని మనసులో అనుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('7932', '9', '27', '2', 'లేచి తన దగ్గర ఉన్న 600 మందితో కలసి ప్రయాణమై మాయోకు కొడుకు, గాతు రాజు అయిన ఆకీషు దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7933', '9', '27', '3', '¶ దావీదు గాతులో ఆకీషు దగ్గరికి చేరినప్పుడు అతడూ, అతని వారంతా తమ తమ కుటుంబాల సమేతంగా కాపురాలు పెట్టారు. యెజ్రెయేలీయురాలైన అహీనోయము, ఒకప్పుడు నాబాలు భార్యయైన కర్మెలీయురాలు అబీగయీలు అనే అతని ఇద్దరు భార్యలు దావీదుతో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7934', '9', '27', '4', '¶ దావీదు గాతుకు పారిపోయిన విషయం సౌలుకు తెలిసిన తరువాత అతడు దావీదును వెతకడం ఆపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7935', '9', '27', '5', 'దావీదు “రాజ నగరులో నీ దగ్గర నీ దాసుడనైన నేను కాపురం చేయడం ఎందుకు? నాపై నీకు అభిమానం ఉంటే వేరొక పట్టణంలో నేను కాపురం పెట్టడానికి కొంచెం స్థలం ఇప్పించు” అని ఆకీషును అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7936', '9', '27', '6', 'ఆ రోజు ఆకీషురాజు సిక్లగు అనే పట్టణాన్ని దావీదుకు ఇచ్చాడు. కాబట్టి ఇప్పటివరకూ సిక్లగు యూదారాజుల ఆధీనంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7937', '9', '27', '7', '¶ దావీదు ఫిలిష్తీయుల దేశంలో కాపురం ఉన్న కాలం మొత్తం ఒక సంవత్సరం నాలుగు నెలలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7938', '9', '27', '8', 'తరువాత దావీదు, అతనివారు బయలుదేరి గెషూరీయుల మీదా, గెజెరీయుల మీదా అమాలేకీయుల మీదా దాడి చేశారు. ఇంతకుముందు ఈ జాతులు ప్రయాణికులు నడిచే మార్గంలో షూరు నుండి ఐగుప్తు వరకూ ఉన్న దేశంలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7939', '9', '27', '9', 'దావీదు ఆ దేశాల వారిని చంపి, పురుషులు, స్త్రీలు ఎవ్వరినీ బతకనీయకుండా చంపి వారి గొర్రెలనూ ఎద్దులనూ గాడిదలనూ ఒంటెలనూ బట్టలనూ దోచుకుని తిరిగి ఆకీషు దగ్గరికి వచ్చేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7940', '9', '27', '10', '¶ అప్పుడు ఆకీషు “ఇప్పుడు మీరు ఏ దేశంపై దండెత్తి వచ్చారు?” అని దావీదును అడిగితే, దావీదు “యూదా దేశానికి, యెరహ్మెయేలు దేశానికి, కేనీయ దేశానికి దక్షిణంగా ఉన్న ఒక ప్రదేశంపై దండెత్తాము” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7941', '9', '27', '11', '¶ ఆ విధంగా దావీదు చేస్తూ వచ్చాడు. దావీదు ఫిలిష్తీయ దేశంలో ఉన్నంతకాలం అతడు ఈ విధంగా చేస్తాడని తమను గురించి గాతుకు సమాచారం అందించగల పురుషులనైనా, స్రీలనైనా దావీదు బతకనివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7942', '9', '27', '12', 'ఆకీషు దావీదును నమ్మాడు. “దావీదు తన ప్రజలైన ఇశ్రాయేలీయులు తనను పూర్తిగా అసహ్యించుకునేలా చేశాడు కాబట్టి అతడు అన్నివేళలా నాకు దాసుడుగా ఉంటాడు” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7943', '9', '28', '1', '¶ ఆ రోజుల్లో ఫిలిష్తీయులు ఇశ్రాయేలీయులతో యుద్ధం చేయాలని సైన్యాలను సమకూర్చుకుని యుద్ధానికి సిద్ధమయ్యారు. ఆకీషు దావీదును పిలిచి “నువ్వు, నీ మనుషులు నాతో కలసి యుద్ధానికి బయలుదేరాలని జ్ఞాపకం ఉంచుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7944', '9', '28', '2', 'దావీదు “నీ దాసుడనైన నేను నీకు చేయబోయే సహాయం ఏమిటో అది నువ్వు ఇప్పుడు తెలుసుకుంటావు” అన్నాడు. ఆకీషు “ఆలాగైతే నిన్ను ఎప్పటికీ నా సొంత సంరక్షకుడుగా నియమించుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7945', '9', '28', '3', '¶ సమూయేలు చనిపోయినపుడు ఇశ్రాయేలు ప్రజలంతా అతని కోసం ఏడ్చి, అతని సొంత పట్టణమైన రమాలో అతణ్ణి పాతిపెట్టారు. సౌలు, చచ్చినవాళ్ళతో, ఆత్మలతో మాట్లాడేవారిని తన దేశం నుండి వెళ్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7946', '9', '28', '4', 'ఫిలిష్తీయులు దండెత్తి వచ్చి షూనేములో శిబిరం వేసుకున్నప్పుడు, సౌలు ఇశ్రాయేలీయులందరినీ సమకూర్చాడు. వారు గిల్బోవ లోయలో మకాం వేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7947', '9', '28', '5', '¶ సౌలు ఫిలిష్తీయుల సైన్యాన్ని చూసినపుడు మనస్సులో విపరీతమైన భయం పెంచుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('7948', '9', '28', '6', 'యెహోవా దగ్గర విచారణ చేసాడు. యెహోవా కల ద్వారా గానీ, ఊరీం ద్వారా గానీ, ప్రవక్తల ద్వారా గానీ ఏమీ జవాబివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7949', '9', '28', '7', 'అప్పుడు సౌలు “నా కోసం మీరు మృతులతో మాట్లాడే ఒక స్త్రీని వెదకండి. నేను వెళ్ళి ఆమె ద్వారా విచారణ చేస్తాను” అని తన సేవకులకు ఆజ్ఞ ఇస్తే, వారు “అలాగే, ఏన్దోరులో మృతులతో మాట్లాడే ఒక స్త్రీ ఉంది” అని అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7950', '9', '28', '8', '¶ సౌలు మారువేషం వేసుకుని వేరే దుస్తులు ధరించి ఇద్దరు సహాయకులను వెంట తీసుకుని వెళ్ళి, రాత్రి సమయంలో ఆ స్త్రీతో “మృతులతో మాట్లాడి నాకు శకునం చెప్పి, నాతో మాట్లాడడానికి నేను నీతో చెప్పే వ్యక్తిని రప్పించు” అని కోరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7951', '9', '28', '9', 'ఆ స్త్రీ, అలాగే “సౌలు ఏం చేయించాడో నీకు తెలియదా? అతడు చచ్చినవాళ్ళతో, ఆత్మలతో మాట్లాడే వారిని దేశంలో లేకుండా తరిమివేశాడు కదా. నువ్వు నా ప్రాణం కోసం ఉరివేసి నాకు చావు వచ్చేలా చేస్తావు” అని అతనితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7952', '9', '28', '10', '¶ అప్పుడు సౌలు “దేవుని తోడు, దీన్ని బట్టి నీకు శిక్ష ఎంతమాత్రం రాదు” అని యెహోవా పేరున ఒట్టు పెట్టుకొంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7953', '9', '28', '11', 'ఆ స్త్రీ “నీతో మాట్లాడడం కోసం ఎవరిని రప్పించాలి” అని అడిగింది. అతడు “సమూయేలును రప్పించాలి” అని కోరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7954', '9', '28', '12', 'ఆ స్త్రీ సమూయేలును చూసి గట్టిగా కేకవేసి “నీవు సౌలువి గదా, నీవు నన్నెందుకు మోసం చేశావు” అని సౌలును అడిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('7955', '9', '28', '13', 'రాజు “నువ్వు భయపడవద్దు. నీకు ఏమి కనబడిందో చెప్పు” అని ఆమెను అడిగితే “దేవుళ్ళలో ఒకడు భూమిలోనుండి పైకి రావడం నేను చూస్తున్నాను” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7956', '9', '28', '14', '¶ రాజు “అతడు ఏ రూపంలో ఉన్నాడు” అని అడిగాడు. ఆమె “దుప్పటి కప్పుకుని ఉన్న ఒక ముసలివాడు పైకి వస్తున్నాడు” అని చెబితే, సౌలు, అతడు సమూయేలు అని గ్రహించి సాగిలపడి నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7957', '9', '28', '15', '“నన్ను రమ్మని నువ్వెందుకు తొందరపెట్టావు” అని సమూయేలు సౌలును అడిగాడు. సౌలు “నేను తీవ్రమైన బాధల్లో ఉన్నాను. ఫిలిష్తీయులు నా మీదికి దండెత్తి వస్తే దేవుడు నన్ను పక్కన పెట్టి ప్రవక్తల ద్వారా గానీ, కలల ద్వారా గానీ నాకేమీ జవాబివ్వలేదు. కాబట్టి నేను ఏమి చేయాలో నాకు తెలియజేయడానికి నిన్ను పిలిపించాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7958', '9', '28', '16', '¶ అప్పుడు సమూయేలు “యెహోవా నిన్ను పక్కన పెట్టి నీకు విరోధి అయ్యాడు. ఇప్పుడు నన్ను అడగడం వల్ల ప్రయోజనం ఏంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('7959', '9', '28', '17', 'యెహోవా తన జవాబును తానే స్వయంగా వెల్లడిస్తున్నాడు. నా ద్వారా ఆయన సెలవిచ్చినట్టు, నీ చేతిలో నుండి రాజ్యాన్ని తీసివేసి నీ సేవకుడు దావీదుకు దాన్ని ఇచ్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7960', '9', '28', '18', '¶ యెహోవా ఆజ్ఞకు నువ్వు లోబడకుండా, అమాలేకీయుల విషయంలో ఆయన తీక్షణమైన ఉగ్రతను అమలు చేయలేదు కాబట్టి దాన్ని బట్టి యెహోవా నీకు ఈ రోజు ఈ విధంగా జరిగిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7961', '9', '28', '19', 'యెహోవా నిన్నూ, ఇశ్రాయేలీయులనూ ఫిలిష్తీయుల చేతికి అప్పగిస్తాడు. రేపు నువ్వు, నీ కొడుకులు నా దగ్గరికి చేరుకుంటారు. యెహోవా ఇశ్రాయేలీయుల సైన్యాన్ని ఫిలిష్తీయుల చేతికి అప్పగిస్తాడు” అని సౌలుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7962', '9', '28', '20', 'సమూయేలు చెప్పిన మాటలకు సౌలు తీవ్రమైన భయంతో వెంటనే నేలపై సాష్టాంగపడి రాత్రి అంతా భోజనం ఏమీ తీసుకోకుండా ఉన్నందువల్ల బలహీనుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7963', '9', '28', '21', '¶ అప్పుడు ఆ స్త్రీ సౌలు దగ్గరికి వచ్చి, అతడు ఎంతో కలవరపడడం చూసి “నా యజమానీ, నీ దాసినైన నేను నీ ఆజ్ఞకు లోబడి నా ప్రాణాలు అర చేతిలో పెట్టుకుని నువ్వు నాకు చెప్పిన మాటలు విని అలా చేశాను” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7964', '9', '28', '22', 'ఇప్పుడు “నీ దాసినైన నేను చెప్పే మాటలు విను. నేను నీకు కొంత ఆహారం వడ్డిస్తాను, నువ్వు భోజనం చేసి బలం తెచ్చుకుని ప్రయాణమై వెళ్ళు” అని అతనితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7965', '9', '28', '23', '¶ అతడు భోజనం చేసేందుకు ఒప్పుకోలేదు. అతని సేవకులు ఆ స్త్రీతో కలసి అతనిని బలవంతం చేస్తే అతడు వారు చెప్పిన మాట విని నేలపై నుండి లేచి మంచంపై కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7966', '9', '28', '24', 'ఆ స్త్రీ తన ఇంట్లో ఉన్న కొవ్విన దూడ తెచ్చి త్వరగా వధించి, పిండి తెచ్చి పిసికి, పులవని రొట్టెలు కాల్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('7967', '9', '28', '25', 'తీసుకువచ్చి సౌలుకు, అతని సేవకులకు వడ్డిస్తే వారు భోజనం చేసి అక్కడి నుంచి ఆ రాత్రే వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7968', '9', '29', '1', '¶ అప్పుడు ఫిలిష్తీయుల సైన్యం గుంపుగా వెళ్ళి ఆఫెకులో మకాం చేశారు. ఇశ్రాయేలీయులు యెజ్రెయేలులోని నీటి ఊట పక్కన బస చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7969', '9', '29', '2', 'ఫిలిష్తీయ పెద్దలు తమ సైన్యాన్ని వందమందిగా, వెయ్యిమందిగా సమకూర్చి పథకం ప్రకారం వస్తుంటే, దావీదు, అతని మనుషులు ఆకీషుతో కలిసి సైన్యం వెనుక వైపున వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7970', '9', '29', '3', '¶ ఫిలిష్తీయ సేనానులు “ఈ హెబ్రీయులు ఎందుకు వస్తున్నారు?” అని ఆకీషును అడిగారు. అతడు “ఇన్ని రోజులుగా ఇన్నేళ్ళగా నా దగ్గర ఉన్న ఇశ్రాయేలు రాజు అయిన సౌలుకు సేవకుడు దావీదు ఇతడే కదా. ఇతడు నా దగ్గర చేరినప్పటి నుండి ఈనాటి వరకూ ఇతనిలో ఏ తప్పూ నాకు కనిపించలేదు” అని ఫిలిష్తీయుల సేనానులతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7971', '9', '29', '4', '¶ అందుకు వారు అతని మీద కోపగించి “ఇతణ్ణి నువ్వు కేటాయించిన స్థలానికి తిరిగి పంపించు. అతడు మనతో కలిసి యుద్ధానికి రాకూడదు, యుద్ధ సమయంలో అతడు మనకు విరోధిగా మారతాడేమో. ఏం చేసి అతడు తన యజమానితో సఖ్యత కుదుర్చుకుంటాడు? మనవాళ్ళ తలలు నరికి తీసుకుపోవడం చేతనే కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('7972', '9', '29', '5', '¶ సౌలు వెయ్యిమందిని, దావీదు పదివేలమందిని హతం చేసారని ఇశ్రాయేలీయులు నాట్యం చేస్తూ, పాటలు పాడిన దావీదు ఇతడే కదా” అని అతనితో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7973', '9', '29', '6', '¶ ఆకీషు దావీదును పిలిచి “యెహోవా మీద ఒట్టు, నువ్వు నిజంగా నీతిమంతుడివిగా ఉన్నావు. సైన్యంలో నువ్వు నాతో కలసి తిరగడం నాకు ఇష్టమే, నువ్వు నా దగ్గరికి వచ్చినప్పటి నుండి ఇప్పటికీ నీలో ఎలాంటి తప్పూ నాకు కనబడలేదు. అయితే పెద్దలు నువ్వంటే ఇష్టం లేకుండా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7974', '9', '29', '7', '¶ ఫిలిష్తీయ పెద్దల విషయంలో నువ్వు వ్యతిరేకమైనది చేయకుండా ఉండేలా నువ్వు తిరిగి నీ ఇంటికి తిరిగి సుఖంగా వెళ్ళు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7975', '9', '29', '8', 'దావీదు “నేనేం చేశాను? నా అధికారివైన రాజా, నీ శత్రువులతో యుద్ధం చేయడానికి నేను రాకుండా ఉండేంత తప్పు నీ దగ్గరికి వచ్చినప్పటినుండి ఈ రోజు వరకూ నాలో నీకు ఏమి కనబడింది?” అని ఆకీషును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7976', '9', '29', '9', '¶ అప్పుడు ఆకీషు “నువ్వు నా కళ్ళకు దేవదూతలాగా కనబడుతున్నావని నాకు తెలుసు. అయితే ఫిలిష్తీయ సేనానులు, ఇతడు మనతో కలసి యుద్ధం చేయడానికి రాకూడదని చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7977', '9', '29', '10', '¶ కాబట్టి పొద్దున్నే నువ్వూ, నీతో ఉన్న నీ సైనికులు త్వరగా లేచి తెల్లవారగానే బయలుదేరి వెళ్ళిపోవాలి” అని దావీదుకు ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7978', '9', '29', '11', 'కాబట్టి దావీదు, అతని ప్రజలు పొద్దున్నే తొందరగా లేచి ఫిలిష్తీయుల దేశానికి వెళ్లేందుకు ప్రయాణమయ్యారు. ఫిలిష్తీయులు దండెత్తి యెజ్రెయేలుకు వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7979', '9', '30', '1', '¶ దావీదు, అతనితో ఉన్నవారు మూడవ రోజున సిక్లగు వచ్చారు. అంతలో అమాలేకీయులు దండెత్తి దక్షిణ దేశం మీదా సిక్లగు మీదా దాడిచేసి, దోచుకుని సిక్లగు ప్రజలను ఓడించి, ఊరు తగలబెట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('7980', '9', '30', '2', 'పెద్దలనూ పిల్లలనూ అందులో ఉన్న స్త్రీలతో సహా చంపకుండా చెరబట్టి తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7981', '9', '30', '3', '¶ దావీదు, అతని మనుషులు అ ఊరికి వచ్చి అది కాలిపోయి ఉండడం, తమ భార్యలూ, కొడుకులూ కూతుర్లూ చెరలోకి పోయి ఉండడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('7982', '9', '30', '4', 'ఇక ఏడవడానికి ఓపిక లేనంత గట్టిగా ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7983', '9', '30', '5', '¶ యజ్రెయేలీయురాలు అహీనోయము, కర్మెలు వాడైన నాబాలు భార్యగా ఉన్న అబీగయీలు అనే దావీదు ఇద్దరు భార్యలు కూడా చెరలోకి పోవడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('7984', '9', '30', '6', 'దావీదు చాలా దుఃఖపడ్డాడు. తమ తమ కొడుకులూ కూతుర్లను బట్టి వారందరికీ ప్రాణం విసికి పోయి దావీదును రాళ్లు రువ్వి చంపాలని చెప్పుకున్నారు. దావీదు తన దేవుడు, యెహోవాను బట్టి ధైర్యం తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7985', '9', '30', '7', '¶ అప్పుడు దావీదు ఏఫోదు తెమ్మని యాజకుడైన అహీమెలెకు కుమారుడు అబ్యాతారుతో చెప్పాడు. అబ్యాతారు ఏఫోదును దావీదు దగ్గరికి తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7986', '9', '30', '8', '“నేను ఈ సేనను తరిమితే దాని కలుసుకోగలుగుతానా?” అని యెహోవా దగ్గర దావీదు విచారణ చేశాడు. అందుకు యెహోవా “తరుము, తప్పకుండా నీవు వాళ్ళని కలుసుకుని నీవారినందరినీ విడిపించుకుంటావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7987', '9', '30', '9', '¶ కాబట్టి దావీదు, అతనితో ఉన్న 600 మంది బయలుదేరి, బెసోరు వాగు గట్టుకు వస్తే వారిలో 200 మంది ఆగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7988', '9', '30', '10', 'దావీదు, ఇంకా 400 మంది తరుముతూ పోయారు గానీ ఆ 200 మంది అలిసి పోయి బెసోరు వాగు దాటలేక ఆగిపోయారు. ఆ 400 మంది పోతుంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('7989', '9', '30', '11', 'ఒక పొలంలో ఒక ఐగుప్తీయుడు తారసపడ్డాడు. వారు దావీదు దగ్గరికి అతణ్ణి తీసుకు వచ్చి భోజనం పెడితే, తిన్నాడు. దాహానికి నీరిస్తే, తాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7990', '9', '30', '12', '¶ వారు అతనికి అంజూరపు ముద్ద తుంచి ఇచ్చారు. రెండు ఎండు ద్రాక్ష ముద్దలు అతనికిచ్చారు. అతడు మూడు రోజులనుండి పస్తులున్నాడు. భోజనం చేసిన తరువాత అతడి ప్రాణం తెప్పరిల్లింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('7991', '9', '30', '13', 'అప్పుడు దావీదు “నీవు ఏ దేశం వాడివి? ఎక్కడనుండి వచ్చావు?” అని అడిగాడు. అందుకు వాడు “నేను ఐగుప్తు వాణ్ణి. ఒక అమాలేకీయుడికి బానిసనయ్యాను. మూడు రోజుల క్రితం నాకు జబ్బు చేసింది. నా యజమాని నన్ను వదిలి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7992', '9', '30', '14', '¶ మేము దండెత్తి కెరేతీ జాతి వారుండే దక్షిణ దేశానికి, యూదా దేశానికి, కాలేబు దక్షిణ దేశానికి వచ్చి వాటిని దోచుకుని సిక్లగును కాల్చివేశాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7993', '9', '30', '15', '“ఆ దోపిడీ గుంపును కలుసుకొనేందుకు నీవు నాకు దారి చూపుతావా” అని దావీదు అడిగితే అతడు “నేను నిన్ను చంపననీ నీ యజమాని వశం చేయననీ దేవుని పేరున నాకు మాట ఇస్తే ఆ గుంపును కలుసుకోవడానికి నీకు దారి చూపుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7994', '9', '30', '16', '¶ తరువాత వాడు వారి దగ్గరికి దావీదును తోడుకుని పోయాడు. ఆ దోపిడీ వారు ఫిలిష్తీయుల దేశంలోనుండి, యూదా దేశం లోనుండి తాము దోచి తెచ్చుకొన్న కొల్ల సొమ్ముతో, ఆ ప్రదేశమంతా చెల్లాచెదరుగా తింటూ, తాగుతూ ఆటపాటల్లో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7995', '9', '30', '17', 'దావీదు అదను కనిపెట్టి సంధ్యవేళ మొదలు మరునాటి సాయంత్రం వరకూ వారిని చంపుతూ ఉంటే ఒంటెల మీద ఎక్కి పారిపోయిన 400 మంది యువకులు తప్ప ఒక్కడు కూడా తప్పించుకొన్నవాడు లేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7996', '9', '30', '18', '¶ ఇలా దావీదు అమాలేకీయులు దోచుకు పోయిన దానంతటినీ తిరిగి తెచ్చుకున్నాడు. అంతేకాదు, అతడు తన ఇద్దరు భార్యలను కూడా రక్షించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7997', '9', '30', '19', 'కొడుకులూ కూతుర్లూ దోపుడు సొమ్ము, ఇలా వారు ఎత్తుకుపోయిన దానంతటిలో ఏదీ తక్కువ కాకుండా మొత్తం దావీదు దక్కించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7998', '9', '30', '20', 'దావీదు ఇంకా అమాలేకీయుల గొర్రెలన్నిటినీ గొడ్లన్నిటినీ చేజిక్కించుకున్నాడు. ఇవి దావీదుకు దోపుడు సొమ్ము అని భావించి తక్కిన వారు మిగిలిన తమ సొంత పశువులకు ముందుగా వీటిని తోలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('7999', '9', '30', '21', '¶ అలిసి పోయి దావీదుతో కలిసి రాలేక బెసోరు వాగు దగ్గర నిలిచిపోయిన ఆ 200 మంది దగ్గరకి దావీదు తిరిగి వెళ్ళాడు. వారు దావీదును అతనితో ఉన్నవారిని ఎదుర్కొనడానికి బయలుదేరి వచ్చారు. దావీదు వారి దగ్గరకి వచ్చి వారి యోగక్షేమాలు అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8000', '9', '30', '22', '¶ దావీదుతో కూడా వెళ్లిన వారిలో దుష్టులు, పనికిమాలిన వారు కొంతమంది “వీళ్ళు మనతో కూడా రాలేదు గనక వారి భార్యలనూ పిల్లలనూ తప్ప మనకు దక్కిన దోపుడు సొమ్ములో ఏమీ వీరికి ఇవ్వనక్కర లేదు. తమ భార్య పిల్లలను మాత్రం వారు తీసికోవచ్చు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8001', '9', '30', '23', '¶ అందుకు దావీదు వారితో “నా సోదరులారా, యెహోవా మనలను కాపాడి మనమీదికి వచ్చిన ఈ దండును మన వశం చేసి, మనకు దయచేసిన కొల్ల సొమ్ము విషయంలో మీరు ఇలా చేయడం తగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8002', '9', '30', '24', 'మీరంటున్నది ఎవరు ఒప్పుకుంటారు? యుద్దానికి పోయినవాడికీ సామాను దగ్గర కావలి ఉన్న వాడికి ఒకటే భాగం కదా. అందరూ సమానంగానే పాలు పంచుకుంటారు గదా”');
INSERT INTO `bible_verses_te_irv` VALUES ('8003', '9', '30', '25', 'ఆ విధంగా అప్పటి నుండి ఇప్పటి వరకూ దావీదు ఇశ్రాయేలీయుల్లో అలాటి పంపకం కట్టడగా న్యాయవిధిగా ఏర్పరచి నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8004', '9', '30', '26', '¶ దావీదు సిక్లగుకు చేరుకుని దోపుడు సొమ్ములో కొంత తన స్నేహితులైన యూదా పెద్దలకు పంపించాడు. యెహోవా శత్రువులనుండి నేను దోచుకొన్న సొమ్ములో కొంత కానుకగా మీకు ఇస్తున్నానని చెప్పి వారికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8005', '9', '30', '27', 'బేతేలులో, దక్షిణ రామోతులో, యత్తీరులో,');
INSERT INTO `bible_verses_te_irv` VALUES ('8006', '9', '30', '28', 'అరోయేరులో, షిప్మోతులో, ఎష్టేమోలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('8007', '9', '30', '29', 'రాకాలులో, యెరహ్మెయేలీయుల గ్రామాల్లో, కేనీయుల గ్రామాల్లో,');
INSERT INTO `bible_verses_te_irv` VALUES ('8008', '9', '30', '30', 'హోర్మాలో బోరాషానులో, అతాకులో');
INSERT INTO `bible_verses_te_irv` VALUES ('8009', '9', '30', '31', 'హెబ్రోనులో దావీదూ అతని మనుషులూ తిరుగాడిన స్థలాలన్నిటిలో ఉన్న పెద్దలకు దావీదు ఇలా పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8010', '9', '31', '1', '¶ ఫిలిష్తీయులు ఇశ్రాయేలీయులతో యుద్ధం చేసినప్పుడు ఇశ్రాయేలీయులు ఫిలిష్తీయులను ఎదుర్కోలేక పారిపోయారు. ఫిలిష్తీయులు వారిని గిల్బోవ కొండ వరకూ వెంటాడి హతం చేస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('8011', '9', '31', '2', 'సౌలును అతని కొడుకులనూ తరిమి యోనాతాను, అబీనాదాబు, మెల్కీషూవ అనే సౌలు ముగ్గురు కొడుకులను చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8012', '9', '31', '3', '¶ యుద్ధంలో సౌలు ఓడిపోతున్నప్పుడు విలుకాళ్ళు గురి చూసి బాణాలతో అతణ్ణి కొట్టారు. అతడు భయపడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8013', '9', '31', '4', '“సున్నతి లేని వీరు వచ్చి నన్ను చంపి ఎగతాళి చేయకుండా నీ కత్తితో నన్ను పొడువు” అని తన ఆయుధాలు మోసేవాడితో చెబితే, అతడు భయపడి అలా చేయడానికి వెనుకాడాడు. సౌలు తన కత్తి నిలబెట్టి దానిమీద బలంగా ఒరిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8014', '9', '31', '5', 'సౌలు చనిపోయాడని అతని ఆయుధాలు మోసేవాడు కూడా తన కత్తి మీద పడి సౌలుతో పాటు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8015', '9', '31', '6', '¶ ఈ విధంగా సౌలు, అతని ముగ్గురు కొడుకులు, సౌలు ఆయుధాలు మోసేవాడు, సౌలు మనుషులంతా ఒకే రోజున చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8016', '9', '31', '7', '¶ లోయ అవతల ఉన్న ఇశ్రాయేలీయులు, యొర్దాను అవతల ఉన్నవారు, ఇశ్రాయేలీయులు పారిపోవడం, సౌలు, అతని కొడుకులు చనిపోయి ఉండడం చూసి తాము కాపురం ఉంటున్న ఊళ్ళు విడిచిపెట్టి పారిపోయారు. ఫిలిష్తీయులు వచ్చి వాటిలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8017', '9', '31', '8', '¶ తరువాతి రోజు ఫిలిష్తీయులు చనిపోయిన వారిని దోచుకోవడానికి వచ్చి గిల్బోవ కొండమీద పడి ఉన్న సౌలును, అతని ముగ్గురు కొడుకులను చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8018', '9', '31', '9', 'అతని తల నరికి అతని ఆయుధాలు తీసుకు తమ విగ్రహాల గుళ్లలో, ప్రజల్లో ఈ విజయ వార్త తెలియజేయడానికి ఫిలిష్తీయ దేశంలో నాలుగు దిక్కులకూ మనుషులను పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8019', '9', '31', '10', '¶ వారు సౌలు ఆయుధాలను అష్తారోతు దేవి గుడిలో ఉంచారు. అతని శవాన్ని బేత్షాను పట్టణపు గోడకు తగిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8020', '9', '31', '11', '¶ ఫిలిష్తీయులు సౌలుకు చేసిన దాని గురించిన వార్త విన్న యాబేష్గిలాదులోని');
INSERT INTO `bible_verses_te_irv` VALUES ('8021', '9', '31', '12', 'బలిష్టులందరు రాత్రి అంతా నడిచి సౌలు మృతదేహాన్ని, అతని కొడుకుల మృతదేహాలను బేత్షాను పట్టణం గోడ మీద నుంచి దించి యాబేషుకు తీసుకువచ్చి దహనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8022', '9', '31', '13', 'ఎముకలను వేరుచేసి యాబేషులోని కర్పూర తైల వృక్షం కింద పాతిపెట్టి ఏడు రోజులపాటు ఉపవాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8023', '10', '1', '1', '¶ దావీదు అమాలేకీయులను చంపి తిరిగి వచ్చాడు. సౌలు చనిపోయిన తరువాత అతడు సిక్లగు ప్రాంతంలో రెండు రోజులు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8024', '10', '1', '2', 'మూడవ రోజు ఒకడు తన బట్టలు చింపుకుని, తల మీద బూడిద పోసుకుని సౌలు సైన్యం నుండి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8025', '10', '1', '3', 'అతడు దావీదును చూసి నేలపై సాష్టాంగపడి నమస్కారం చేశాడు. అప్పుడు దావీదు “నువ్వు ఎక్కడ నుండి వచ్చావు?” అని అడిగాడు. అందుకు వాడు “ఇశ్రాయేలీయుల సైన్యంలో నుండి నేను తప్పించుకు వచ్చాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8026', '10', '1', '4', '“జరిగిన సంగతులు నాతో చెప్పు” అని దావీదు అడిగాడు. అందుకు అతడు “సైనికులు యుద్ధంలో నిలవలేక పారిపోయారు. చాలా మంది గాయాలపాలై పడిపోయారు, చాలా మంది చనిపోయారు. సౌలూ అతని కొడుకు యోనాతానూ చనిపోయారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8027', '10', '1', '5', '¶ “సౌలు, అతని కొడుకు యోనాతాను చనిపోయారని నీకెలా తెలిసిందో నాకు వివరంగా చెప్పు” అని దావీదు అతణ్ణి అడిగాడు. ఆ యువకుడు ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8028', '10', '1', '6', '“నేను అనుకోకుండా గిల్బోవ కొండకు వచ్చినప్పుడు సౌలు తన ఈటె మీద ఆనుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8029', '10', '1', '7', 'రథాలు, రౌతులు అతనిని తరుముతూ పట్టుకోవడానికి సమీపించినప్పుడు అతడు వెనక్కి తిరిగి చూసి నన్ను పిలిచాడు. అందుకు నేను, ‘చిత్తం నా రాజా’ అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8030', '10', '1', '8', 'అతడు ‘నువ్వు ఎవరివి?’ అని నన్ను అడిగాడు. ‘నేను అమాలేకీయుణ్ణి’ అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8031', '10', '1', '9', 'అతడు ‘నాలో కొన ప్రాణం ఉన్నందువల్ల నేను తీవ్రమైన యాతనలో ఉన్నాను. నా దగ్గరికి వచ్చి నన్ను చంపెయ్యి’ అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8032', '10', '1', '10', '¶ అంత తీవ్రంగా గాయపడిన తరువాత అతడు ఇక బతకడని అనిపించి నేను అతని దగ్గర నిలబడి అతణ్ణి చంపివేశాను. అతని తల మీద ఉన్న కిరీటాన్ని, చేతి కంకణాలను తీసుకుని నా రాజువైన నీ దగ్గరికి వాటిని తెచ్చాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8033', '10', '1', '11', 'దావీదు ఆ వార్త విని తన బట్టలు చింపుకున్నాడు. అతని దగ్గర ఉన్నవారంతా అలాగే చేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8034', '10', '1', '12', 'సౌలూ, యోనాతానూ యెహోవా ప్రజలూ ఇశ్రాయేలు వంశీకులూ యుద్ధంలో చనిపోయారని వారిని గూర్చి దుఃఖపడుతూ, ప్రలాపిస్తూ సాయంత్రం వరకూ ఉపవాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8035', '10', '1', '13', '¶ తరువాత దావీదు “నువ్వు ఎక్కడి నుంచి వచ్చావు?” అని ఆ వార్త తెచ్చినవాణ్ణి అడిగాడు. వాడు “నేను ఇశ్రాయేలు దేశంలో నివసించే అమాలేకువాడైన ఒకడి కొడుకును” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8036', '10', '1', '14', 'అందుకు దావీదు “భయం లేకుండా యెహోవా అభిషేకించిన వాణ్ణి చంపడానికి అతని మీద నువ్వెందుకు చెయ్యి ఎత్తావు?” అని');
INSERT INTO `bible_verses_te_irv` VALUES ('8037', '10', '1', '15', 'తన మనిషి ఒకణ్ణి పిలిచి “వెళ్లి వాణ్ణి చంపు” అని చెప్పగా అతడు వాణ్ణి కొట్టి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8038', '10', '1', '16', '“యెహోవా అభిషేకించిన వాణ్ణి నేను చంపానని నువ్వు చెప్పావే, నీ నోటి మాటే నీకు సాక్ష్యం. కాబట్టి నీ ప్రాణానికి నువ్వే జవాబుదారివి” అని దావీదు ఆ మృత అమాలేకీయుడితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8039', '10', '1', '17', '¶ దావీదు సౌలును గూర్చి, అతని కొడుకు యోనాతానును గూర్చి భూస్థాపన విలాప గీతం ఒకటి పాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8040', '10', '1', '18', 'యూదా వారంతా ఆ ధనుర్గీతం నేర్చుకోవాలని తన ప్రజలను ఆదేశించాడు. అది యాషారు గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8041', '10', '1', '19', 'ఇశ్రాయేలూ, నీకు మహిమ అంతా నీ పర్వతాలపై మృతి చెందింది. బలవంతులు ఎలా పడిపోయారో గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('8042', '10', '1', '20', 'ఫిలిష్తీయుల కుమార్తెలు సంతోషించకూడదు. సున్నతి లేనివారి కుమార్తెలు పండగ చేసుకోకూడదు. అందుకని ఈ సంగతి గాతులో తెలియనియ్యకండి. అష్కెలోను వీధుల్లో ప్రకటన చేయకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8043', '10', '1', '21', '¶ గిల్బోవ పర్వతాల్లారా, మీ మీద మంచైనా వర్షమైనా పడకపోవు గాక. అర్పణకు పనికి వచ్చే ధాన్యం పండే చేలు లేకపోవు గాక. పరాక్రమవంతుల డాలు అవమానం పాలయింది. సౌలు డాలు తైలం చేత అభిషేకం పొందనిదైనట్టు అయిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8044', '10', '1', '22', 'హతుల రక్తం ఒలికించకుండా, బలిష్టుల దేహాలనుండి యోనాతాను విల్లు మడమ తిప్పలేదు. ఎవరినీ హతమార్చకుండా సౌలు ఖడ్గం వట్టినే వెనుదిరగ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8045', '10', '1', '23', 'సౌలూ యోనాతానూ తమ బతుకులో ప్రేమ గలవారుగా, దయ గలవారుగా ఉన్నారు. తమ చావులో సైతం వారు ఒకరికొకరికి వేరై ఉండలేదు. వారు పక్షిరాజుల కంటే వేగం గలవారు. సింహాలకంటే బలమైన వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8046', '10', '1', '24', 'ఇశ్రాయేలీయుల కుమార్తెలూ, సౌలును గూర్చి ఏడవండి. అతడు మీకు ఇష్టమైన ఎర్రని బట్టలు ధరింప జేశాడు. మీకు బంగారు నగలు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8047', '10', '1', '25', 'యుద్ధరంగంలో బలమైన మనుషులు పడిపోయారు. నీ ఉన్నత స్థలాల్లో యోనాతానును చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8048', '10', '1', '26', 'నా సోదరుడా, యోనాతానూ, నువ్వు నాకు చాలా ప్రియమైన వాడివి. నీ నిమిత్తం నేను తీవ్రంగా శోకిస్తున్నాను. నాపై నీ ప్రేమ ఎంతో వింతైనది. స్త్రీలు చూపించే ప్రేమ కంటే అది ఎక్కువైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8049', '10', '1', '27', 'అయ్యయ్యో బలవంతులైన సైనికులు కూలిపోయారు. యుద్ధ శూరులు నశించిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8050', '10', '2', '1', '¶ కొంతకాలం తరువాత దావీదు “నేను యూదా పట్టణాల్లో ప్రవేశించ వచ్చా?” అని యెహోవా దగ్గర విచారణ చేశాడు. “వెళ్ళు” అని యెహోవా అతనితో చెప్పాడు. “ఏ పట్టణానికి వెళ్ళమంటావు?” అని దావీదు అడిగాడు. “హెబ్రోనుకు వెళ్ళు” అని ఆయన చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8051', '10', '2', '2', 'అప్పుడు దావీదు యెజ్రెయేలీయురాలు అహీనోయము, కర్మెలీయుడు నాబాలుకు భార్యగా ఉండి విధవరాలైన అబీగయీలు, అనే తన ఇద్దరు భార్యలను వెంట బెట్టుకుని అక్కడికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8052', '10', '2', '3', 'దావీదు తన దగ్గర ఉన్న వారినందరినీ, వారి వారి కుటుంబాలనూ వెంట బెట్టుకుని వెళ్ళాడు. వీరు హెబ్రోను నగరాల్లో కాపురం పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8053', '10', '2', '4', 'అప్పుడు యూదా జాతి ప్రజలు అక్కడికి వచ్చి దావీదును తమ రాజుగా పట్టాభిషేకం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8054', '10', '2', '5', '¶ సౌలును యాబేష్గిలాదు ప్రజలు పాతిపెట్టారని దావీదు తెలుసుకుని వారి దగ్గరికి తన మనుషులను పంపించాడు. “మీరు మీ రాజు సౌలును పాతిపెట్టి అతని పట్ల నమ్మకత్వం కనపరిచారు కాబట్టి యెహోవా మిమ్మల్ని ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8055', '10', '2', '6', 'యెహోవా మీకు తన కృపను, విశ్వాస్యతను చూపుతాడు గాక. మీరు చేసిన ఈ పనిని బట్టి నేను కూడా మీకు మేలు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8056', '10', '2', '7', 'మీ రాజు సౌలు చనిపోయినప్పుడు యూదా జాతి వారు నాకు రాజుగా పట్టాభిషేకం చేశారు. మీరు ధైర్యం తెచ్చుకుని స్థిరంగా ఉండండి” అని కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8057', '10', '2', '8', '¶ సౌలు సైన్యాధిపతి, నేరు కుమారుడు అయిన అబ్నేరు, సౌలు కుమారుడు ఇష్బోషెతును మహనయీముకు తీసుకు వెళ్ళి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8058', '10', '2', '9', 'అతణ్ణి గిలాదు వారిపై, ఆషేరీయుల పై, యెజ్రెయేలు పై, ఎఫ్రాయిమీయులపై, బెన్యామీనీయులపై, ఇశ్రాయేలు వారి పై రాజుగా నియమించి అతనికి పట్టాభిషేకం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8059', '10', '2', '10', 'నలభై ఏళ్ల వయసు గల ఇష్బోషెతు రెండు సంవత్సరాలు పరిపాలించాడు. అయితే యూదా జాతివారు దావీదు పక్షాన నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8060', '10', '2', '11', 'దావీదు ఏడు సంవత్సరాల ఆరు నెలలు హెబ్రోనులో ఉండి యూదా వారిని పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8061', '10', '2', '12', '¶ అంతలో నేరు కుమారుడు అబ్నేరు, సౌలు కుమారుడు ఇష్బోషెతు సేవకులు మహనయీములో నుండి బయలుదేరి గిబియోనుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8062', '10', '2', '13', 'అప్పుడు సెరూయా కుమారుడు యోవాబు, దావీదు సేవకులు బయలుదేరి వారిని ఎదిరించడానికి గిబియోను లోయకు వచ్చి లోయకు వీరు ఈ వైపున, వారు ఆ వైపున దిగి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8063', '10', '2', '14', '¶ అబ్నేరు “మన యువకులను ముందు ఒకరితో ఒకరు పోరాటం చేయిద్దామా?” అని యోవాబుతో అన్నాడు. యోవాబు “అలాగే చేద్దాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8064', '10', '2', '15', 'సౌలు కుమారుడు ఇష్బోషెతుకు చెందిన బెన్యామీనీయులు పన్నెండుమంది, దావీదు సేవకుల్లో నుండి పన్నెండుమంది లేచి ఎదురెదురుగా నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8065', '10', '2', '16', 'ఒక్కొక్కడు తన ఎదురుగా ఉన్నవాడి తల పట్టుకుని వాడి డొక్కలో కత్తితో పొడిచారు. అందరూ ఒకేసారి నేలపై పడిపోయారు. అందువల్ల ఆ స్థలానికి హెల్కతు హస్సూరీము అని పేరు వచ్చింది. అది గిబియోనుకు దగ్గరలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8066', '10', '2', '17', '¶ ఆ తరువాతి రోజు ఘోరమైన యుద్ధం జరిగింది. అబ్నేరు, ఇశ్రాయేలు వారు దావీదు సైనికుల ముందు నిలవ లేక పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8067', '10', '2', '18', 'సెరూయా ముగ్గురు కొడుకులు యోవాబు, అబీషై, అశాహేలు అక్కడ ఉన్నారు. అశాహేలు అడవి లేడి లాగా వేగంగా పరిగెత్తగలడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8068', '10', '2', '19', '¶ అతడు కుడి వైపుకైనా, ఎడమ వైపుకైనా చూడకుండా అబ్నేరును తరుముతున్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8069', '10', '2', '20', 'అబ్నేరు వెనక్కి తిరిగి “నువ్వు అశాహేలువా?” అని అతణ్ణి అడిగాడు. అతడు “అవును, నేను అశాహేలునే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8070', '10', '2', '21', '“నువ్వు కుడి వైపుకైనా, ఎడమ వైపుకైనా పరుగెత్తి ఆ యువకుల్లో ఒకడి మీదకు వెళ్లి వాడి ఆయుధాలు స్వాధీనం చేసుకో” అని అబ్నేరు అతనితో చెప్పినప్పటికీ అశాహేలు ఈ వైపుకు గానీ ఆ వైపుకు గానీ చూడకుండా అతణ్ణి తరుముతూనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8071', '10', '2', '22', '¶ అబ్నేరు “నన్ను తరమడం మానేసి వెనక్కి తిరిగి వెళ్ళు. నేను నిన్ను నేలకు కొట్టి చంపితే, ఆ తరువాత నీ అన్న యోవాబుకు నా ముఖమెలా చూపించగలను?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8072', '10', '2', '23', 'అందుకు అశాహేలు “నేను వెనక్కి వెళ్ళను” అన్నాడు. అప్పుడు అబ్నేరు ఈటె అంచుతో అతని కడుపులో పొడవడం వల్ల ఈటె అతనిలోకి దిగి వీపు నుండి వెనక్కి వచ్చింది. అతడు అక్కడే పడి చనిపోయాడు. అశాహేలు చనిపోయి పడిన ఉన్న స్థలానికి వచ్చిన వారంతా నిలబడి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8073', '10', '2', '24', '¶ యోవాబు, అబీషైలు అబ్నేరును తరుముతూ గిబియోను అడవి దారిలోని గుహ ఎదురుగా ఉన్న అమ్మా అనే కొండ దగ్గరికి వచ్చారు. అప్పుడు సూర్యుడు అస్తమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8074', '10', '2', '25', 'అబ్నేరు మీదికి ఎవరూ దాడి చేయకుండా బెన్యామీనీయులు గుంపుగా చేరి ఆ కొండ మీద నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8075', '10', '2', '26', 'అబ్నేరు కేక వేసి “కత్తి ఎప్పుడూ చంపుతూనే ఉండాలా? అది చివరకూ కీడుకే కారణం అవుతుందని నీకు తెలుసు గదా. మీ సోదరులను తరమడం ఆపమని నీ మనుషులకు చెప్పకుండా ఎంతకాలం ఉంటావు?” అని యోవాబుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8076', '10', '2', '27', '¶ అందుకు యోవాబు “దేవుని మీద ఒట్టు. నువ్వు ఈ మాట చెప్పకుండా ఉన్నట్లయితే మా మనుషులు తమ సోదరులను రేపు ఉదయం వరకూ తరముతూనే ఉండే వారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8077', '10', '2', '28', 'అతడు బాకా ఊదగా ప్రజలంతా ఆగిపోయి ఇశ్రాయేలు వారిని తరమడం, యుద్ధం చేయడం మానివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8078', '10', '2', '29', 'అబ్నేరు, అతని మనుషులు ఆ రాత్రి అంతా ఎడారి గుండా ప్రయాణం చేసి యొర్దాను నది దాటి బిత్రోను దారిలో మహనయీము చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8079', '10', '2', '30', '¶ యోవాబు అబ్నేరును తరమడం మాని తిరిగి వచ్చి మనుషులను పోగు చేసి లెక్క చూడగా దావీదు సేవకుల్లో అశాహేలు గాక పందొమ్మిదిమంది తక్కువయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8080', '10', '2', '31', 'అయితే దావీదు సేవకులు బెన్యామీనీయుల్లో, అబ్నేరు మనుషుల్లో మూడు వందల అరవై మందిని చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8081', '10', '2', '32', 'వారు అశాహేలును తీసుకువెళ్ళి బేత్లెహేములో ఉన్న అతని తండ్రి సమాధిలో పాతిపెట్టారు. తరువాత యోవాబు, అతని మనుషులు రాత్రంతా నడిచి తెల్లవారేసరికి హెబ్రోనుకు చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8082', '10', '3', '1', '¶ సౌలు కుటుంబం వారికీ, దావీదు కుటుంబం వారికీ చాలాకాలం పాటు యుద్ధాలు జరిగాయి. ఫలితంగా దావీదు మరింత బలంగా వృద్ధి చెందాడు, సౌలు కుటుంబం క్రమేపీ క్షీణించిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8083', '10', '3', '2', '¶ హెబ్రోనులో దావీదుకు పుట్టిన కొడుకులు. యెజ్రెయేలీయురాలైన అహీనోయముకు అమ్నోను అనే మొదటి కొడుకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8084', '10', '3', '3', '¶ రెండవ కొడుకు కిల్యాబు అంతకు ముందు కర్మెలీ వాడైన నాబాలుకు భార్యగా ఉన్న అబీగయీలుకు పుట్టాడు. మూడవ వాడు అబ్షాలోము గెషూరు రాజైన తల్మయి కుమార్తె మయకాకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8085', '10', '3', '4', '¶ నాలుగవ వాడు అదోనీయా హగ్గీతుకు పుట్టాడు. అయిదవ వాడు షెఫట్య అబీటలుకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8086', '10', '3', '5', '¶ ఆరవ వాడు ఇత్రెయాము దావీదు భార్య ఎగ్లాకు పుట్టాడు. వీరంతా హెబ్రోనులో దావీదుకు పుట్టిన కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8087', '10', '3', '6', '¶ సౌలు కుటుంబం వారికీ, దావీదు కుటుంబం వారికీ యుద్ధాలు జరిగే సమయంలో అబ్నేరు సౌలు కుటుంబం వారికి ఎంతో సహాయం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8088', '10', '3', '7', 'రిస్పా కూతురు అయ్యా సౌలుకు ఒక ఉపపత్ని. ఇష్బోషెతు “నా తండ్రి ఉపపత్నితో నువ్వెందుకు సంబంధం పెట్టుకున్నావు” అని అబ్నేరును ప్రశ్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8089', '10', '3', '8', '¶ ఇష్బోషెతు తనను అలా నిలదీసి అడిగినందుకు అబ్నేరుకు తీవ్రమైన కోపం వచ్చింది. అబ్నేరు “నిన్ను దావీదు చేతికి అప్పగించకుండా నీ తండ్రి అయిన సౌలు కుటుంబం వారికీ, అతని సహోదరులకూ, అతని స్నేహితులకూ నేను ఉపకారం చేశానే. నన్ను యూదావారి పక్షంతో చేరిన కుక్కతో సమానంగా ఎంచి, ఈ రోజున ఒక స్త్రీని బట్టి నా మీద నేరం మోపుతున్నావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8090', '10', '3', '9', 'యెహోవా దావీదుకు ప్రమాణం చేసిన దాన్ని అతని పక్షంగా నేను చేయకపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('8091', '10', '3', '10', 'దేవుడు నాకు గొప్ప కీడు రప్పిస్తాడు గాక. సౌలు కుటుంబం వారి చేతిలోనుండి రాజ్యాన్ని తప్పించి దాను నుండి బెయేర్షెబా దాకా ఇశ్రాయేలు వారికి, యూదా వారికి దావీదు సింహాసనాన్ని నేను స్థిరపరుస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8092', '10', '3', '11', 'అబ్నేరు మాటలకు భయపడిన ఇష్బోషెతు ఇంకేమీ మాట్లాడలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8093', '10', '3', '12', '¶ అబ్నేరు తన మనుషులను దావీదు దగ్గరికి పంపి “ఈ రాజ్యం ఎవరిది? నువ్వు నాతో ఒప్పందం చెయ్యి. నేను నీకు సహాయం చేసి ఇశ్రాయేలు వారినందరినీ నీవైపు తిప్పుతాను” అని కబురు పంపాడు. అప్పుడు దావీదు “మంచిది. నేను నీతో ఒప్పందం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8094', '10', '3', '13', 'అయితే నువ్వు ఒక పని చేయాలి. నన్ను చూడడానికి వచ్చే సమయంలో సౌలు కూతురు మీకాలును నా దగ్గరికి తీసుకురావాలి. లేకపోతే నీకు నా దర్శనం దొరకదు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8095', '10', '3', '14', '¶ దావీదు సౌలు కొడుకు ఇష్బోషెతు దగ్గరికి తన మనుషులను పంపించి “ఫిలిష్తీయుల్లో వందమంది మర్మాంగ చర్మపు కొనలను తెచ్చి నేను పెండ్లి చేసుకొన్న మీకాలును నాకు అప్పగించాలి” అని చెప్పమన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8096', '10', '3', '15', 'మీకాలు భర్త, లాయీషు కొడుకు అయిన పల్తీయేలు దగ్గర నుండి మీకాలును తీసుకు వచ్చేందుకు ఇష్బోషెతు తన మనుషులను పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8097', '10', '3', '16', 'ఆమె భర్త బహూరీము వరకూ మీకాలు వెనకాలే ఏడ్చుకుంటూ వస్తుంటే అబ్నేరు “నీవు తిరిగి వెనక్కి వెళ్ళిపో” అని చెప్పగానే అతడు వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8098', '10', '3', '17', '¶ అప్పుడు అబ్నేరు ఇశ్రాయేలు పెద్దలను పిలిపించి “దావీదు మిమ్మల్ని పాలించాలని మీరు ఇంతకు ముందు కోరుకున్నారు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8099', '10', '3', '18', '‘నా సేవకుడైన దావీదు చేత నా ప్రజలైన ఇశ్రాయేలీయులను ఫిలిష్తీయుల చేతిలో నుండి, వారి శత్రువులందరి చేతిలో నుండి విమోచిస్తాను’ అని యెహోవా దావీదును గూర్చి సెలవిచ్చాడు కాబట్టి మీ కోరిక నెరవేర్చుకోండి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8100', '10', '3', '19', '¶ అబ్నేరు బెన్యామీనీయులతో ఆ విధంగా మాట్లాడిన తరువాత హెబ్రోనుకు వచ్చి ఇశ్రాయేలువారి దృష్టికి, బెన్యామీనీయులందరి దృష్టికి ఏది అనుకూలమో దాన్ని దావీదుకు పూర్తిగా తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8101', '10', '3', '20', 'అందుకోసం అబ్నేరు ఇరవైమందిని వెంటబెట్టుకుని హెబ్రోనులో ఉన్న దావీదు దగ్గరకి వచ్చాడు. దావీదు అబ్నేరుకు, అతని మనుషులకు విందు చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8102', '10', '3', '21', '¶ అప్పుడు అబ్నేరు “నేను వెళ్లి ఇశ్రాయేలు వారినందరినీ నా రాజు అయిన నీ సమక్షంలో సమకూర్చి, వారు నీతో ఒప్పందం చేసేలా, నీ చిత్త ప్రకారంగా నువ్వు రాజ్యాధికారం చేపట్టి నువ్వు కోరుకున్నదాని అంతటినీ పాలించేలా చేస్తాను” అని దావీదుతో చెప్పి అతని దగ్గర అనుమతి తీసుకుని శాంతికరంగా వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8103', '10', '3', '22', '¶ దావీదు సేవకులు, యోవాబు యుద్ధంలో పెద్ద మొత్తంలో దోచుకున్న దోపుడు సొమ్ము తీసుకు వచ్చే సమయానికి అబ్నేరు హెబ్రోనులో దావీదు దగ్గర లేడు. ఆప్పటికే దావీదు దగ్గర అనుమతి తీసుకుని అతడు శాంతికరంగా వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8104', '10', '3', '23', 'అయితే యోవాబు, తన సైన్యంతో తిరిగి వచ్చినప్పుడు నేరు కొడుకు అబ్నేరు రాజు దగ్గరికి వచ్చాడనీ, రాజు అతనికి ఆతిథ్యమిచ్చి పంపాడనీ, అతడు శాంతియుతంగా తిరిగి వెళ్ళాడనీ తెలిసికున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8105', '10', '3', '24', '¶ అతడు రాజు దగ్గరికి వచ్చి “రాజా విను, నువ్వు చేసిన పనేంటి? అబ్నేరు నీ దగ్గరికి వచ్చినప్పుడు అతణ్ణి ఎందుకు తిరిగి వెళ్లనిచ్చావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('8106', '10', '3', '25', 'నేరు కొడుకు అబ్నేరు గురించి నీకు తెలీదా? నిన్ను మోసం చేసి నీ ప్రణాళికలూ, నువ్వు చేసే పనులూ తెలుసుకొనేందుకు అతడు వచ్చాడు” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8107', '10', '3', '26', 'అతడు దావీదు దగ్గర నుండి బయలుదేరి అబ్నేరును వెనక్కి పిలిపించడానికి మనుషులను పంపాడు. వారు వెళ్లి సిరా అనే బావి దగ్గర నుండి అతణ్ణి వెనక్కి తీసుకు వచ్చారు. అతడు తిరిగి వచ్చిన సంగతి దావీదుకు తెలీదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8108', '10', '3', '27', '¶ అబ్నేరు తిరిగి హెబ్రోనుకు వచ్చినప్పుడు యోవాబు “విషయాలు ఎవరికీ వినబడకుండా రహస్యంగా మాట్లాడాలి” అని చెప్పి అతణ్ణి ద్వారం దగ్గరికి ఏకాంతంగా తీసుకు వచ్చాడు. అక్కడ తన సోదరుడు అశాహేలు ప్రాణం తీసినందుకు ప్రతీకారంగా అబ్నేరును కడుపులో పొడిచి చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8109', '10', '3', '28', '¶ ఆ తరువాత ఈ సంగతి దావీదుకు తెలిసి అతడు ఈ విధంగా అనుకున్నాడు “నేనూ, నా రాజ్యమూ నేరు కొడుకు అబ్నేరు ప్రాణం తీసిన విషయంలో యెహోవా దృష్టికి ఎప్పటికీ నిరపరాధులమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('8110', '10', '3', '29', 'ఈ దోషం యోవాబు మీదా, అతని తండ్రి సంతానమంతటి మీదా నిలుస్తుంది గాక. యోవాబు సంతానంలో గాయాలు ఉన్నవారు, కుష్టురోగులు, ముసలివారు, కత్తి చేత హతమయ్యేవారు, తిండి లేనివారు తప్పక ఉంటారు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8111', '10', '3', '30', 'ఆ విధంగా యోవాబు, అతని సోదరుడు అబీషై, గిబియోను యుద్ధంలో అబ్నేరు తమ సోదరుడు అశాహేలును చంపిన దానికి ప్రతీకారం తీర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8112', '10', '3', '31', '¶ దావీదు “మీ బట్టలు చింపుకుని గోనెపట్ట కట్టుకుని అబ్నేరు శవం ముందు నడుస్తూ విలపించండి” అని యోవాబుకు, అతనితో ఉన్నవారికందరికీ ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8113', '10', '3', '32', 'రాజు కూడా స్వయంగా పాడె వెంట నడిచాడు. వారు అబ్నేరును హెబ్రోనులో పాతిపెట్టినప్పుడు రాజు అబ్నేరు సమాధి దగ్గర బిగ్గరగా ఏడ్చాడు. అక్కడ సమకూడిన వారంతా ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8114', '10', '3', '33', '¶ రాజు అబ్నేరును గూర్చి ఒక విలాప గీతం పాడాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8115', '10', '3', '34', '“అబ్నేరూ, నీచుడైన ఒక మనిషి చనిపోయినట్టు నువ్వు చనిపోయావే. నీ చేతులకు గాయాలు లేకుండా, నీ కాళ్లకు సంకెళ్లు వేయకుండా, అక్రమం చేసేవాడి ముందు ఒకడు పడినట్టు నువ్వు పడిపోయావు గదా.” రాజు ఈ విధంగా గీతం గొంతెత్తి పాడినప్పుడు ప్రజలంతా విని, ఇంకా ఎక్కువగా ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8116', '10', '3', '35', '¶ ఇంకా రాత్రి కాకముందు ప్రజలు దావీదు దగ్గరికి వచ్చి ఏమైనా తినమని అతణ్ణి బతిమిలాడారు. దావీదు “సూర్యుడు అస్తమించక ముందు నేను ఏదైనా ఆహారం తీసుకొంటే దేవుడు నాకు ఎంతో కీడు కలిగిస్తాడుగాక” అని ఒట్టు పెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8117', '10', '3', '36', 'ప్రజలంతా ఈ విషయం తెలుసుకుని సంతోషించారు. ఇప్పటి వరకూ రాజు చేసినదంతా ప్రజల దృష్టికి అంగీకారమైనట్టు ఇది కూడా వారి దృష్టికి అంగీకారమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8118', '10', '3', '37', '¶ నేరు కొడుకు అబ్నేరు హత్య రాజు పథకం ప్రకారం చేయించింది కాదని ఆ రోజున ఇశ్రాయేలు వారికందరికీ తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8119', '10', '3', '38', 'తరువాత రాజు తన సేవకులను పిలిచి వారితో ఇలా అన్నాడు. “ఈ రోజు చనిపోయిన వాడు ఇశ్రాయేలు వారిలో ముఖ్యమైన వాడనీ ప్రధానుల్లో ఒకడనీ మీకు తెలిసే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8120', '10', '3', '39', 'పట్టాభిషేకం అయిన నేను ఈ రోజు బలం లేనివాడినయ్యాను. సెరూయా కొడులైన ఈ వ్యక్తులు నాకంటే బలమైనవారు. వారు చేసిన దుష్టకార్యాలను బట్టి వారు కీడు చేసిన ప్రకారం యెహోవా వారికి ప్రతీకారం చేస్తాడు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8121', '10', '4', '1', '¶ హెబ్రోనులో అబ్నేరు చనిపోయాడన్న సంగతి విన్న సౌలు కుమారుడు భయపడ్డాడు. ఇశ్రాయేలు వారందరికీ ఏమీ పాలు పోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8122', '10', '4', '2', 'అయితే సౌలు కుమారుడి దగ్గర ఇద్దరు సైన్యాధికారులు ఉన్నారు. ఒకడి పేరు బయనా, రెండవవాడి పేరు రేకాబు. వీరిద్దరూ బెన్యామీను గోత్రానికి చెందిన బెయేరోతు నివాసి అయిన రిమ్మోను కొడుకులు. బెయేరోతు బెన్యామీనీయుల దేశంలో చేరిన ప్రాంతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('8123', '10', '4', '3', 'అయితే బెయేరోతీయులు గిత్తయీముకు పారిపోయి ఇప్పటి వరకూ అక్కడే కాపురం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8124', '10', '4', '4', '¶ సౌలు కుమారుడు యోనాతానుకు కుంటివాడైన ఒక కొడుకు ఉన్నాడు. యెజ్రెయేలు నుండి సౌలు గురించీ యోనాతాను గురించీ సమాచారం వచ్చినప్పుడు అతడు ఐదేళ్ళ బాలుడు. అతని ఆయా అతణ్ణి ఎత్తుకుని వేగంగా పరుగెత్తినప్పుడు అతడు కింద పడిపోయి కుంటివాడయ్యాడు. అతడి పేరు మెఫీబోషెతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8125', '10', '4', '5', '¶ రిమ్మోను కొడుకులు రేకాబు, బయనా ఇద్దరూ మధ్యాహ్న సమయంలో బాగా ఎండగా ఉన్నప్పుడు బయలుదేరి ఇష్బోషెతు మంచంపై పడుకుని నిద్రపోతున్నప్పుడు అతని ఇంటికి వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8126', '10', '4', '6', 'గోదుమలు తీసుకువచ్చేవారి వేషం వేసుకుని ఇంట్లోకి వెళ్లి, ఇష్బోషెతు పడక గదిలో మంచంపై నిద్రపోతూ ఉన్నప్పుడు అతణ్ణి కడుపులో పొడిచి చంపివేసి, అతని తల నరికి దాన్ని తీసుకుని తప్పించుకుని పారిపోయారు. రాత్రి అంతా ఎడారి గుండా పరుగెత్తి హెబ్రోనులో ఉన్న దావీదు దగ్గరికి ఇష్బోషెతు తల తీసుకువచ్చారు. వారు “దయచేసి విను. నీ ప్రాణం తీయాలని చూసిన సౌలు కొడుకు ఇష్బోషెతు తలను మేము తీసుకువచ్చాం. మా యజమాని, రాజువైన నీ తరపున సౌలుకు, అతని సంతానానికి ఈ రోజున యెహోవా ప్రతీకారం చేశాడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8127', '10', '4', '9', '¶ అప్పుడు దావీదు బెయేరోతీ నివాసి అయిన రిమ్మోను కొడుకులు రేకాబు, బయనాలతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8128', '10', '4', '10', '“మంచి కబురు తెస్తున్నానని భావించి ఒకడు వచ్చి సౌలు చనిపోయాడని తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8129', '10', '4', '11', 'వాడు తెచ్చిన కబురుకు బహుమానం ఏమిటంటే నేను వాణ్ణి పట్టుకుని సిక్లగులో చంపించాను. దుర్మార్గులైన మీరు ఇష్బోషెతు ఇంట్లోకి దూరి, ఏ దోషమూ లేని అతణ్ణి మంచంపైనే చంపినప్పుడు మీరు జరిపిన రక్తపాతానికి ప్రతిగా నేను మీకు శిక్ష విధించకుండా ఉంటానా? మిమ్మల్ని లోకంలో లేకుండా తుడిచి పెట్టకుండా ఉంటానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8130', '10', '4', '12', 'అన్ని విధాలైన ఆపదల నుండి నన్ను రక్షించిన యెహోవాపై ఒట్టు, తప్పకుండా శిక్షిస్తాను” అని చెప్పి, దావీదు తన మనుషులకు ఆజ్ఞ ఇచ్చాడు. వారు ఆ ఇద్దరినీ చంపి వారి చేతులు, కాళ్లను నరికివేసి, వారి శవాలను హెబ్రోను కొలను దగ్గర వేలాడదీశారు. తరువాత వారు ఇష్బోషెతు తలను తీసుకువెళ్లి హెబ్రోనులో అబ్నేరు సమాధిలో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8131', '10', '5', '1', '¶ ఇశ్రాయేలీయుల అన్ని గోత్రాలవారు హెబ్రోనులో ఉన్న దావీదు దగ్గరికి వచ్చారు. వారు “రాజా, విను. మేమంతా నీకు దగ్గర బంధువులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('8132', '10', '5', '2', 'గతంలో సౌలు మాపై రాజుగా ఉన్నప్పుడు నువ్వు మా సంరక్షకుడుగా ఉన్నావు. ‘నువ్వు నా ప్రజలైన ఇశ్రాయేలీయులను పాలించి వారికి కాపరిగా ఉంటావు’ అని నిన్ను గురించి యెహోవా చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8133', '10', '5', '3', 'ఇశ్రాయేలు గోత్రాల పెద్దలంతా హెబ్రోనులో ఉన్న తన దగ్గరికి వచ్చినప్పుడు రాజైన దావీదు హెబ్రోనులో యెహోవా సన్నిధిలో వారితో ఒప్పందం చేసుకున్నాడు. వారు తమపై రాజుగా ఉండేందుకు దావీదుకు పట్టాభిషేకం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8134', '10', '5', '4', '¶ దావీదు రాజైనప్పుడు అతని వయసు ముప్ఫై ఏళ్ళు. అతడు నలభై ఏళ్ళు రాజుగా పరిపాలన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8135', '10', '5', '5', 'హెబ్రోనులో అతడు యూదా గోత్రం వారిని ఏడేళ్ళ ఆరు నెలలు, యెరూషలేములో ఇశ్రాయేలు, యూదా గోత్రాల ప్రజలను ముప్ఫై మూడు ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8136', '10', '5', '6', '¶ దేశంలో యెబూసీయులు నివసిస్తూ ఉన్నప్పుడు వారిపై దాడి చేసేందుకు దావీదూ అతని మనుషులూ యెరూషలేముకు వచ్చారు. దావీదు తమపైకి రాలేడన్న ధీమాతో యెబూసీయులు “నువ్వు మాపైకి వస్తే ఇక్కడ ఉన్న గుడ్డివాళ్ళు, కుంటివాళ్ళు నిన్ను తోలివేస్తారు” అని దావీదుకు కబురు పంపారు. దావీదు వారిపై దండెత్తి దావీదుపురం అని పిలిచే సీయోను కోటను స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8137', '10', '5', '8', '¶ ఆ సమయంలో దావీదు “దావీదు శత్రువులైన గుడ్డి, కుంటి యెబూసీయులపై దాడి చేయాలనుకునే వారంతా నీటికాలువ సొరంగం గుండా ఎక్కి వెళ్ళాలి” అన్నాడు. అప్పటినుండి “గుడ్డివారు, కుంటివారు యెహోవా మందిరంలోపలికి రాలేరు” అనే సామెత పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8138', '10', '5', '9', 'దావీదు ఆ పట్టణంలో కాపురం ఉన్నాడు. దానికి దావీదు పట్టణం అని పేరు పెట్టాడు. మిల్లో దిగువన దావీదు ఒక కోట కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8139', '10', '5', '10', 'దావీదు దినదినమూ వర్ధిల్లుతూ వచ్చాడు. సైన్యాలకు అధిపతి అయిన యెహోవా అతనికి తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8140', '10', '5', '11', '¶ తూరు రాజు హీరాము తన మనుషులనూ, దేవదారు చెక్కలనూ, వడ్రంగం పనివారిని, భవనాలు కట్టేవారిని పంపించాడు. వాళ్ళు దావీదు కోసం ఒక పట్టణం కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8141', '10', '5', '12', 'ఇశ్రాయేలీయులపై రాజుగా యెహోవా తనను స్థిరపరిచాడనీ. దేవుడు ఆయన ప్రజలైన ఇశ్రాయేలీయుల కోసం తన రాజ్యాన్ని వర్థిల్లజేస్తాడనీ దావీదు గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8142', '10', '5', '13', '¶ దావీదు హెబ్రోను నుండి వచ్చిన తరువాత యెరూషలేములో నివసించి అనేకమందిని ఉంపుడుగత్తెలుగా, భార్యలుగా చేసుకున్నాడు, దావీదుకు ఇంకా చాలామంది కొడుకులూ, కూతుర్లూ పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8143', '10', '5', '14', 'దావీదు యెరూషలేములో ఉన్నప్పుడు అతనికి షమ్మూయ, షోబాబు, నాతాను, సొలొమోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('8144', '10', '5', '15', 'ఇభారు, ఏలీషూవ, నెపెగు, యాఫీయ,');
INSERT INTO `bible_verses_te_irv` VALUES ('8145', '10', '5', '16', 'ఎలీషామా, ఎల్యాదా, ఎలీపేలెటు, అనేవారు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8146', '10', '5', '17', '¶ ప్రజలంతా ఇశ్రాయేలీయులపై రాజుగా దావీదుకు పట్టాభిషేకం చేశారని ఫిలిష్తీయులకు తెలిసినప్పుడు దావీదును చంపడానికి వారు సైన్యంతో బయలుదేరారు. ఆ వార్త తెలియగానే దావీదు సురక్షితమైన స్థలానికి వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8147', '10', '5', '18', 'ఫిలిష్తీ సైన్యం వచ్చి రెఫాయీము లోయలో మకాం వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8148', '10', '5', '19', 'దావీదు “నేను ఫిలిష్తీయులను ఎదుర్కొంటే వారిని నా చేతికి అప్పగిస్తావా?” అని యెహోవాకు ప్రార్థించాడు. అప్పుడు దేవుడు “బయలుదేరి వెళ్ళు, తప్పకుండా వాళ్ళని నీకు అప్పగిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8149', '10', '5', '20', 'అప్పుడు దావీదు బయల్పెరాజీముకు వచ్చి అక్కడ వాళ్ళను ఓడించి “జలప్రవాహాలు కొట్టుకు పోయినట్టు యెహోవా నా శత్రువులను నా ముందు నిలబడకుండా చేశాడని” ఆ స్థలానికి బయల్పెరాజీము అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8150', '10', '5', '21', 'ఫిలిష్తీయులు తమ దేవుళ్ళ విగ్రహాలను అక్కడే విడిచిపెట్టి పారిపోయారు. దావీదు, అతని మనుషులు వాటిని స్వాధీనం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8151', '10', '5', '22', '¶ ఫిలిష్తీయులు మళ్ళీ వచ్చి రెఫాయీము ప్రాంతంలో మాటు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8152', '10', '5', '23', 'దావీదు యెహోవాను ప్రార్థించినప్పుడు, యెహోవా అతనితో “నువ్వు వాళ్ళను తిన్నగా వెళ్లి ఎదుర్కోవద్దు. చుట్టూ తిరిగి వారి వెనుక నుండి కంబళి చెట్లకు ఎదురుగా వారిపై దాడి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8153', '10', '5', '24', 'కంబళి చెట్ల చుట్టూ తిరిగి వెళ్లి ఆ చెట్లకొమ్మల్లో వీచే గాలిలో శబ్దం వినిపించగానే ఫిలిష్తీయులపై దాడి చెయ్యి. ఎందుకంటే వారిని హతమార్చడానికి యెహోవా ముందుగా బయలుదేరుతున్నాడన్న మాట” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8154', '10', '5', '25', 'యెహోవా తనకు చెప్పినట్టు చేసి, దావీదు గెబ నుండి గెజెరు వరకూ ఫిలిష్తీ సైన్యాన్ని తరుముతూ సంహరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8155', '10', '6', '1', '¶ దేవుని నామాన్ని వెల్లడి పరుస్తూ కెరూబుల మధ్య నివసించే సైన్యాలకు అధిపతి అయిన యెహోవా దేవుని మందసం బాలా యెహూదాలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8156', '10', '6', '2', 'ఆ మందసాన్ని అక్కడి నుండి తీసుకు రావడానికి దావీదు ఇశ్రాయేలీయుల్లో నుండి ముప్ఫై వేల మందిని సమకూర్చి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8157', '10', '6', '3', 'వారు దేవుని మందసాన్ని కొత్త బండి మీద ఎక్కించి గిబియాలో ఉన్న అబీనాదాబు ఇంటి నుండి తీసుకు బయలుదేరినప్పుడు అబీనాదాబు కుమారులు ఉజ్జా, అహ్యో కొత్త బండిని తోలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8158', '10', '6', '4', 'దేవుని మందసం ఉన్న ఆ బండిని గిబియాలోని అబీనాదాబు ఇంటి నుండి తెస్తున్నప్పుడు అహ్యో బండికి ముందు నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8159', '10', '6', '5', 'దావీదు, ఇశ్రాయేలీయులంతా దేవదారు చెట్టుకలపతో చేసిన రకరకాల సితారాలు, సన్నాయి వాయిద్యాలు, తంబురలు, మృదంగాలు, పెద్ద డప్పులు వాయిస్తూ యెహోవా సన్నిధిలో నాట్యం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8160', '10', '6', '6', '¶ వారు నాకోను కళ్లం దగ్గరికి వచ్చినప్పుడు బండి లాగుతున్న ఎద్దుల కాలు జారి బండి పక్కకు ఒరిగింది. అప్పుడు ఉజ్జా తన చెయ్యి చాపి దేవుని మందసాన్ని పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8161', '10', '6', '7', 'వెంటనే యెహోవా కోపం ఉజ్జా మీద రగులుకుంది. అతడు చేసిన తప్పును బట్టి దేవుడు ఆ క్షణంలోనే అతణ్ణి దెబ్బ కొట్టాడు. అతడు అక్కడే దేవుని మందసం దగ్గరే పడి చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8162', '10', '6', '8', 'యెహోవా ఉజ్జాను అంతం చేసిన ఆ చోటికి పెరెజ్‌ ఉజ్జా అని పేరు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8163', '10', '6', '9', 'ఇప్పటికీ దాని పేరు అదే. ఆ రోజున దావీదు భయపడి “యెహోవా మందసం నా దగ్గర ఉండడం ఎందుకు?” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8164', '10', '6', '10', 'కాబట్టి యెహోవా మందసాన్ని దావీదు తనతోబాటు పట్టణంలోకి తేవడానికి ఇష్టపడ లేదు. గిత్తీయుడైన ఓబేదెదోము ఇంటికి తీసుకు వచ్చి అక్కడ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8165', '10', '6', '11', '¶ యెహోవా మందసం గిత్తీయుడైన ఓబేదెదోము ఇంట్లో మూడు నెలలపాటు ఉన్నప్పుడు యెహోవా ఓబేదెదోమునూ, అతని కుటుంబాన్నీ ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8166', '10', '6', '12', 'దేవుని మందసం ఓబేదెదోము ఇంట్లో ఉండడం వల్ల యెహోవా ఓబేదెదోముకూ, అతని కుటుంబానికీ ఉన్నదానినంతా విస్తారంగా అభివృద్ధి చెందిస్తున్నాడన్న సంగతి దావీదుకు తెలిసింది. కాబట్టి దావీదు వెళ్లి ఓబేదెదోము ఇంట్లో ఉన్న దేవుని మందసాన్ని దావీదు పట్టణానికి ఊరేగింపుగా తీసికువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8167', '10', '6', '13', 'ఎలాగంటే, యెహోవా మందసాన్ని మోసేవారు ఆరు అడుగులు ముందుకు నడచినప్పుడల్లా ఒక ఎద్దును, ఒక కొవ్విన దూడను వధించారు, దావీదు నారతో నేసిన ఏఫోదును ధరించి పరమానందంగా యెహోవా సన్నిధిలో పరవశించి నాట్యం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8168', '10', '6', '15', 'ఈ విధంగా దావీదు, ఇశ్రాయేలీయులంతా ఉత్సాహంగా తంతి వాయిద్యాలు వాయిస్తూ యెహోవా మందసాన్ని తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8169', '10', '6', '16', '¶ యెహోవా మందసం దావీదు పట్టణానికి వచ్చినప్పుడు, సౌలు కుమార్తె మీకాలు కిటికీలో నుండి చూసింది. యెహోవా సన్నిధిలో గంతులు వేస్తూ నాట్యం చేస్తున్న దావీదును చూసి, తన మనస్సులో అతన్ని గూర్చి నీచంగా భావించుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8170', '10', '6', '17', 'వారు యెహోవా మందసాన్ని తీసుకువచ్చి దావీదు దాని కోసం ఏర్పాటు చేసిన గుడారంలో ఉంచినప్పుడు, దావీదు యెహోవా సన్నిధిలో హోమబలులు, శాంతిబలులు అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8171', '10', '6', '18', 'హోమబలులు, శాంతిబలులు అర్పించడం ముగిసిన తరువాత దావీదు సైన్యాలకు అధిపతి అయిన యెహోవా పేరట ప్రజలను ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8172', '10', '6', '19', 'సమావేశమైన ఇశ్రాయేలీయుల్లో స్త్రీ పురుషులందరికీ రొట్టె, మాంసం, ఎండు ద్రాక్షముద్ద ఒక్కొక్కటి చొప్పున పంచిపెట్టాడు. తరువాత ప్రజలంతా తమ తమ ఇళ్ళకు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8173', '10', '6', '20', '¶ దావీదు తన ఇంటివారిని దీవించడానికి వచ్చినప్పుడు, సౌలు కుమార్తె మీకాలు దావీదుకు ఎదురు వచ్చింది. ఆమె “ఇశ్రాయేలీయుల రాజు బానిస పిల్లల ఎదుటా సేవకుల ఎదుటా ఈ రోజు బట్టలు తీసేసి ఎంత గొప్పగా కనబడ్డాడు! ఎవడో పనికిమాలినవాడు విప్పేసినట్టు తన బట్టలు విప్పేసాడు” అంది. అప్పుడు దావీదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8174', '10', '6', '21', '“నీ తండ్రినీ, అతని సంతానాన్నీ తోసిపుచ్చి ఆయన ప్రజలైన ఇశ్రాయేలీయులను పాలించడానికి నన్ను ఎన్నుకొన్న యెహోవా సన్నిధిలో నేను అలా చేశాను. యెహోవా సన్నిధిలో నాట్యం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8175', '10', '6', '22', 'నేను ఇంతకన్నా మరింత హీనంగా నా దృష్టికి నేను తక్కువ వాడనై నువ్వు చెబుతున్న బానిస స్త్రీల దృష్టిలో గొప్పవాడినవుతాను” అని మీకాలుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8176', '10', '6', '23', 'సౌలు కుమార్తె మీకాలుకు ఆమె చనిపోయేంత వరకూ పిల్లలు పుట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8177', '10', '7', '1', '¶ యెహోవా దావీదుకు నాలుగు దిక్కులా అతని శత్రువుల మీద విజయాలు అనుగ్రహించి, నెమ్మది కలుగజేసిన తరువాత అతడు తన పట్టణంలో నివాసమున్నాడు. దావీదు నాతాను అనే ప్రవక్తను పిలిపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8178', '10', '7', '2', '“నేను దేవదారు చెక్కలతో కట్టిన పట్టణంలో నివసిస్తున్నాను. అయితే దేవుని మందసం గుడారంలో ఉంటున్నది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8179', '10', '7', '3', '¶ అప్పుడు నాతాను “యెహోవా నీకు తోడుగా ఉన్నాడు. నీకు ఎలా అనిపిస్తే అలా చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8180', '10', '7', '4', 'అయితే ఆ రాత్రి యెహోవా స్వరం నాతానుకు ఇలా వినిపించింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('8181', '10', '7', '5', '“నువ్వు వెళ్లి నా సేవకుడైన దావీదుతో ఇలా చెప్పు, యెహోవా నీకు ఏమని చెప్పమన్నాడంటే, నేను నివసించేలా ఒక మందిరం కట్టించడానికి నువ్వు తగిన వాడవేనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8182', '10', '7', '6', 'ఐగుప్తులో నుండి నేను ఇశ్రాయేలీయులను బయటకు రప్పించినప్పటి నుండి నేటి వరకూ మందిరంలో నివసించకుండా డేరాలో, గుడారంలో నివసిస్తూ సంచరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8183', '10', '7', '7', 'ఇశ్రాయేలీయులతో కలసి నేను సంచరించిన కాలమంతా నా ప్రజలను సంరక్షించమని నేను ఆజ్ఞాపించిన ఇశ్రాయేలీయుల గోత్రా నాయకుల్లో ఎవ్వరితోనైనా దేవదారు కలపతో నాకొక మందిరం కట్టించలేకపోయారే అని ఎవ్వరితోనైనా అన్నానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8184', '10', '7', '8', '¶ కాబట్టి నువ్వు నా సేవకుడైన దావీదుతో ఇలా చెప్పు, సైన్యాలకు అధిపతి అయిన యెహోవా నీకు చెబుతున్నదేమిటంటే, గొర్రెల మందలు కాచుకొంటూ గొర్రెలశాల్లో ఉంటున్న నిన్ను నా ప్రజలైన ఇశ్రాయేలీయులపై రాజుగా నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8185', '10', '7', '9', 'నువ్వు వెళ్ళిన ప్రతి స్థలం లో నీకు తోడుగా ఉన్నాను. నీ శత్రువులందరినీ నీ ముందు నిలబడకుండా నాశనం చేశాను. లోకంలో పేరు పొందిన వారికి కలిగిన కీర్తి నీకు కలుగజేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8186', '10', '7', '10', 'నా ప్రజలైన ఇశ్రాయేలీయులు ఎక్కడికీ కదలనక్కర లేకుండ తమ సొంత స్థలాల్లో శాశ్వతంగా వాటిల్లో నివసించేలా వారిని స్థిరపరిచాను. నా ప్రజలైన ఇశ్రాయేలీయులపై గతంలో నేను న్యాయాధిపతులను నియమించిన కాలంలో జరిగినట్టు దుష్టులైన ప్రజలు ఇకపై వారిని కష్టపెట్టకుండా ఉండేలా చేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8187', '10', '7', '11', 'నీ శత్రువులపై నీకు విజయమిచ్చి నీకు నెమ్మది కలిగేలా చేశాను. యెహోవానైన నేను నీకు చెబుతున్నదేమిటంటే, నేను నీకు సంతానం అనుగ్రహిస్తాను వారు శాశ్వతంగా పాలన చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8188', '10', '7', '12', '¶ నువ్వు బతికే రోజులు ముగిసినప్పుడు నిన్ను నీ పితరులతో కలిపి పాతిపెట్టిన తరువాత నీకు జన్మించిన నీ సంతానాన్ని ఘనపరచి, రాజ్యాన్ని అతనికి స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8189', '10', '7', '13', 'అతడు నా పేరును ఘనపరిచేలా ఒక మందిరం నిర్మిస్తాడు. అతని సింహాసనాన్ని నేను నిత్యమైనదిగా స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8190', '10', '7', '14', 'అతనికి తండ్రిలా ఉండి కాపాడుకుంటాను. అతడు నాకు కుమారుడుగా ఉంటాడు. అతడు తప్పు చేస్తే మనుషుల దండంతో, వారిని కొట్టే దెబ్బలతో అతణ్ణి శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8191', '10', '7', '15', '¶ అంతే గాని నిన్ను రాజుగా చేయడానికి నేను తోసిపుచ్చిన సౌలుకు నా కనికరం దూరం చేసినట్టు అతనికి నా కనికరాన్ని దూరం చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8192', '10', '7', '16', 'నీకైతే నీ సంతానం, నీ రాజ్యం కలకాలం స్థిరంగా ఉంటుంది. నీ సింహాసనం అన్నివేళలా స్థిరంగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8193', '10', '7', '17', 'తనకు కలిగిన దర్శనంలోని ఈ మాటలన్నిటినీ నాతాను దావీదుకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8194', '10', '7', '18', '¶ అప్పుడు రాజైన దావీదు లోపలికి వెళ్ళి యెహోవా సన్నిధిలో కూర్చుని ఇలా ప్రార్థించాడు. “నా ప్రభూ యెహోవా, ఇంతగా నీవు నన్ను హెచ్చించడానికి నేనెంతటివాణ్ణి? నా వంశం ఏపాటిది?');
INSERT INTO `bible_verses_te_irv` VALUES ('8195', '10', '7', '19', 'నన్ను ఇంతగా హెచ్చించి నాకు చేసినదంతా నీకు స్వల్పమైన విషయం. నీ దాసుడనైన నా వంశానికి భవిషత్తులో కలగబోయే ఉన్నతిని గూర్చి నాకు వెల్లడించావు. యెహోవా, నా ప్రభూ, దావీదు అనే నేను ఇక నీతో ఏమి చెప్పుకొంటాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('8196', '10', '7', '20', 'యెహోవా నా ప్రభూ, నీ దాసుడనైన నా గురించి నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8197', '10', '7', '21', 'నీ మాటను బట్టి నీ చిత్తం చొప్పున ఈ గొప్ప కార్యాలు జరిగించి అవి నీ దాసుడనైన నాకు తెలియజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8198', '10', '7', '22', '¶ దేవా, యెహోవా, నువ్వు అనంతమైన ప్రభావం గలవాడివి. మేము విన్నదాన్ని బట్టి చూసినప్పుడు నీవు తప్ప దేవుడెవరూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8199', '10', '7', '23', 'నువ్వు విమోచించిన ఇశ్రాయేలీయులనే నీ ప్రజలవంటి వారు లోకంలో ఎక్కడా లేరు. నీ ప్రజలయ్యేలా వారిని నీవు విమోచించావు. నీకు పేరు ప్రఖ్యాతులు కలిగేలా, నీ ప్రజలను బట్టి నీ దేశం కోసం భీకరమైన గొప్పకార్యాలు చేసేలా దేవుడవైన నువ్వు ఐగుప్తు దేశంలో నుండి, ఆ జనుల వశంలో నుండి, వారి దేవుళ్ళ వశంలో నుండి విడిపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8200', '10', '7', '24', '¶ యెహోవావైన నీవు వారికి దేవుడై ఉండి, వారు నిరంతరం ఇశ్రాయేలీయులు అనే పేరుగల ప్రజలుగా నీ కోసం నిలిచి ఉండేలా స్థిరపరచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8201', '10', '7', '25', 'దేవా యెహోవా, నీ దాసుడనైన నన్ను గూర్చీ, నా వంశం గూర్చీ నీవు సెలవిచ్చిన మాట ఎప్పటికీ నిలిచిపోయేలా దృఢపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8202', '10', '7', '26', '‘సైన్యాలకు అధిపతి అయిన యెహోవా ఇశ్రాయేలీయులకు దేవుడు’ అని ప్రజలనే మాటచేత నీకు శాశ్వత మహిమ కలిగేలా నీ దాసుడనైన నా వంశం నీ సన్నిధిలో స్థిరపరచబడేలా నువ్వు సెలవిచ్చిన మాట నెరవేర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8203', '10', '7', '27', '¶ ఇశ్రాయేలీయుల దేవా, సైన్యాలకు అధిపతి అయిన యెహోవా నాకు సంతానం కలిగిస్తానని నీ దాసునికి తెలియపరచావు. కాబట్టి ఈ విధంగా నీతో విన్నపం చేయడానికి నీ దాసుడనైన నాకు ధైర్యం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8204', '10', '7', '28', 'యెహోవా, నా ప్రభూ, నీ దాసుడనైన నాకు మేలు దయచేస్తానని చెప్తున్నావు కదా. నువ్వు దేవుడివి కాబట్టి నీ మాటలన్నీ నిజమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8205', '10', '7', '29', 'నీ దాసుడనైన నా వంశం అంతా నిత్యమూ నీ సన్నిధిలో ఉండేలా దయచేసి దీవించు. యెహోవా నా ప్రభూ, నువ్వు సెలవిచ్చినట్టు నీ దీవెనలు పొంది నా వంశం అన్నివేళలా దీవెన పొందుతుంది గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8206', '10', '8', '1', '¶ దావీదు ఫిలిష్తీయులను ఓడించి వారిని లోబరచుకుని వారి ఆధీనంలో ఉన్న మెతెగమ్మాను ఆక్రమించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8207', '10', '8', '2', 'అతడు మోయాబీయులను ఓడించి, పట్టుకున్న వారిని నేలపై బారుగా పడుకోబెట్టి తాడుతో కొలిపించాడు. రెండు కొలతల పొడవు ఉన్న వారిని చంపివేయాలనీ, ఒక కొలత పొడవు ఉన్న వారిని బతకనివ్వాలనీ నిర్ణయించాడు. అప్పటినుండి మోయాబీయులు దావీదుకు సామంతులై కప్పం చెల్లిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8208', '10', '8', '3', '¶ సోబా రాజు రెహోబు కుమారుడు హదదెజరు ఫరాతు నది దాకా తన రాజ్యాన్ని వ్యాపింపజేయాలని బయలు దేరాడు. దావీదు అతణ్ణి ఓడించి');
INSERT INTO `bible_verses_te_irv` VALUES ('8209', '10', '8', '4', 'అతని దగ్గరనుండి వెయ్యీ ఏడు వందల మంది గుర్రపు రౌతులను, ఇరవై వేల కాల్బలాన్ని పట్టుకుని, వారి గుర్రాల మందలో వంద ఉంచుకుని, మిగిలినవాటి చీలమండ నరాలను కోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8210', '10', '8', '5', '¶ దమస్కులో ఉన్న అరామీయులు సోబా రాజైన హదదెజెరుకు సహాయంగా వచ్చారు. దావీదు అరామీయ సైన్యంలో ఇరవై రెండు వేలమందిని హతమార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8211', '10', '8', '6', 'దమస్కుకు చెందిన ఆరాము దేశంలో తన సైనిక దళాన్ని ఉంచాడు. అరామీయులు దావీదుకు సామంతులై కప్పం చెల్లిస్తూ వచ్చారు. దావీదు ఏ యుద్ధానికి వెళ్ళినా యెహోవా అతణ్ణి కాపాడుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8212', '10', '8', '7', '¶ హదదెజెరు సేవకుల దగ్గర ఉన్న బంగారు శూలాలను దావీదు స్వాధీనం చేసుకుని యెరూషలేము పట్టణానికి తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8213', '10', '8', '8', 'దావీదు రాజు హదదెజెరుకు చెందిన బెతహు, బేరోతై అనే పట్టణాల్లో ఉన్న విస్తారమైన ఇత్తడిని స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8214', '10', '8', '9', '¶ దావీదు హదదెజెరు సైన్యం మొత్తాన్ని హతం చేశాడన్న వార్త హమాతు రాజైన తోయికి వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8215', '10', '8', '10', 'హదదెజెరు, తోయిల మధ్య విరోధం ఉంది. వాళ్ళ మధ్య తరచూ యుద్ధాలు జరుగుతూ ఉండేవి. దావీదు హదదెజెరుతో యుద్ధం చేసి అతణ్ణి ఓడించాడు. ఆ వార్త తెలుసుకున్న తోయి తన కొడుకు యోరాము ద్వారా బంగారం, వెండి, ఇత్తడి వస్తువులను కానుకలుగా ఇచ్చి, క్షేమ సమాచారాలు అడిగి దావీదుతో కలసి సంతోషించి సమయం గడపడానికి దావీదు దగ్గరికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8216', '10', '8', '11', '¶ రాజైన దావీదు అరామీయుల, మోయాబీయుల, అమ్మోనీయుల, ఫిలిష్తీయుల, అమాలేకీయుల రాజ్యాలను జయించి దోచుకొన్న బంగారం, వెండితో పాటు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8217', '10', '8', '12', 'రెహోబు కొడుకు హదదెజెరు అనే సోబా రాజు దగ్గర దోచుకొన్న వాటితో తోయి కొడుకు యోరాము తెచ్చిన బంగారం, వెండి, ఇత్తడి వస్తువులను కూడా చేర్చి యెహోవాకు ప్రతిష్ఠించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8218', '10', '8', '13', '¶ దావీదు ఉప్పు లోయలో పద్దెనిమిది వేలమంది అరామీయ సైన్యాలను హతం చేసి తిరిగి వచ్చినప్పుడు అతని పేరు అన్నిచోట్లా ప్రసిద్ది చెందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8219', '10', '8', '14', 'ఎదోమీయులు దావీదుకు దాసులయ్యారు. దావీదు ఎదోము దేశమంతటిలో తన సైన్యాన్ని నిలిపాడు. దావీదు ఎక్కడికి వెళ్ళినా యెహోవా అతణ్ణి కాపాడుతూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8220', '10', '8', '15', '¶ దావీదు ఇశ్రాయేలు దేశమంతటి మీద రాజుగా ఇశ్రాయేలు ప్రజలందరి పట్లా నీతి న్యాయాలు జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8221', '10', '8', '16', 'సెరూయా కొడుకు యోవాబు దావీదు సైన్యానికి అధిపతి. అహీలూదు కొడుకు యెహోషాపాతు రాజ్యానికి చెందిన దస్తావేజుల పర్యవేక్షణ అధికారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8222', '10', '8', '17', 'అహీటూబు కొడుకు సాదోకు, అబ్యాతారు కొడుకు అహీమెలెకులు యాజకులు. శెరాయా లేఖికుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8223', '10', '8', '18', 'యెహోయాదా కొడుకు బెనాయా కెరేతీయులకు, పెలేతీయులకు అధికారి. దావీదు కొడుకులు రాజ్య సభలో ప్రముఖులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8224', '10', '9', '1', '¶ “సౌలు కొడుకు యోనాతానును బట్టి నేను ఏదైనా మేలు చేయడానికి అతని కుటుంబానికి చెందినవారు ఎవరైనా మిగిలి ఉన్నారా?” అని దావీదు అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8225', '10', '9', '2', '¶ సౌలు కుటుంబానికి సీబా అనే సేవకుడు ఉండేవాడు. దావీదు మనుషులు అతణ్ణి దావీదు దగ్గరికి పిలుచుకు వచ్చారు. దావీదు రాజు “సీబావు నువ్వే కదా” అని అడిగాడు. అతడు “నీ సేవకుడినైన నేనే సీబాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8226', '10', '9', '3', 'అప్పుడు దావీదు “యెహోవా నాపై దయ చూపించినట్టు నేను మేలు చేయడానికి సౌలు కుటుంబంలో ఒక్కడైనా మిగిలి ఉన్నాడా?” అని అతణ్ణి అడిగాడు. అప్పుడు సీబా “యోనాతానుకు కుంటివాడైన ఒక కొడుకు ఉన్నాడు” అని రాజుకు విన్నవించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8227', '10', '9', '4', '¶ “అతడు ఎక్కడ ఉంటున్నాడు?” అని రాజు అడిగాడు. సీబా “అయ్యా, అతడు లోదెబారులో అమ్మీయేలు కొడుకు మాకీరు ఇంట్లో ఉన్నాడు” అని రాజుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8228', '10', '9', '5', 'అప్పుడు రాజైన దావీదు తన మనుషులను పంపి లోదెబారులో ఉన్న అమ్మీయేలు కొడుకు మాకీరు ఇంటి నుండి అతణ్ణి తన దగ్గరికి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8229', '10', '9', '6', '¶ సౌలు కొడుకు యోనాతానుకు పుట్టిన మెఫీబోషెతు దావీదు దగ్గరికి వచ్చి సాగిలపడి నమస్కారం చేశాడు. అప్పుడు దావీదు “మెఫీబోషెతూ” అని అతణ్ణి పిలిచాడు. అతడు “అయ్యా, నీ దాసుణ్ణి. నేను ఇక్కడే ఉన్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8230', '10', '9', '7', 'దావీదు “నువ్వు భయపడవద్దు, నీ తండ్రి యోనాతానును బట్టి తప్పక నీకు మేలు కలిగేలా చేసి, నీ తాత సౌలు భూమి మొత్తాన్ని నీకు తిరిగి ఇప్పిస్తాను. ఇంకా నువ్వు జీవించినంత కాలం నా బల్ల దగ్గరే భోజనం చేస్తావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8231', '10', '9', '8', '¶ అతడు నమస్కరించి “చచ్చిన కుక్కలాంటి నా పట్ల నువ్వు కనికరం చూపించడానికి నీ దాసుణ్ణి నేను ఎంతవాణ్ణి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8232', '10', '9', '9', 'అప్పుడు రాజు సౌలు సేవకుడైన సీబాను పిలిపించి “సౌలు అతని కుటుంబం వారికి గతంలో ఉన్న ఆస్తి మొత్తాన్ని నీ యజమాని యోనాతాను కొడుకుకు తిరిగి ఇప్పించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8233', '10', '9', '10', 'కాబట్టి నువ్వు, నీ కొడుకులు, దాసులు అతని కోసం ఆ భూమిని సాగు చెయ్యండి. నీ యజమాని కొడుకు తినేందుకు సరిపోయిన ఆహారం ఆ పంట నుండి తీసుకు రావాలి. నీ యజమాని కుమారుడు మెఫీబోషెతు ఎప్పుడూ నా బల్ల దగ్గరే భోజనం చేస్తాడు” అని చెప్పాడు. సీబాకు పదిహేనుమంది కొడుకులు, ఇరవైమంది సేవకులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8234', '10', '9', '11', '¶ అప్పుడు సీబా “నా యజమానివైన రాజా, నీ దాసుణ్ణి నాకు సెలవిచ్చినట్టు అంతా జరిగిస్తాను” అని రాజుతో చెప్పాడు. అప్పటి నుండి మెఫీబోషెతు రాజకుమారుల్లో ఒకడు అన్నట్టు రాజు బల్ల దగ్గరే భోజనం చేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8235', '10', '9', '12', 'మెఫీబోషెతుకు ఒక కొడుకు ఉన్నాడు. అతడు పసివాడు. అతని పేరు మీకా. సీబా కుటుంబం వారంతా మెఫీబోషెతుకు దాసులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8236', '10', '9', '13', 'మెఫీబోషెతు యెరూషలేములో నివసించి కలకాలం రాజు బల్ల దగ్గరే భోజనం చేస్తూ ఉన్నాడు. అతని రెండు కాళ్ళూ కుంటివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8237', '10', '10', '1', '¶ ఆ తరువాత అమ్మోను రాజు చనిపోయినప్పుడు అతని కొడుకు హానూను ఆ దేశానికి రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8238', '10', '10', '2', 'దావీదు “హానూను తండ్రి నాహాషు నాకు చేసిన సహాయానికి బదులు నేను హానూనుకు ఏదైనా మేలు చేయాలి” అనుకుని అతని తండ్రి చనిపోయినందుకు అతన్ని తన తరపున ఓదార్చడానికి మనుషులను పంపించాడు. వారు అమ్మోనీయుల దేశానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8239', '10', '10', '3', '¶ అప్పుడు అమ్మోనీయుల ప్రజల నాయకులు రాజైన హానూనుతో ఇలా చెప్పారు “నీ తండ్రి మీద గౌరవంతో మాత్రమే దావీదు నిన్ను ఓదార్చడానికి నీ దగ్గరికి మనుషులను పంపాడని నువ్వు నిజంగా అనుకుంటున్నావా? ఈ పట్టణాన్ని ఆక్రమించుకోడానికి దాన్ని పరిశీలించడానికి అతడు తన గూఢచారులను పంపించాడని నీకు అనిపించలేదా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('8240', '10', '10', '4', '¶ ఈ మాటలు విన్న హానూను దావీదు పంపిన మనుషులను పట్టుకుని, సగం గడ్డం గొరిగించి, వారు తొడుక్కొన్న బట్టలు వెనక వైపు నడుము కింద వరకూ మధ్యకు కత్తిరించి వారిని వెళ్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8241', '10', '10', '5', 'ఆ మనుషులు ఎంతో అవమానం పొందారని దావీదు విన్నప్పుడు, వారిని కలుసుకోవడానికి మనుషులను పంపించి “మీ గడ్డాలు పెరిగే వరకూ యెరికో పట్టణంలో ఆగిపోయి ఆ తరువాత యెరూషలేము రండి” అని వారికి చెప్పమన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8242', '10', '10', '6', '¶ అమ్మోనీయులు, దావీదు విషయంలో తాము అతనికి అసహ్యులం అయ్యామని గ్రహించారు. వారు దావీదుకు భయపడి, తమ మనుషులను పంపి, బేత్రెహోబులో, అరాము సోబాలో ఉన్న అరామీయ సైన్యంలో నుండి ఇరవై వేలమంది సైనికులను జీతానికి మాట్లాడుకున్నారు. మయకా రాజు దగ్గరనుండి వెయ్యిమంది సైనికులను, టోబులో నుండి పన్నెండు వేలమంది సైనికులను జీతమిచ్చి పిలిపించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8243', '10', '10', '7', 'ఈ సంగతి విన్న దావీదు యోవాబును, తన సైన్యమంతటినీ వారి పైకి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8244', '10', '10', '8', 'అమ్మోనీయులు బయలుదేరి తమ నగర సింహద్వారాలకు ఎదురుగా బారులు తీరి నిలబడ్డారు. సోబా నుంచి, రెహోబు నుంచి అరామీయులు, మయకావారు, టోబువారు విడివిడిగా పొలాల్లో కాపు కాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8245', '10', '10', '9', '¶ తనకు వెనకా, ముందూ యుద్ధపంక్తులుగా నిలబడి ఉన్న సైనికులను చూసి యోవాబు ఇశ్రాయేలీయుల్లో మహా వీరులైన కొందరిని ఎన్నుకుని వరుసలుగా నిలబెట్టి అరామీయులను ఎదుర్కోడానికి సిద్ధపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8246', '10', '10', '10', 'మిగిలినవారిని అమ్మోనీయులను ఎదుర్కోడానికి తన సోదరుడు అబీషైకి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8247', '10', '10', '11', 'యోవాబు అబీషైతో “అరామీయుల సైన్యం నా గుంపును ఓడిస్తుంటే నీ సైన్యం వచ్చి నన్ను ఆదుకోవాలి, అమ్మోనీయుల సైన్యం నీ బలానికి మించిపోతే నేను వచ్చి నిన్ను ఆదుకొంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8248', '10', '10', '12', 'ధైర్యం తెచ్చుకో. మన ప్రజలనూ, దేవుని పట్టణాన్నీ తలంచుకుని బలం తెచ్చుకొందాం. యెహోవా ఆయన దృష్టికి ఏది మంచిదో దాన్ని చేస్తాడు గాక” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8249', '10', '10', '13', '¶ యోవాబు, అతని సైన్యం యుద్ధం ప్రారంభించగానే అరామీయులు వారి ముందు నిలవలేక పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8250', '10', '10', '14', 'అరామీయులు పారిపోవడం చూసిన అమ్మోనీయులు కూడా అబీషైని ఎదిరించలేక పారిపోయారు. వారు తమ పట్టణాలకు పారిపోయినప్పుడు యోవాబు అమ్మోనీయులను వదిలిపెట్టి యెరూషలేము వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8251', '10', '10', '15', 'ఇశ్రాయేలీయుల చేతిలో తాము పరాజయం పాలయ్యామని అరామీయులు గ్రహించి మళ్ళీ సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8252', '10', '10', '16', 'హదదెజరు నది అవతలి వైపున ఉన్న అరామీయులను పిలిపించాడు. వారు హేలాముకు చేరుకున్నారు. హదదెజరు సైన్యానికి షోబకు సైన్యాధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8253', '10', '10', '17', '¶ దావీదుకు ఈ వార్త తెలిసినప్పుడు అతడు ఇశ్రాయేలు యోధులందరినీ సమకూర్చి యొర్దాను నది దాటి హేలాముకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8254', '10', '10', '18', 'అరామీయులు యుద్ధ వ్యూహం సిద్ధపరచుకుని దావీదును ఎదుర్కున్నారు. దావీదు అరామీయుల్లో ఏడు వందలమంది రథికులను, నలభై వేలమంది గుర్రపు రౌతులను హతమార్చాడు. యుద్ధంలో ఇశ్రాయేలీయుల ముందు నిలబడలేక పారిపోయారు. వారి సైన్యాధిపతి షోబకు దావీదు చేతిలో ఓడిపోయి అక్కడే చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8255', '10', '10', '19', 'హదదెజరు సామంతులంతా తాము ఇశ్రాయేలీయుల ముందు నిలవలేక ఓడిపోవడం చూసి భయకంపితులయ్యారు. వారంతా ఇకపై అమ్మోనీయులకు సహాయం చేయడం మానుకుని ఇశ్రాయేలీయులకు లోబడి వారితో సంధి చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8256', '10', '11', '1', '¶ వసంత కాలంలో రాజులు యుద్ధాలకు బయలుదేరే కాలంలో, అమ్మోనీయులను సంహరించి రబ్బా పట్టణాన్ని ఆక్రమించుకోడానికి దావీదు యోవాబునీ తన సేవకులనూ ఇశ్రాయేలు సైన్యమంతటినీ పంపించాడు. దావీదు యెరూషలేములోనే ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8257', '10', '11', '2', '¶ ఒకరోజు సాయంత్రం సమయంలో దావీదు పడక మీద నుండి లేచి రాజభవనం డాబా మీద నడుస్తున్నాడు. డాబాపై నుండి కిందికి చూస్తున్నప్పుడు స్నానం చేస్తూ ఉన్న ఒక స్త్రీ కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8258', '10', '11', '3', 'ఆమె ఎంతో అందంగా ఉంది. ఆమె గురించి వివరాలు తెలుసుకు రమ్మని దావీదు ఒకణ్ణి పంపించాడు. అతడు వచ్చి “ఆమె పేరు బత్షెబ. హిత్తీయుడైన ఊరియా భార్య, ఏలీయాము కూతురు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8259', '10', '11', '4', 'దావీదు తన మనుషులను పంపి ఆమెను తన దగ్గరికి పిలిపించాడు. ఆమె అతని దగ్గరకు వచ్చినప్పుడు ఆమెతో శయనించాడు. ఆమె తనకు కలిగిన మలినం పోగొట్టుకుని తన ఇంటికి తిరిగి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8260', '10', '11', '5', '¶ కొన్ని రోజులకు ఆమె గర్భం ధరించింది. “నేను గర్భవతి నయ్యాను” అని ఆమె దావీదుకు కబురు పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8261', '10', '11', '6', 'దావీదు “హిత్తీయుడైన ఊరియాని నా దగ్గరికి పంపించు” అని ఒక వ్యక్తి ద్వారా యోవాబుకు కబురు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8262', '10', '11', '7', 'యోవాబు ఊరియాని దావీదు దగ్గరికి పంపించాడు. జరుగుతున్న యుద్ధ విశేషాలనూ యోవాబు, ఇతర సైనికుల క్షేమ సమాచారాలనూ దావీదు అతణ్ణి అడిగి తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8263', '10', '11', '8', 'తరువాత దావీదు “నువ్వు ఇంటికి వెళ్లి విశ్రాంతి తీసుకో” అని ఊరియాకు అనుమతి ఇచ్చాడు. ఊరియా రాజు నగరం నుండి బయలుదేరాడు. రాజు అతని వెనకాలే అతనికి ఒక బహుమానం పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8264', '10', '11', '9', 'అయితే ఊరియా తన ఇంటికి వెళ్ళకుండా రాజు సేవకులతో కలసి రాజనగర గుమ్మం దగ్గర నిద్రపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8265', '10', '11', '10', '¶ ఊరియా అతని ఇంటికి వెళ్ళలేదన్న సంగతి దావీదుకు తెలిసింది. అప్పుడు దావీదు ఊరియాను పిలిపించి “నువ్వు ప్రయాణం చేసి అలసిపోయావు కదా, ఇంటికి ఎందుకు వెళ్ళలేదు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8266', '10', '11', '11', 'అందుకు ఊరియా “మందసమూ, ఇశ్రాయేలువారూ యూదావారూ గుడారాల్లో ఉంటున్నారు. నా అధికారి యోవాబూ, మా రాజువైన నీ సేవకులూ బాహ్య ప్రదేశంలో ఉండగా నేను తింటూ, తాగుతూ నా భార్యతో గడపడానికి ఇంటికి వెళ్ళాలా? నీ మీద, నీ ప్రాణం మీద ఒట్టు, నేను అలా ఎంత మాత్రం చేయలేను” అని దావీదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8267', '10', '11', '12', '¶ అప్పుడు దావీదు “ఈరోజు కూడా నువ్వు ఇక్కడే ఉండు. రేపు నిన్ను పంపిస్తాను” అని ఊరియాతో చెప్పాడు. ఊరియా ఆ రోజు, తరువాతి రోజు యెరూషలేములో ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8268', '10', '11', '13', 'ఈలోగా దావీదు ఊరియాను భోజనానికి పిలిపించాడు. దావీదు అతడు బాగా తిని, తాగి మత్తుడయ్యేలా చేశాడు. సాయంత్రమయ్యాక అతడు బయలుదేరి వెళ్లి మళ్ళీ తన ఇంటికి వెళ్ళకుండా రాజు సేవకుల మధ్య నిద్రపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8269', '10', '11', '14', '¶ తెల్లవారిన తరువాత దావీదు “యుద్ధం భీకరంగా జరుగుతున్న చోట ఊరియాను ముందు వరుసలో నిలబెట్టి అతడు చనిపోయేలా చేసి అక్కడి నుండి వెళ్ళిపో” అని');
INSERT INTO `bible_verses_te_irv` VALUES ('8270', '10', '11', '15', 'యోవాబుకు ఉత్తరం రాయించి దాన్ని ఊరియా చేత పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8271', '10', '11', '16', 'యోవాబు అమ్మోనీయుల పట్టాణాన్ని ఆక్రమించే సమయంలో యుద్ధం భీకరంగా జరిగే స్థలాన్ని గుర్తించి ఆ స్థలానికి ఊరియాను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8272', '10', '11', '17', 'ఆ పట్టణం వారు బయటికీ వచ్చి యోవాబుతో యుద్ధం చేసినప్పుడు కొందరు దావీదు సేవకులతో పాటు హిత్తీయుడైన ఊరియా కూడా చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8273', '10', '11', '18', '¶ యోవాబు ఈ యుద్ధ సమాచారాన్ని ఒక సైనికుడి ద్వారా దావీదుకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8274', '10', '11', '19', 'యోవాబు ఆ సైనికుడితో “యుద్ధ సమాచారం రాజుకు చెప్పిన తరువాత రాజు కోపం తెచ్చుకుని ‘మీరు యుద్ధం తీవ్రంగా జరుగుతున్న పట్టణానికి దగ్గరగా ఎందుకు వెళ్లారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('8275', '10', '11', '20', 'గోడపైకి ఎక్కి వాళ్ళు బాణాలు వేస్తారని మీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8276', '10', '11', '21', 'ఎరుబ్బెషెతు కొడుకు అబీమెలెకు ఎలా చనిపోయాడు? తేబేసు దగ్గర ఒక స్త్రీ తిరగలి రాయిని గోడపై నుండి అతని మీద వేయడం వల్లనే గదా అతడు చనిపోయింది? ప్రాకారం దగ్గరికి మీరెందుకు వెళ్ళారు?’ అని అడిగితే, నువ్వు, ‘తమ సేవకుడైన ఊరియా కూడా చనిపోయాడు’ అని చెప్పు” అని చెప్పి ఆ సైనికుణ్ణి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8277', '10', '11', '22', '¶ యోవాబు పంపిన సైనికుడు వచ్చి దావీదుకు విషయమంతా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8278', '10', '11', '23', 'ఎలాగంటే “వారి సైనికులు మమ్మల్ని తరుముతూ యుద్ధభూమిలో మాకు ఎదురు పడినప్పుడు మేము వారిని సరిహద్దుల వరకూ తరిమి గెలిచాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('8279', '10', '11', '24', 'అప్పుడు గోడలపై నుండి విలుకాళ్ళు తమ సైనికులపై బాణాలు కురిపించారు. రాజు సేవకుల్లో కొందరితో సహా తమరి సేవకుడు, హిత్తీయుడైన ఊరియా కూడా చనిపోయాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8280', '10', '11', '25', 'అప్పుడు దావీదు “నువ్వు యోవాబుతో ఈ మాట చెప్పు. ‘జరిగినదాన్ని బట్టి నువ్వు బాధపడవద్దు. కత్తి ఒకసారి ఒకరిని, మరోసారి మరొకరిని చంపుతుంది. పట్టణం మీద యుద్ధం మరింత తీవ్రతరం చేసి దాన్ని ఓడించు’ అని యోవాబుకు ధైర్యం చెప్పు” అని ఆ సైనికునికి చెప్పి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8281', '10', '11', '26', '¶ ఊరియా భార్య బత్షెబ తన భర్త చనిపోయిన సంగతి విని విలపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8282', '10', '11', '27', 'విలాప సమయం ముగిసిన తరువాత దావీదు తన మనుషులను పంపి ఆమెను తన భవనానికి రప్పించుకున్నాడు. ఆమె దావీదుకు భార్యగా ఉండి ఒక కొడుకును కన్నది. అయితే దావీదు చేసిన ఈ పని యెహోవా దృష్టిలో పాపంగా నిలిచిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8283', '10', '12', '1', '¶ యెహోవా ప్రవక్త అయిన నాతానును దావీదు దగ్గరికి పంపించాడు. అతడు వచ్చి దావీదుతో ఇలా అన్నాడు. “ఒక పట్టణంలో ఇద్దరు మనుషులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8284', '10', '12', '2', 'ఒకడు ధనవంతుడు, మరొకడు దరిద్రుడు. ధనవంతుడికి చాలా గొర్రె మందలూ, పశువులూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8285', '10', '12', '3', 'బీదవాడికి మాత్రం అతడు కొనుక్కొన్న ఒక చిన్న ఆడ గొర్రెపిల్ల తప్ప ఇంకేమీ లేదు. ఆ గొర్రెపిల్ల అతని దగ్గర, అతని బిడ్డల దగ్గర పెరుగుతూ వారి చేతిముద్దలు తింటూ, వారి గిన్నెలోనిది తాగుతూ ఉండేది. వారి పక్కన పండుకొంటూ అతని కూతురులాగా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8286', '10', '12', '4', '¶ ఇలా ఉండగా ఒక అతిథి ధనవంతుని దగ్గరికి వచ్చాడు. తన దగ్గరికి వచ్చిన అతిథికి విందు ఏర్పాటు చేయడానికి తన సొంత గొర్రెలను గానీ, పశువులను గానీ ముట్టుకోవడానికి ఇష్టపడక, ఆ బీదవాడి గొర్రెపిల్లను పట్టుకుని, ఆ అతిథికి విందు సిద్ధం చేశాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8287', '10', '12', '5', 'దావీదు ఈ మాటలు విని అలా చేసినవాడి మీద తీవ్రమైన కోపం తెచ్చుకున్నాడు. “యెహోవా మీద ఒట్టు. ఈ పని చేసినవాడు తప్పకుండా మరణశిక్షకు పాత్రుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8288', '10', '12', '6', 'వాడు దయ లేకుండా ఈ పని చేశాడు కాబట్టి ఆ గొర్రెపిల్లకు బదులు నాలుగు గొర్రెపిల్లలు తిరిగి ఇవ్వాలి” అని నాతానుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8289', '10', '12', '7', '¶ నాతాను దావీదును చూసి “ఆ మనిషివి నువ్వే. ఇశ్రాయేలీయుల దేవుడైన యెహోవా ఏమి చెబుతున్నాడంటే, ఇశ్రాయేలీయులపై నేను నిన్ను రాజుగా పట్టాభిషేకం చేసి, సౌలు నుండి నిన్ను కాపాడాను. నీ యజమాని ఇంటిని నీకు అనుగ్రహించి');
INSERT INTO `bible_verses_te_irv` VALUES ('8290', '10', '12', '8', 'అతడి స్త్రీలను నీ కౌగిటిలోకి చేర్చాను. ఇశ్రాయేలు వారిపై, యూదా వారిపై నీకు అధికారం అప్పగించాను. నువ్వు గనుక ఇది చాలదని భావిస్తే నేను ఇంకా ఎక్కువగా నీకు ఇచ్చి ఉండేవాడిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('8291', '10', '12', '9', 'నీవు యెహోవా మాటను ధిక్కరించి ఆయన దృష్టికి చెడ్డ పని ఎందుకు చేశావు? హిత్తీయుడైన ఊరియాను కత్తి చేత చంపించి అతని భార్యను నీ భార్యగా చేసుకోవడానికి కుట్ర పన్నావు. అమ్మోనీయుల చేత అతణ్ణి చంపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8292', '10', '12', '10', '¶ నువ్వు నన్ను లక్ష్యపెట్టక హిత్తీయుడైన ఊరియా భార్యను నీ భార్యగా చేసుకొన్నావు కాబట్టి నీ ఇంటివారిపై కత్తి ఎల్లకాలం నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8293', '10', '12', '11', '¶ నా మాట విను. యెహోవానైన నేను చెప్పేదేమిటంటే, నీ సంతానం మూలంగా నేను నీకు కీడు కలుగజేస్తాను. నువ్వు చూస్తుండగానే నేను నీ భార్యలను మరొకరికి అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8294', '10', '12', '12', 'పగలు సమయంలోనే వారు నీ భార్యలతో శయనిస్తారు. నువ్వు నీ పాపం రహస్యంగా చేశావు గానీ ఇశ్రాయేలీయులంతా చూస్తుండగా పట్టపగలే నేను చెప్పినదంతా జరుగుతుంది” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8295', '10', '12', '13', '¶ అందుకు దావీదు “నేను పాపం చేశాను” అని నాతానుతో అన్నాడు. అప్పుడు నాతాను “నీ పాపాన్ని బట్టి నువ్వు చనిపోయేలా యెహోవా నిన్ను శిక్షించక పోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8296', '10', '12', '14', 'అయితే నువ్వు చేసిన ఈ పనివల్ల యెహోవాను దూషించడానికి ఆయన శత్రువులకు నువ్వు ఒక మంచి కారణం చూపించావు. కాబట్టి నీకు పుట్టబోయే పసికందు తప్పకుండా చనిపోతాడు” అని దావీదుతో చెప్పి తన ఇంటికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8297', '10', '12', '16', '¶ యెహోవా ఊరియా భార్య దావీదుకు కన్నబిడ్డను మొత్తి జబ్బు పడేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8298', '10', '12', '17', 'దావీదు ఉపవాసం ఉండి లోపలికి వెళ్లి బిడ్డ కోసం దేవుణ్ణి బతిమిలాడుతూ రాత్రంతా నేల మీద పడి ఉన్నాడు. ఇంట్లో ప్రముఖులు అతణ్ణి నేలపై నుండి లేపడానికి ప్రయత్నించారు. కానీ దావీదు ఒప్పుకోలేదు, వారితో కలసి భోజనం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8299', '10', '12', '18', '¶ ఏడవ రోజు బిడ్డ చనిపోయాడు. దావీదు సేవకులు “బిడ్డ బతికి ఉన్నపుడు అతనితో ఏమి చెప్పినా అతడు మన మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8300', '10', '12', '19', 'ఇప్పుడు బిడ్డ చనిపోయాడని చెబితే తనకు తాను ఏదైనా హాని చేసుకొంటాడేమో” అనుకున్నారు. వారు బిడ్డ చనిపోయాడన్న సంగతి అతనితో చెప్పడానికి భయపడ్డారు. అయితే దావీదు తన సేవకులు గుసగుసలాడుకోవడం గమనించి బిడ్డ చనిపోయాడని అర్థం చేసుకున్నాడు. “బిడ్డ చనిపోయాడా?” అని తన సేవకులను అడిగాడు. వారు “చనిపోయాడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8301', '10', '12', '20', '¶ అప్పుడు దావీదు నేలపై నుండి లేచి స్నానంచేసి నూనె రాసుకుని వేరే బట్టలు ధరించాడు. యెహోవా మందిరంలో ప్రవేశించి దేవునికి మొక్కి, తన ఇంటికి తిరిగి వచ్చి భోజనం తీసుకురమ్మన్నాడు. వారు భోజనం తెచ్చి వడ్డించినప్పుడు అతడు భోజనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8302', '10', '12', '21', '¶ అతని సేవకులు “బిడ్డ బతికి ఉన్నప్పుడు ఉపవాసంతో బిడ్డ కోసం ఏడుస్తూ ఉన్నావు, వాడు చనిపోయినప్పుడు లేచి భోజనం చేశావు. నువ్వు ఇలా చేయడంలో అర్థం ఏమిటి?” అని దావీదును అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8303', '10', '12', '22', 'అప్పుడు దావీదు “బిడ్డ బతికి ఉన్నప్పుడు దేవుడు నన్ను కరుణించి బిడ్డను బతికిస్తాడన్న ఆశతో నేను ఉపవాసముండి ఏడుస్తూ వేడుకొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8304', '10', '12', '23', 'ఇప్పుడు బిడ్డ చనిపోయాడు కనుక నేనెందుకు ఉపవాసముండాలి? బిడ్డను నేను తిరిగి రప్పించగలనా? నేనే వాడి దగ్గరకు వెళ్తాను గానీ వాడు నా దగ్గరికి మళ్ళీ రాడు కదా” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8305', '10', '12', '24', '¶ తరువాత దావీదు తన భార్య బత్షెబ దగ్గరికి వెళ్లి ఆమెను ఓదార్చి ఆమెతో శయనించాడు. ఆమె ఒక కొడుకును కన్నది. దావీదు అతనికి సొలొమోను అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8306', '10', '12', '25', 'యెహోవా అతణ్ణి ప్రేమించి నాతాను ప్రవక్తను పంపాడు. అతడు యెహోవా చెప్పినట్టు ఆ బిడ్డకు యదీద్యా అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8307', '10', '12', '26', '¶ యోవాబు అమ్మోనీయుల ముఖ్య పట్టణం రబ్బా మీద యుద్ధం చేసి ఆక్రమించుకున్నాడు. మిగతా నగరాలకు నీరు ఇక్కడినుండే సరఫరా అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8308', '10', '12', '27', 'యోవాబు దావీదు దగ్గరికి మనుషులను పంపి “నేను రబ్బా మీద యుద్ధం చేసి నీరు సరఫరా చేసే పట్టణాన్ని అక్రమించుకొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8309', '10', '12', '28', 'నేను ఆక్రమించుకొన్న పట్టణానికి నా పేరు పెట్టుకోకుండేలా మిగిలిన సైన్యాన్ని సమకూర్చి పట్టణంపై దాడి చెయ్యి” అని కబురు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8310', '10', '12', '29', '¶ కాబట్టి దావీదు సైన్యాన్ని సమకూర్చి రబ్బాకు వచ్చి దానిమీద యుద్ధం చేసి దాన్ని పట్టుకుని, వారి రాజు కిరీటాన్ని అతని తలమీద నుండి తీసివేయించాడు. దాన్ని దావీదు తల మీద పెట్టారు. దాన్ని విలువైన రత్నాలతో చెక్కారు. దాని బరువు సుమారు నాలుగు కిలోలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8311', '10', '12', '30', 'ఇంకా అతడు ఆ పట్టణంలో నుండి ఎంతో విస్తారమైన దోపుడు సొమ్ము తీసుకుని వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8312', '10', '12', '31', 'పట్టుకున్న వారిని బయటికి తీసుకువచ్చి రంపాలతో, పదునైన ఇనుప పనిముట్లతో, ఇనుప గొడ్డళ్ళతో పని చేసేవారిగా, ఇటుక బట్టీల్లో పనిచేసేవారిగా నియమించాడు. అమ్మోనీయుల పట్టణాలన్నిటిలో అతడు ఇలాగే చేశాడు. ఆ తరువాత దావీదు, అతని మనుషులూ తిరిగి యెరూషలేము చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8313', '10', '13', '1', '¶ దావీదు కొడుకు, అబ్షాలోముకు తామారు అనే ఒక అందమైన సోదరి ఉంది. దావీదు కొడుకు, అమ్నోను ఆమెపై కోరిక పెంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8314', '10', '13', '2', 'తామారు అవివాహిత కావడంవల్ల ఆమెను ఏమీ చేయలేని స్థితిలో ఉన్న అమ్నోను దిగులు పెంచుకుని తామారును బట్టి చిక్కిపోసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8315', '10', '13', '3', '¶ అమ్నోనుకు ఒక స్నేహితుడు ఉన్నాడు. అతడు దావీదు సోదరుడు షిమ్యా కుమారుడు. అతని పేరు యెహోనాదాబు. ఈ యెహోనాదాబు ఎంతో కుటిలమైన బుద్ది గలవాడు. అతడు అమ్నోనుతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('8316', '10', '13', '4', '“రాజ కుమారుడవైన నువ్వు రోజురోజుకీ చిక్కిపోడానికి కారణం ఏమిటి? విషయం ఏమిటో నాకు చెప్పవా?” అని అడిగాడు. అమ్నోను “నా సోదరుడైన అబ్షాలోము సోదరి తామారుపై కోరిక కలిగి ఉన్నాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8317', '10', '13', '5', 'అప్పుడు యెహోనాదాబు­ “నీకు జబ్బు చేసినట్టు నటించి నీ మంచం మీద పండుకుని ఉండు. నీ తండ్రి నిన్ను చూడడానికి వచ్చినప్పుడు నువ్వు, ‘నా సోదరి తామారు చేతి వంట నేను తినేలా ఆమె వచ్చి నేను చూస్తుండగా వండి నాకు పెట్టేలా ఆమెతో చెప్పు’ అని రాజును అడుగు” అని సలహా ఇచ్చాడు. అమ్నోను జబ్బు చేసినట్టు నటిస్తూ పడక మీద పండుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8318', '10', '13', '6', '¶ అమ్నోను జబ్బు పడ్డాడని రాజుకు తెలిసి, అతణ్ణి పరామర్శించేందుకు వచ్చాడు. అప్పుడు అమ్నోను “నా సోదరి తామారు చేతి వంట నేను తినేలా ఆమె వచ్చి నేను చూస్తుండగా నా కోసం రెండు రొట్టెలు చేయమని చెప్పు” అని రాజును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8319', '10', '13', '7', 'దావీదు “నీ సోదరుడు అమ్నోను ఇంటికి వెళ్లి అతని కోసం భోజనం తయారుచెయ్యి” అని తామారు ఇంటికి కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8320', '10', '13', '8', 'తామారు, అమ్నోను ఇంటికి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8321', '10', '13', '9', 'అతడు పండుకుని ఉన్నప్పుడు ఆమె పిండి తీసుకు కలిపి అతని ముందు రొట్టెలు చేసి వాటిని కాల్చి గిన్నెలో పెట్టి వాటిని అతనికి వడ్డించబోయింది. అతడు “నాకు వద్దు” అని చెప్పి, అక్కడ ఉన్నవారితో “ఇక్కడున్న వారంతా నా దగ్గర నుండి బయటకు వెళ్ళండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8322', '10', '13', '10', '¶ వారంతా బయటికి వెళ్ళిన తరువాత అమ్నోను “నీ చేతి వంటకం నేను తినేలా దాన్ని నా గదిలోకి తీసుకురా” అని చెప్పాడు. తామారు తాను చేసిన రొట్టెలను తీసుకు గదిలో ఉన్న అమ్నోను దగ్గరికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8323', '10', '13', '11', 'అయితే అతడు ఆమెను పట్టుకుని “నా సోదరీ, రా, నాతో శయనించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8324', '10', '13', '12', 'ఆమె “అన్నయ్యా, నన్నిలా అవమానపరచొద్దు. ఇలా చేయడం ఇశ్రాయేలీయులకు న్యాయం కాదు. ఇలాంటి జారత్వం లోకి పడిపోవద్దు. ఈ అవమానం నేనెక్కడ దాచుకోగలను?');
INSERT INTO `bible_verses_te_irv` VALUES ('8325', '10', '13', '13', 'నువ్వు కూడా ఇశ్రాయేలీయుల్లో దుర్మార్గుడిగా మారతావు. దీని గూర్చి రాజుతో మాట్లాడు. అతడు నన్ను నీకిచ్చి వివాహం చేయవచ్చు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8326', '10', '13', '14', 'అయినా అతడు ఆమె మాట వినలేదు. పశుబలంతో ఆమెను మానభంగం చేసి అవమానించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8327', '10', '13', '15', '¶ అమ్నోను ఇలా చేసిన తరువాత ఆమెను ప్రేమించినంతకంటే ఎక్కువ ద్వేషం ఆమెపై పుట్టింది. ఆమెను “లేచి వెళ్ళిపో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8328', '10', '13', '16', 'ఆమె “నన్ను బయటకు తోసివేయడం ద్వారా నాకు ఇప్పుడు చేసిన కీడు కంటే మరి ఎక్కువ కీడు చేసినవాడివి అవుతావు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8329', '10', '13', '17', 'అతడు ఆమె మాట వినిపించుకోలేదు. తన పనివాళ్ళలో ఒకణ్ణి పిలిచి “ఈమెను నా దగ్గర నుండి పంపివేసి తలుపులు వెయ్యి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8330', '10', '13', '18', 'వివాహం కాని రాజకుమార్తెలు రకరకాల రంగుల చీరలు ధరించేవారు. ఆమె అలాంటి చీర కట్టుకుని ఉన్నప్పటికీ ఆ పనివాడు ఆమెను బయటికి వెళ్లగొట్టి మళ్ళీ రాకుండా ఉండేలా తలుపుకు గడియ పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8331', '10', '13', '19', '¶ అప్పుడు తామారు తలమీద బూడిద పోసుకుని, కట్టుకొన్న రంగు రంగుల చీర చింపివేసి తలపై చేతులు పెట్టుకుని ఏడుస్తూ వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8332', '10', '13', '20', 'ఆమె అన్న అబ్షాలోము ఆమెను చూసి “నీ అన్న అమ్నోను నీతో తన వాంఛ తీర్చుకున్నాడు గదా? నా సోదరీ, నువ్వు నెమ్మదిగా ఉండు. అతడు నీ అన్నే గదా, దీని విషయంలో బాధపడకు” అన్నాడు. మానం కోల్పోయిన తామారు అప్పటినుండి అబ్షాలోము ఇంట్లోనే ఉండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8333', '10', '13', '21', 'ఈ సంగతి రాజైన దావీదుకు తెలిసింది. అతడు తీవ్రమైన కోపం తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8334', '10', '13', '22', 'అబ్షాలోము తన సోదరుడైన అమ్నోనుతో మంచిచెడ్డలేమీ మాటలాడకుండా మౌనంగా ఉన్నాడు. అయితే తన సోదరి తామారును మానభంగం చేసినందుకు అతనిపై పగ పెంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8335', '10', '13', '23', '¶ రెండేళ్ళ తరువాత అబ్షాలోముకు గొర్రెలబొచ్చు కత్తిరించే కాలం వచ్చింది. ఎఫ్రాయిముకు దగ్గర బయల్హాసోరులో అబ్షాలోము రాజకుమారులనందరినీ విందుకు పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8336', '10', '13', '24', 'అబ్షాలోము రాజు దగ్గరికి వచ్చి “రాజా, వినండి. నీ దాసుడనైన నాకు గొర్రెల బొచ్చు కత్తిరించే సమయం వచ్చింది. రాజవైన నువ్వూ నీ సేవకులూ విందుకు రావాలని నీ దాసుడనైన నేను కోరుతున్నాను” అని మనవి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8337', '10', '13', '25', '¶ అప్పుడు రాజు “నా కుమారా, మమ్మల్ని పిలవొద్దు. మేము రాకూడదు. మేమంతా వస్తే అదనపు భారంగా ఉంటాం” అని చెప్పాడు. రాజు అలా చెప్పినప్పటికీ అబ్షాలోము తప్పకుండా రావాలని రాజును బలవంతపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8338', '10', '13', '26', 'అయితే దావీదు వెళ్లకుండా అబ్షాలోమును దీవించి పంపాడు. అప్పుడు అబ్షాలోము “నువ్వు రాలేకపోతే నా సోదరుడు అమ్నోను మాతో కలసి బయలుదేరేలా అనుమతి ఇవ్వు” అని రాజుకు మనవి చేశాడు. “అతడు నీ దగ్గరికి ఎందుకు రావాలి?” అని దావీదు అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8339', '10', '13', '27', 'అబ్షాలోము అతణ్ణి బతిమిలాడాడు. రాజు అమ్నోను, తన కొడుకులంతా అబ్షాలోము దగ్గరకు వెళ్ళవచ్చని అనుమతి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8340', '10', '13', '28', '¶ ఈలోగా అబ్షాలోము తన పనివాళ్ళను పిలిచి “నేను మీకు ఆజ్ఞాపిస్తున్నాను. అమ్నోను బాగా ద్రాక్షారసం తాగి మత్తెక్కి ఉన్న సమయంలో అతణ్ణి చంపమని నేను మీకు చెప్పినప్పుడు మీరు భయపడకుండా అతణ్ణి చంపివేయండి. ధైర్యం తెచ్చుకుని పౌరుషం చూపించండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8341', '10', '13', '29', 'అబ్షాలోము ఇచ్చిన ఆజ్ఞ ప్రకారం వారు అమ్నోనును చంపేశారు. రాజకుమారులంతా భయపడి లేచి తమ కంచరగాడిదెలు ఎక్కి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8342', '10', '13', '30', '¶ వారు దారిలో ఉండగానే “ఒక్కడు కూడా మిగలకుండా రాజకుమారులందరినీ అబ్షాలోము చంపివేశాడు” అన్న వార్త దావీదుకు అందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8343', '10', '13', '31', 'అతడు లేచి తన బట్టలు చించుకుని నేలపై పడి ఉన్నాడు. అతని సేవకులంతా తన బట్టలు చించుకుని రాజు దగ్గర నిలబడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8344', '10', '13', '32', 'దీని చూసిన దావీదు సోదరుడు షిమ్యా కొడుకు యెహోనాదాబు “రాజా, రాజకుమారులైన యువకులందరినీ వారు చంపారని నువ్వు అనుకోవద్దు. అమ్నోను ఒక్కడినే చంపారు. ఎందుకంటే, అతడు అబ్షాలోము సహోదరి తామారును మానభంగం చేసినప్పటి నుండి అతడు అమ్నోనును చంపాలన్న పగతో ఉన్నాడని అతని మాటలనుబట్టి గ్రహించవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8345', '10', '13', '33', 'కాబట్టి మా రాజువైన నువ్వు నీ కొడుకులంతా చనిపోయారని భావించి విచారపడవద్దు. అమ్నోను మాత్రమే చనిపోయాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8346', '10', '13', '34', '¶ కాపలా కాసేవాడు ఎదురుచూస్తూ ఉన్నప్పుడు అతని వెనక, కొండ పక్కన దారిలో నుండి వస్తున్న చాలమంది కనబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8347', '10', '13', '35', 'వారు పట్టణంలోకి రాగానే యెహోనాదాబు “అదిగో రాజకుమారులు వచ్చారు. నీ దాసుడనైన నేను చెప్పినట్టుగానే జరిగింది” అని రాజుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8348', '10', '13', '36', 'అతడు తన మాటలు ముగించగానే రాజకుమారులు వచ్చి గట్టిగా ఏడవడం మొదలుపెట్టారు. ఇది చూసి రాజు, అతని సేవకులంతా కూడా ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8349', '10', '13', '37', 'ఇది జరిగిన తరువాత అబ్షాలోము అక్కడినుంచి పారిపోయి గెషూరు రాజు అమీహూదు కొడుకు తల్మయి దగ్గరికి చేరుకున్నాడు. దావీదు ప్రతిరోజూ తన కొడుకు కోసం శోకిస్తూ ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8350', '10', '13', '38', '¶ అబ్షాలోము పారిపోయి గెషూరు వచ్చి అక్కడ మూడేళ్ళు గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8351', '10', '13', '39', 'అమ్నోను ఇక చనిపోయాడు గదా అని రాజైన దావీదు అతని గూర్చి ఓదార్పు పొంది అబ్షాలోమును చంపాలన్న ఆలోచన మానుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8352', '10', '14', '1', '¶ రాజు తన మనస్సు అబ్షాలోము పైనే పెట్టుకుని ఉన్నాడని సెరూయా కుమారుడు యోవాబు గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8353', '10', '14', '2', 'తెకోవ పట్టణం నుండి ఒక తెలివిగల స్త్రీని పిలిపించాడు. ఆమెతో “చాలాకాలం నుండి ఏడుస్తూ ఉన్నట్టు నటించు, విలాప దుస్తులు వేసుకో. నూనె రాసుకోకుండా ఎంతోకాలంగా విచారంగా ఉన్నట్టు నటిస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('8354', '10', '14', '3', 'నీవు రాజు దగ్గరికి వెళ్ళి నేను చెప్పిన విధంగా రాజును వేడుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8355', '10', '14', '4', 'అప్పుడు ఆ తెకోవ స్త్రీ రాజు దగ్గరికి వచ్చింది. రాజుకు సాగిలపడి సమస్కారం చేసి “రాజా, నన్ను కాపాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8356', '10', '14', '5', '¶ రాజు “నీకేం ఇబ్బంది కలిగింది?” అని అడిగాడు. ఆమె “నా భర్త చనిపోయాడు. విధవరాలిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('8357', '10', '14', '6', 'నీ దాసిని, నాకు ఇద్దరు కొడుకులు ఉన్నారు. వారు పొలంలో వాదులాడుకుని కొట్టుకున్నారు. వారిని విడదీసేవారు ఎవ్వరూ లేకపోవడంతో వారిలో ఒకడు రెండవవాణ్ణి కొట్టి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8358', '10', '14', '7', 'నా రక్త సంబంధులందరూ నీ దాసిని నామీదికి వచ్చి, ‘తన సోదరుణ్ణి చంపినవాణ్ణి అప్పగించు. వాడు తన సోదరుని ప్రాణం తీసినందుకు మేము వాణ్ణి చంపి వాడికి హక్కు లేకుండా చేస్తాము’ అంటున్నారు. ఈ విధంగా వారు నా భర్త పేరట భూమిపై ఉన్న హక్కును, కుటుంబ వారసత్వాన్ని లేకుండా చేయబోతున్నారు” అని రాజుతో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8359', '10', '14', '8', '¶ అప్పుడు రాజు “నువ్వు నీ ఇంటికి వెళ్ళు. నీ గురించి ఆజ్ఞ జారీ చేస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8360', '10', '14', '9', '¶ అప్పుడు ఆ తెకోవ స్త్రీ “నా యజమానివైన రాజా, ఈ విషయంలో రాజుకు, రాజు సింహాసనానికి ఎలాంటి దోషం తగలకూడదు, అది నామీదా, నా కుటుంబం మీదా ఉండుగాక” అని రాజుతో అన్నది. అప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('8361', '10', '14', '10', 'రాజు “ఎవడైనా ఈ విషయంలో నీకేమైనా ఇబ్బంది కలిగిస్తే వాణ్ణి నా దగ్గరికి తీసుకురా. ఇక వాడు నీకు అడ్డు రాడు” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8362', '10', '14', '11', '¶ అప్పుడు ఆమె “హత్యకు ప్రతిగా హత్య చేసేవాడు నా కుమారుడికి ఏ హానీ తలపెట్టకుండా ఉండేలా రాజవైన నువ్వు నీ దేవుడైన యెహోవాను ప్రార్థించు” అని మనవి చేసింది. అప్పుడు రాజు “యెహోవా మీద ఒట్టు, నీ కొడుకు తలవెంట్రుకల్లో ఒక్కటి కూడా నేలపై పడదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8363', '10', '14', '12', 'అప్పుడు ఆ స్త్రీ “నా యజమానివైన నీతో ఇంకొక మాట చెప్పుకోడానికి నీ దాసిని, నాకు దయచేసి అనుమతి ఇవ్వండి” అంది. రాజు “ఏమిటో చెప్పు” అన్నప్పుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8364', '10', '14', '13', '¶ ఆ స్త్రీ “రాజు తాను చెప్పిన మాట ప్రకారం తన సొంతమనిషినే తిరిగి రానివ్వకుండా దోషం చేసిన వాడవుతున్నాడు. దేవుని ప్రజలైన వారికి వ్యతిరేకంగా నువ్వు ఎందుకు ఇలా చేస్తున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('8365', '10', '14', '14', 'మనమంతా చనిపోతాం, మనం నేలపై ఒలికిపోయి తిరిగి ఎత్తలేని నీళ్లలాగా ఉన్నాం. దేవుడు ప్రాణాలు తీయడు. వెళ్ళగొట్టిన వారు తనకు దూరంగా కాకుండా ఉండేలా ఆయన మార్గం చూపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8366', '10', '14', '15', 'మావాళ్ళు నన్ను భయపెట్టారు కాబట్టి నేను దీన్ని గురించి నా ఏలికవైన నీతో మాట్లాడాలని వచ్చాను. రాజు తన దాసిని, నా విన్నపం ఆలకించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8367', '10', '14', '16', 'దేవుని స్వాస్థ్యం అనుభవించకుండా నన్నూ, నా కొడుకునీ అంతం చేయాలని చూసేవారి చేతిలో నుండి నన్ను కాపాడతాడని అనుకొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8368', '10', '14', '17', 'నా ఏలికవైన నువ్వు చెప్పిన మాట నీ దాసినైన నాకు సమాధానకరంగా ఉంటుందని భావిస్తున్నాను. ఏలినవాడవైన నీకు నీ దేవుడైన యెహోవా తోడుగా ఉన్నాడు కనుక నువ్వు దేవదూత లాగా మంచి చెడులను వివేచించగలవు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8369', '10', '14', '18', '¶ అప్పుడు రాజు “నేను నిన్ను అడిగే విషయం ఎంతమాత్రం దాచిపెట్టకుండా నాకు చెప్పు” అని ఆ స్త్రీతో అన్నాడు. ఆమె “నా యజమానివైన రాజా, ఏమిటో అడుగు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8370', '10', '14', '19', 'రాజు “ఇదంతా యోవాబు నీకు చెప్పి పంపాడా?” అని అడిగాడు. అప్పుడు ఆమె ఇలా చెప్పింది “నా ఏలికవైన రాజా, నీ మీద ఒట్టు, చెప్పినదంతా తప్పకుండా గ్రహించడానికి నా యజమానివైన నీలాంటి రాజు తప్ప ఇంకెవ్వరూ లేరు. నీ సేవకుడు యోవాబు ఈ మాటలన్నిటినీ నీ దాసినైన నాకు నేర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8371', '10', '14', '20', 'జరుగుతున్న పరిస్థితులను మార్చడానికి నీ సేవకుడు యోవాబు ఇలా చేశాడు. ఈ లోకంలో సమస్తాన్నీ గ్రహించడానికి నా రాజువైన నువ్వు దేవదూతలకుండే జ్ఞానం ఉన్నవాడవు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8372', '10', '14', '21', '¶ అప్పుడు రాజు యోవాబును పిలిచి “విను, నువ్వు చెప్పినది నేను అంగీకరించాను” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8373', '10', '14', '22', '“యువకుడైన అబ్షాలోమును రప్పించండి” అని ఆజ్ఞ ఇచ్చాడు. అప్పుడు యోవాబు సాష్టాంగపడి నమస్కారం చేసి రాజును కీర్తించాడు. “రాజువైన నువ్వు నీ దాసుడనైన నా మనవి అంగీకరించినందుకు నా ఏలికవైన నీ ద్వారా నేను అనుగ్రహం పొందానని నాకు తెలిసింది” అని చెప్పి, గెషూరుకు వెళ్లి');
INSERT INTO `bible_verses_te_irv` VALUES ('8374', '10', '14', '23', 'అబ్షాలోమును యెరూషలేముకు వెంటబెట్టుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8375', '10', '14', '24', 'అయితే రాజు “అతడు నాకు ఎదుట పడక తన ఇంటికి వెళ్ళిపోవాలి” అని చెప్పాడు. అబ్షాలోము రాజుకు తన ముఖం చూపించకుండా తన ఇంటికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8376', '10', '14', '25', '¶ ఇశ్రాయేలీయులందరిలో అబ్షాలోము అంతటి అందమైనవాడు ఎవ్వరూ లేరు. అరికాలు మొదలు నడినెత్తి వరకూ అతనిలో ఎలాంటి లోపమూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8377', '10', '14', '26', 'అతడు ఏడాదికొకసారి తన తలవెంట్రుకలు కత్తిరిస్తూ ఉంటాడు. ఆ వెంట్రుకల బరువు ఆనాటి కొలతను బట్టి దాదాపు రెండు కిలోగ్రాముల బరువు ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8378', '10', '14', '27', 'అబ్షాలోముకు ముగ్గురు కొడుకులు, ఒక కూతురు ఉన్నారు. అతని కూతురి పేరు తామారు. ఆమె అత్యంత సౌందర్యవతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8379', '10', '14', '28', '¶ అబ్షాలోము రాజును చూడకుండా పూర్తిగా రెండేళ్ళు యెరూషలేములోనే ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8380', '10', '14', '29', 'రాజు దగ్గరికి యోవాబును పంపించడానికి అబ్షాలోము అతనికి కబురు పంపాడు. అయితే యోవాబు రాలేదు. రెండవసారి అతణ్ణి పిలిపించినప్పటికీ అతడు రాలేదు. అబ్షాలోముకు కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8381', '10', '14', '30', 'తన పనివారిని పిలిచి “యోవాబు పొలం నా పొలం దగ్గరే ఉన్నది గదా. అతని పొలంలో యవల పంట కోతకు వచ్చి ఉంది. మీరు వెళ్లి ఆ పంటను తగలబెట్టండి” అని చెప్పాడు. అబ్షాలోము పనివాళ్ళు ఆ పంటలు తగలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8382', '10', '14', '31', '¶ ఇది తెలిసిన యోవాబు అబ్షాలోము ఇంటికి వచ్చి “నీ పనివాళ్ళు నా పంటలు ఎందుకు తగలబెట్టారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8383', '10', '14', '32', 'అబ్షాలోము యోవాబుతో ఇలా అన్నాడు “గెషూరు నుండి నేను రావడంవల్ల ఉపయోగం ఏమిటి? నేను అక్కడే ఉండడం మంచిదని నీ ద్వారా రాజుకు చెప్పించడానికి నీకు కబురు పంపాను. నేను రాజును కలుసుకోవాలి. నాలో ఏమైనా నేరం కనిపిస్తే రాజు నాకు మరణశిక్ష విధించవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8384', '10', '14', '33', 'అప్పుడు యోవాబు రాజు దగ్గరికి వచ్చి ఆ విషయం రాజుకు చెప్పినప్పుడు, రాజు అబ్షాలోమును పిలిపించాడు. అతడు రాజు దగ్గరికి వచ్చి రాజు ముందు సాష్టాంగపడి నమస్కారం చేశాడు. రాజు అబ్షాలోమును దగ్గరికి తీసుకుని ముద్దు పెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8385', '10', '15', '1', '¶ ఇది జరిగిన తరువాత అబ్షాలోము ఒక రథాన్ని, కొన్ని గుర్రాలను సిద్దం చేసుకున్నాడు. తన ముందు పరుగెత్తడానికి ఏభైమంది సైనికులను ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8386', '10', '15', '2', 'పొద్దున్నే లేచి బయలుదేరి పట్టణ ద్వార గుమ్మం దారి దగ్గర ఒకవైపున కూర్చుని ఉండేవాడు. తమ వివాదాల పరిష్కారం కోసం తీర్పుల కోసం రాజు దగ్గర వచ్చే ప్రజలను కనిపెట్టి వారిని పిలిచేవాడు. వారిని “నువ్వు ఏ ఊరివాడివి?” అని క్షేమ సమాచారాలు తెలుసుకొనేవాడు. “నీ దాసుడనైన నేను ఇశ్రాయేలు గోత్రాల్లో ఫలానా గోత్రానికి చెందినవాణ్ణి” అని వాడు చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8387', '10', '15', '3', 'అబ్షాలోము “నీ వివాదం సవ్యంగా, న్యాయంగా ఉన్నది గానీ దాన్ని విచారణ చేసేందుకు రాజు దగ్గర సరి అయిన విచారణకర్త ఒక్కడు కూడా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8388', '10', '15', '4', '¶ నేను ఈ దేశానికి న్యాయాధిపతిగా ఉంటే ఎంత బాగుండేది. అప్పుడు వివాదాలు పరిష్కరించుకోవడానికి అంతా నా దగ్గరికి వస్తారు, నేను వారికి న్యాయం జరిగిస్తాను” అని చెబుతూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8389', '10', '15', '5', 'ఎవరైనా తనకు నమస్కారం చేయడానికి తన దగ్గరికి వస్తే అతడు తన చెయ్యి చాపి వారిని పట్టుకుని ముద్దు పెట్టుకొనేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8390', '10', '15', '6', 'తీర్పు కోసం రాజు దగ్గరికి వచ్చే ఇశ్రాయేలీయులందరి పట్లా అబ్షాలోము ఈ విధంగా చేసి ఇశ్రాయేలీయులనందరినీ తనవైపు ఆకర్షించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8391', '10', '15', '7', '¶ ఆ విధంగా నాలుగేళ్ళు గడచిన తరువాత అబ్షాలోము రాజు దగ్గరికి వచ్చాడు. “నీ దాసుడనైన నేను అరాము దేశంలోని గెషూరులో ఉన్నప్పుడు ‘యెహోవా నన్ను యెరూషలేముకు తిరిగి రప్పిస్తే నేను ఆయనను సేవిస్తాను’ అని మొక్కుకున్నాను. కాబట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('8392', '10', '15', '8', 'నేను హెబ్రోనుకు వెళ్ళి యెహోవాకు నేను మొక్కుబడి తీర్చుకొనడానికి నాకు అనుమతి ఇవ్వు” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8393', '10', '15', '9', 'అప్పుడు రాజు “క్షేమంగా వెళ్లి రండి” అని అతనికి అనుమతి ఇచ్చాడు. అతడు లేచి హెబ్రోనుకు బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8394', '10', '15', '10', '¶ అబ్షాలోము తన గూఢచారులను పిలిచి “మీరు బూర శబ్దం విన్నప్పుడు, ‘అబ్షాలోము హెబ్రోనులో పరిపాలిస్తున్నాడు’ అని కేకలు వేయాలని అన్ని ఇశ్రాయేలీయుల గోత్రాల వారిని సిద్ధపరచండి” అని చెప్పి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8395', '10', '15', '11', 'అబ్షాలోము ఆహ్వానం మేరకు యెరూషలేములో నుండి 200 మంది విందు కోసం బయలుదేరారు. వీరంతా జరగబోయే విషయాలు ఏమీ తెలియని అమాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8396', '10', '15', '12', 'బలి అర్పించాలని గిలో గ్రామ నివాసి అహీతోపెలును పిలిపించాడు. ఇతడు దావీదు సలహాదారుడు. అబ్షాలోము దగ్గర కూడుకొన్న జన సమూహం మరీ ఎక్కువ కావడంవల్ల జరుగుతున్న కుట్ర మరింత బలపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8397', '10', '15', '13', '¶ ఇశ్రాయేలీయులు అబ్షాలోము పక్షం చేరిపోయారని దావీదుకు కబురు అందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8398', '10', '15', '14', 'దావీదు యెరూషలేములో ఉన్న తన సేవకులకందరికీ ఇలా ఆజ్ఞ ఇచ్చాడు “అబ్షాలోము చేతిలో నుండి మనం తప్పించుకుని బతకలేము. మనం పారిపోదాం పదండి. అతడు హఠాత్తుగా వచ్చి మనలను పట్టుకుని, మనకు కీడు చేయక ముందే, నగరంలో హత్యాకాండ జరిపించకముందే మనం త్వరగా వెళ్లిపోదాం రండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8399', '10', '15', '15', 'అప్పుడు రాజు సేవకులు ఇలా చెప్పారు “అయ్యా, వినండి. నువ్వు మమ్మల్ని ఏలేవాడివి. మాకు రాజువు. నువ్వు చెప్పినట్టు చేయడానికి మేము సిద్ధంగా ఉన్నాము.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8400', '10', '15', '16', '¶ అప్పుడు రాజు నగరాన్ని కనిపెట్టుకుని ఉండడానికి తన పదిమంది ఉపపత్నులను ఉంచి, తన కుటుంబాన్ని వెంటబెట్టుకుని కాలినడకన బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8401', '10', '15', '17', 'రాజు, అతని కుటుంబం బయలుదేరి బెత్మెర్హాకుకు వచ్చి అక్కడ సేదదీర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8402', '10', '15', '18', 'కెరేతీయులు, పెలేతీయులు, గాతు నుండి వచ్చిన ఆరు వందలమంది గిత్తీయులు రాజుకు ముందుగా నడిచారు. రాజు సేవకులంతా అతనికి రెండు వైపులా నడిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8403', '10', '15', '19', 'గిత్తీయుడైన ఇత్తయితో రాజు “నువ్వు నివసించేందుకు స్థలం కోరి వచ్చిన విదేశీయుడివి. మాతో కలసి ఎందుకు వస్తున్నావు? వెనక్కు వెళ్లి రాజ భవనంలో ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8404', '10', '15', '20', 'నిన్ననే వచ్చిన నీకు, ఎక్కడి వెళ్తామో తెలియని మాతో కలసి ఈ తిరుగులాట ఎందుకు? నువ్వు నీ సహోదరులను తీసుకుని వెనక్కు వెళ్ళిపో. యెహోవా నీకు తన సత్యం, కనికరం నీపై చూపుతాడు గాక” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8405', '10', '15', '21', '¶ అప్పుడు ఇత్తయి “నేను చనిపోయినా, బ్రతికినా యెహోవా మీద ఒట్టు, నా ఏలిక, రాజు అయిన నీ జీవం మీద ఒట్టు. నా రాజువైన నువ్వు ఎక్కడ ఉంటావో ఆ స్థలం లోనే నీ దాసుడనైన నేనూ ఉంటాను” అని రాజుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8406', '10', '15', '22', 'అప్పుడు దావీదు “ఆలాగైతే నువ్వు మాతో కూడ రావచ్చు” అని చెప్పినప్పుడు గిత్తీయుడైన ఇత్తయి, అతని పరివారమంతా దావీదును వెంబడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8407', '10', '15', '23', '¶ వారు కొనసాగిపోతూ ఉన్నప్పుడు ప్రజలంతా బాగా రోదించారు. ఈ విధంగా వారంతా రాజుతో కలసి కిద్రోనువాగు దాటి ఎడారి వైపు ప్రయాణమై వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8408', '10', '15', '24', 'సాదోకు, లేవీయులంతా దేవుని నిబంధన మందసాన్ని మోస్తూ దావీదు దగ్గర ఉన్నారు. వారు దేవుని మందసాన్ని కిందికి దించారు. పట్టణంలోనుండి బయలుదేరిన ప్రజలంతా దాటిపోయే వరకూ అబ్యాతారు అక్కడే నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8409', '10', '15', '25', '¶ అప్పుడు రాజు సాదోకును పిలిచి “దేవుని మందసాన్ని తిరిగి పట్టణంలోకి తీసుకువెళ్ళు. యెహోవా దృష్టికి నేను దయ పొందితే ఆయన నన్ను తిరిగి రప్పించి');
INSERT INTO `bible_verses_te_irv` VALUES ('8410', '10', '15', '26', 'దానినీ, అది ఉండే స్థలాన్నీ నాకు చూపిస్తాడు. నీపట్ల నాకు దయ లేదని చెప్పినట్టయితే అది ఆయన ఇష్టం. ఆయన దృష్టికి ఏది అనుకూలమో దానినే నా విషయంలో జరిగిస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8411', '10', '15', '27', 'అతడు యాజకుడైన సాదోకుతో ఇంకా ఇలా చెప్పాడు. “దీర్ఘదర్శివైన సాదోకూ, నీకు మంచి జరుగుతుంది. నువ్వు నీ కొడుకు అహిమయస్సునూ, అబ్యాతారుకు కొడుకు యోనాతానునూ వెంటబెట్టుకుని పట్టణం వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8412', '10', '15', '28', 'నేను చెప్పేది విను, నీ నుండి నాకు కచ్చితమైన కబురు వచ్చేదాకా నేను అరణ్యంలో నది తీరాల దగ్గర వేచి ఉంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8413', '10', '15', '29', 'అప్పుడు సాదోకు, అబ్యాతారు దేవుని మందసాన్ని యెరూషలేముకు తీసుకువెళ్ళి అక్కడ ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8414', '10', '15', '30', '¶ దావీదు తన తల కప్పుకుని, ఏడుస్తూ, చెప్పులు లేకుండా నడుచుకొంటూ ఒలీవ చెట్ల కొండ ఎక్కుతూ వెళ్ళాడు. అతనితో ఉన్నవారంతా తలలు కప్పుకుని ఏడుస్తూ కొండ ఎక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8415', '10', '15', '31', 'అంతలో ఒకడు వచ్చి “అబ్షాలోము చేసిన కుట్రలో అహీతోపెలుకు కూడా పాత్ర ఉంది” అని దావీదుకు చెప్పాడు. అప్పుడు దావీదు “యెహోవా, అహీతోపెలు పథకాలను చెడగొట్టు” అని ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8416', '10', '15', '32', '¶ దేవుణ్ణి ఆరాధించే ఒక స్థలం ఆ కొండమీద ఉంది. వాళ్ళు అక్కడికి వచ్చినప్పుడు అర్కీయుడైన హూషై తన పైదుస్తులు చింపుకుని, తలపై దుమ్ము పోసుకుని వచ్చి రాజు దర్శనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8417', '10', '15', '33', '¶ రాజు “నువ్వు నాతో ఉంటే నాకు భారంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8418', '10', '15', '34', 'నువ్వు తిరిగి పట్టణానికి వెళ్లి, అబ్షాలోముతో ‘రాజా, ఇంతవరకూ నీ తండ్రికి సేవచేసినట్టు ఇకనుండి నీకూ సేవ చేస్తాను’ అని చెప్పి అతని దగ్గర చేరి, నా తరపున పనిచేస్తూ అహీతోపెలు అబ్షాలోముతో కలసి చేసే కుట్రలు భగ్నం చేయగలవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8419', '10', '15', '35', 'అక్కడ యాజకులైన సాదోకు, అబ్యాతారు నీకు సహాయకులుగా ఉంటారు. కనుక రాజ నగరంలో జరుగుతున్న విషయాలు నీకు వినిపిస్తే వాటిని యాజకుడైన సాదోకుతో, అబ్యాతారుతో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8420', '10', '15', '36', 'వారి ఇద్దరు కొడుకులు సాదోకు కొడుకు అహిమయస్సు, అబ్యాతారుకు కొడుకు యోనాతాను అక్కడ ఉన్నారు. నీకు తెలిసిన విషయాలన్నీ వారి ద్వారా నాకు తెలియపరచు” అని చెప్పి అతణ్ణి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8421', '10', '15', '37', '¶ అందువల్ల దావీదు స్నేహితుడు హూషై యెరూషలేము పట్టణానికి బయలుదేరాడు. ఆ సమయానికి అబ్షాలోము యెరూషలేము చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8422', '10', '16', '1', '¶ దావీదు కొండ అంచుకు అవతల కొంచెం దూరం వెళ్లినప్పుడు మెఫీబోషెతు సేవకుడు సీబా కళ్ళకు గంతలు కట్టిబడి ఉన్న రెండు గాడిదలను తీసుకువచ్చాడు. గాడిదలపై 200 రొట్టెలు, 100 ద్రాక్ష గెలలు, వంద అంజూర ఫలాలున్న కొమ్మలు, ఒక ద్రాక్షారసపు తిత్తి వేయబడి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8423', '10', '16', '2', 'రాజు “ఇవి ఎందుకు తెచ్చావు?” అని సీబాను అడిగాడు. అప్పుడు సీబా “రాజు పరివారం ఎక్కడానికి గాడిదలు, పనివారు తినడానికి రొట్టెలు, అంజూర ఫలాల కొమ్మలు, ఎడారిలో అలసిపోయిన వారు తాగడానికి ద్రాక్షారసం తెచ్చాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8424', '10', '16', '3', '¶ అప్పుడు రాజు “నీ యజమాని కొడుకు ఎక్కడ ఉన్నాడు?” అని అడిగాడు. సీబా “అయ్యా, ఈరోజు ఇశ్రాయేలీయులు తన తండ్రి రాజ్యాన్ని తనకు తిరిగి ఇప్పిస్తారనుకుని అతడు యెరూషలేములో ఉండిపోయాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8425', '10', '16', '4', 'అప్పుడు రాజు “మెఫీబోషెతుకు కలిగినదంతా నీకే దక్కుతుంది” అని సీబాతో చెప్పినప్పుడు సీబా “నా ఏలికవైన రాజా, నాపై నీ కనికరం నిలిచి ఉంటుంది గాక. నీకు ఇవే నా నమస్కారాలు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8426', '10', '16', '5', '¶ రాజైన దావీదు బహూరీము దగ్గర కు వచ్చినప్పుడు సౌలు కుటుంబానికి చెందిన గెరా కుమారుడు షిమీ అనేవాడు అక్కడికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8427', '10', '16', '6', 'అతడు దావీదు పక్కనే నడుస్తూ “నరహంతకుడా, దుర్మార్గుడా ఛీ పో, ఛీ పో. రాజ్యాధికారం కోసం నువ్వు తరిమివేసిన సౌలు కుటుంబంవారి ఉసురు యెహోవా నీపైకి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8428', '10', '16', '7', 'నీ కుమారుడు అబ్షాలోము చేతికి యెహోవా రాజ్యాన్ని అప్పగించాడు. నువ్వు హంతకుడివి కాబట్టే ఈ మోసంలో చిక్కుకున్నావు” అని దుర్భాషలాడుతూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8429', '10', '16', '8', '¶ రాజైన దావీదు ఇరుపక్కలా ప్రజలు, బలాఢ్యులైన వారంతా ఉన్నప్పటికీ అతడు దావీదు మీదా, అతని సేవకుల మీదా రాళ్లు రువ్వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8430', '10', '16', '9', 'అప్పుడు సెరూయా కుమారుడు అబీషై “ఈ చచ్చిన కుక్క నా యజమానివి, రాజువు అయిన నిన్ను శపిస్తాడా? నాకు అనుమతి ఇవ్వు, నేను వాడి తల నరుకుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8431', '10', '16', '10', 'అందుకు రాజు “సెరూయా కొడుకుల్లారా, మీకు నామీద ఎందుకింత అభిమానం? దావీదును శపించమని యెహోవా అతనికి చెప్పి ఉన్నట్టయితే అతణ్ణి శపించయ్యండి. నువ్వు ఇలా ఎందుకు చేస్తున్నావని అడిగేవాళ్ళెవరు?” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8432', '10', '16', '11', '¶ తరువాత అబీషైతో, తన సేవకులందరితో, ఇలా చెప్పాడు. “నా కడుపున పుట్టిన నా కొడుకే నన్ను చంపాలని చూస్తున్నప్పుడు ఈ బెన్యామీయుడు ఇలా చేయడంలో ఆశ్చర్యం ఏముంది? వాడి సంగతి వదిలిపెట్టండి. యెహోవా వాడికి సెలవిచ్చాడు, వాడిని తిట్టనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8433', '10', '16', '12', 'యెహోవా నా బాధలను పట్టించుకుంటాడేమో, వాడు పెట్టిన శాపాలకు బదులు నాకు మేలు చేస్తాడేమో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8434', '10', '16', '13', 'తరువాత దావీదు, అతని మనుషులు బయలుదేరి వెళ్ళిపోయారు. వారు వెళ్తుండగా షిమీ దావీదుకు ఎదురుగా కొండ పక్కనే నడుస్తూ అతని పైకి రాళ్లు రువ్వుతూ, దుమ్మెత్తి పోస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8435', '10', '16', '14', 'రాజు, అతనితో ఉన్నవారంతా బాగా అలసిపోయి ఉండడంవల్ల ఒక చోటికి వచ్చి అలసట తీర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8436', '10', '16', '15', '¶ అబ్షాలోము, అహీతోపెలు, ఇశ్రాయేలువారంతా యెరూషలేము చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8437', '10', '16', '16', 'దావీదుతో స్నేహంగా ఉన్న అర్కీయుడు హూషై అనేవాడు అబ్షాలోము దగ్గరికి వచ్చాడు. అబ్షాలోమును చూసి “రాజు సదాకాలం జీవిస్తాడు గాక, రాజు సదాకాలం జీవిస్తాడు గాక” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8438', '10', '16', '17', 'అప్పుడు అబ్షాలోము “నీ స్నేహితునికి నువ్వు చేసే ఉపకారమిదేనా? నీ స్నేహితునితో కలసి ఎందుకు వెళ్ళలేదు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8439', '10', '16', '18', 'హూషై “యెహోవా, ఈ ప్రజలు, ఇశ్రాయేలీయులంతా ఎవరు రాజుగా ఉండాలని కోరుకుంటారో నేను అతని పక్షం వహిస్తాను. అతని దగ్గరే ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8440', '10', '16', '19', 'నేనెవరికి సేవ చేయాలి? నీ తండ్రి కుమారుడికి నేను సేవ చేయాలి గదా. నీ తండ్రికి చేసినట్టు నీకు కూడా సేవ చేస్తాను” అని అబ్షాలోముతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8441', '10', '16', '20', '¶ తరువాత అబ్షాలోము అహీతోపెలును పిలిపించాడు. “మనం ఏ ఏ పనులు చెయ్యాలో ఆలోచిద్దాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8442', '10', '16', '21', 'అప్పుడు అహీతోపెలు “నీ తండ్రి బయలుదేరినప్పుడు ఇంటికి కాపలా ఉంచిన నీ తండ్రి ఉపపత్నులతో నువ్వు శయనించడం వల్ల నువ్వు నీ తండ్రికి మరింత అసహ్యుడవయ్యావని ఇశ్రాయేలీయులంతా తెలుసుకొంటారు. అప్పుడు నీ పక్షం వహించిన వారందరికీ ధైర్యం పెరుగుతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8443', '10', '16', '22', 'తరువాత వారు మేడపైన అబ్షాలోముకు గుడారం వేశారు. ఇశ్రాయేలీయులకందరికీ తెలిసేలా అతడు తన తండ్రి ఉపపత్నులతో లైంగికంగా కలిశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8444', '10', '16', '23', 'ఆ రోజుల్లో అహీతోపెలు ఏదైనా ఆలోచన చెప్పితే అది దేవుని దగ్గర విచారణ చేయగా వచ్చినట్టుగా ఉండేది. దావీదు, అబ్షాలోము కూడా అలాగే భావించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8445', '10', '17', '1', '¶ అహీతోపెలు అబ్షాలోముతో ఇలా చెప్పాడు “దావీదు బాగా అలసిపోయి బలహీనంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8446', '10', '17', '2', 'నేను అతనిపై దాడిచేసి అతణ్ణి బెదిరిస్తాను. అప్పుడు అతని దగ్గర ఉన్నవారంతా పారిపోతారు. అప్పుడు రాజును మాత్రం చంపివేసి ప్రజలందరినీ నీవైపు తిప్పుతాను. నువ్వు వెతుకుతున్న వ్యక్తిని నేను పట్టుకున్నప్పుడు ప్రజలంతా నీతో రాజీ పడిపోతారు. కాబట్టి నీకు అంగీకారమైతే నాకు 12,000 మంది సైన్యాన్ని సిద్ధం చేయించు. ఈ రాత్రే దావీదును తరిమి పట్టుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8447', '10', '17', '4', 'ఈ మాటలు అబ్షాలోముకు, ఇశ్రాయేలు పెద్దలందరికీ మంచిగా అనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8448', '10', '17', '5', '¶ అప్పుడు అబ్షాలోము “ఈ విషయంలో అర్కీయుడైన హూషై ఏమి చెబుతాడో విందాం. అతణ్ణి పిలిపించండి” అని ఆజ్ఞాపించాడు. హూషై అబ్షాలోము దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8449', '10', '17', '6', 'అబ్షాలోము అహీతోపెలు చెప్పిన పథకం అతనికి తెలియజేశాడు. “అతడు చెప్పినట్టు చేయడం మంచిదా, కాదా? నీ ఆలోచన ఏమిటో చెప్పు” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8450', '10', '17', '7', 'హూషై అబ్షాలోముతో ఇలా అన్నాడు. “ఇప్పుడు అహీతోపెలు చెప్పిన ప్రణాళిక మంచిది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8451', '10', '17', '8', '¶ నీ తండ్రి, అతనితో ఉన్నవారు మహా బలమైన యుద్ధ వీరులు. అడవిలో తమ పిల్లలను పోగొట్టుకొన్న ఎలుగుబంటులను పోలినవారై రగిలిపోతూ ఉన్నారని నీకు తెలుసు. నీ తండ్రి యుద్ధవిద్యలో నేర్పరి. అదీకాక అతడు తన మనుషులతో కలసి బసచేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8452', '10', '17', '9', 'అతడు ఏదో ఒక గుహలోనో, లేకపోతే ఏదైనా రహస్య స్థలంలోనో దాక్కుంటాడు. యుద్ధం ఆరంభంలో నీ మనుషులు కొందరు చనిపోతే ప్రజలు వెంటనే దాన్నిబట్టి అబ్షాలోము మనుషులు ఓడిపోయారని చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8453', '10', '17', '10', 'నీ తండ్రి గొప్ప బలవంతుడని, అతని మనుషులు అత్యంత ధైర్యవంతులని ఇశ్రాయేలీయులందరికీ తెలుసు. అందువల్ల సింహాలవంటి పౌరుషం గలవారు కూడా భీతిల్లిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8454', '10', '17', '11', '¶ నా ఆలోచన ఏమిటంటే, దాను నుండి బెయేర్షెబా వరకూ సముద్రపు ఇసుక రేణువులంత విస్తారంగా ఇశ్రాయేలీయులనందరినీ నాలుగు దిక్కులకు సమకూర్చుకుని నువ్వే స్వయంగా యుద్ధానికి బయలుదేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8455', '10', '17', '12', 'అప్పుడు అతడు ఎక్కడ కనబడితే అక్కడ మనం అతనిపై దాడి చేయవచ్చు. మంచు నేల మీద ఎలా పడుతుందో ఆ విధంగా మనం అతనిమీద పడితే అతని మనుషుల్లో ఒక్కడు కూడా తప్పించుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8456', '10', '17', '13', 'అతడు గనుక ఒక పట్టణం వెనుక దాక్కొంటే ఇశ్రాయేలీయులంతా ఆ పట్టణాన్ని తాళ్లు తీసుకుని ఒక చిన్న రాయి కూడా కనబడకుండా దాన్ని నదిలోకి లాగుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8457', '10', '17', '14', '¶ అబ్షాలోము, ఇశ్రాయేలువారు ఈ మాట విని అర్కీయుడైన హూషై చెప్పిన మాట అహీతోపెలు చెప్పినదానికంటే యోగ్యమైనదని ఒప్పుకున్నారు. ఎందుకంటే యెహోవా అబ్షాలోము మీదికి విపత్తు రప్పించాలని అహీతోపెలు చెప్పిన తెలివైన ప్రణాళిక నిరర్ధకమయ్యేలా చేయాలని నిశ్చయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8458', '10', '17', '15', '¶ అప్పుడు హూషై, అబ్షాలోము, ఇశ్రాయేలు పెద్దలకందరికీ అహీతోపెలు వేసిన పథకం, తాను చెప్పిన ఆలోచన యాజకులైన సాదోకు, అబ్యాతారులకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8459', '10', '17', '16', '“మీరు తొందరగా వెళ్లి, రాజు, అతని దగ్గర ఉన్న మనుషులంతా హతం కాకుండా ఉండేలా దావీదుకు ఈ విషయం చెప్పండి. మీరు ఈ రాత్రి అరణ్యంలో నది తీరం దాటే స్థలాల్లో ఉండవద్దు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8460', '10', '17', '17', 'యోనాతాను, అహిమయస్సు తాము పట్టణం హద్దుకు వచ్చిన సంగతి ఎవరికీ తెలియకుండా ఉండేందుకు ఏన్‌రోగేలు దగ్గెర నిలిబడి ఉన్నప్పుడు ఒక పనిమనిషి వచ్చి, హూషై చెప్పిన సంగతి వారికి చెప్పినప్పుడు వారు వెళ్లి రాజైన దావీదుకు ఆ సంగతి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8461', '10', '17', '18', '¶ వారిద్దరినీ అక్కడ చూసిన ఒక పనివాడు అబ్షాలోముకు చెప్పాడు. వారిద్దరూ వెంటనే పరుగెత్తి వెళ్లి బహూరీములో ఒకడి ఇంటికి చేరుకున్నారు. ఆ ఇంటి ముందు ఉన్న ఒక బావిలో దిగి దాక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8462', '10', '17', '19', 'ఆ ఇంటి ఇల్లాలు ఒక పరదా తీసుకువచ్చి బావిమీద పరిచి, దానిపైన గోదుమపిండి ఆరబోసింది. కనుక వారు బావిలో ఉన్న సంగతి ఎవ్వరికీ తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8463', '10', '17', '20', '¶ అబ్షాలోము సేవకులు ఆ ఇంటి దగ్గరికి వచ్చారు. అహిమయస్సు, యోనాతాను ఎక్కడ ఉన్నారని అడిగారు. ఆమె “వారు నది దాటి వెళ్లిపోయారు” అని చెప్పింది. వారు వెళ్లి చుట్టుపక్కల అంతా వెతికి వారు కనబడకపోయే సరికి యెరూషలేముకు తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8464', '10', '17', '21', 'సేవకులు వెళ్లిపోయిన తరువాత యోనాతాను, అహిమయస్సు బావిలో నుండి బయటికి వచ్చి దావీదు దగ్గరికి వెళ్లి. అహీతోపెలు అతని మీద వేసిన పథకం గురించి చెప్పి “నువ్వు లేచి త్వరగా నది దాటు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8465', '10', '17', '22', '¶ దావీదు, అతని దగ్గర ఉన్న మనుషులంతా లేచి యొర్దాను నది దాటారు. తెల్లవారేసరికి ఒక్కడు కూడా మిగలకుండా అందరూ నది దాటి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8466', '10', '17', '23', 'అహీతోపెలు తాను చెప్పిన పథకం అమలు కాకపోవడం చూసి, గాడిదకు గంతలు కట్టి ఎక్కి తన ఊరికి వెళ్ళిపోయాడు. ఇంటికి వెళ్లి, ఇంటి విషయాలు చక్కబెట్టి ఉరి వేసుకుని చనిపోయాడు. అతని తండ్రి సమాధిలో అతన్ని పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8467', '10', '17', '24', '¶ దావీదు మహనయీముకు చేరేటప్పటికి అబ్షాలోము, ఇశ్రాయేలీయులంతా యొర్దాను నది దాటి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8468', '10', '17', '25', 'అబ్షాలోము యోవాబును తొలగించి అమాశాను సైన్యాధిపతిగా నియమించుకున్నాడు. అమాశా తండ్రి ఇత్రా, ఇశ్రాయేలీయుడు. యోవాబు తల్లి సెరూయా సహోదరియైన నాహాషు కుమార్తెకు, అబీగయీలుకు ఇత్రా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8469', '10', '17', '26', 'అబ్షాలోము, ఇశ్రాయేలీయులు గిలాదు దేశంలో మకాం వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8470', '10', '17', '27', '¶ దావీదు మహనయీముకు చేరుకున్నప్పుడు అమ్మోనీయుల రబ్బా పట్టణ వాస్త్యవ్యుడు, నాహాషు కొడుకు షోబీయు, లోదెబారు ఊరివాడు అమ్మీయేలు కొడుకు మాకీరు, రోగెలీము ఊరికి చెందిన గిలాదీయుడు బర్జిల్లయి');
INSERT INTO `bible_verses_te_irv` VALUES ('8471', '10', '17', '28', 'ఎడారిలో దావీదు, అతని మనుషులు అలసిపోయి, ఆకలి దాహంతో ఉంటారని గ్రహించి, పరుపులు, వంటపాత్రలు, కుండలు, వారంతా తినడం కోసం గోదుమలు, యవల పిండి, పప్పులు, చిక్కుడు కాయలు, పేలాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8472', '10', '17', '29', 'తేనె, వెన్న, గొర్రెలు, జున్నుముద్దలు తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8473', '10', '18', '1', '¶ దావీదు తన దగ్గర ఉన్న మనుషులను లెక్కించాడు. వారిలో వెయ్యిమందిని, వందమందిని విభజించి వారిని మూడు భాగాలుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8474', '10', '18', '2', 'ఒక భాగానికి యోవాబుకు, ఒక భాగాన్ని సెరూయా కుమారుడు, యోవాబు సోదరుడు అబీషైకు, మరో భాగాన్ని గిత్తీయుడు ఇత్తయికు నాయకత్వ బాధ్యతలు అప్పగించాడు. తరువాత దావీదు “నేను మీతోకూడా కలసి బయలుదేరుతున్నాను” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8475', '10', '18', '3', 'అందుకు వారు “నువ్వు మాతో రాకూడదు. మేము పారిపోయినా ప్రజలు దాన్ని పట్టించుకోరు, మాలో సగం మంది చనిపోయినా ఎవ్వరూ పట్టించుకోరు. మాలాంటి పది వేలమందితో నువ్వు ఒక్కడివి సమానం. కాబట్టి నీవు పట్టణంలోనే ఉండి మాకు సూచనలిస్తూ సహాయం చెయ్యి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8476', '10', '18', '4', '¶ అందుకు రాజు “మీ దృష్టికి ఏది మంచిదో దాన్ని చేస్తాను” అని చెప్పి, గుమ్మం పక్కన నిలబడినప్పుడు ప్రజలంతా గుంపులు గుంపులుగా వందల కొలదిగా, వేల కొలదిగా బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8477', '10', '18', '5', 'అప్పుడు రాజు యోవాబు, అబీషై, ఇత్తయిలను పిలిచి “నా కోసం యువకుడైన అబ్షాలోము పట్ల దయ చూపించండి” అని ఆజ్ఞాపించాడు. అక్కడున్నవారంతా వింటూ ఉండగానే రాజు అబ్షాలోమును గూర్చి సైన్యాధిపతులకందరికీ ఈ ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8478', '10', '18', '6', '¶ దావీదు మనుషులు ఇశ్రాయేలు వారితో యుద్ధం చేయడానికి మైదానంలోకి బయలుదేరారు. ఎఫ్రాయిము అడవిలో పోరాటం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8479', '10', '18', '7', 'ఇశ్రాయేలు వారు దావీదు సైనికుల ముందు నిలబడలేక ఓడిపోయారు. ఆ రోజున ఇరవై వేలమందిని అక్కడ చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8480', '10', '18', '8', 'ఆ ప్రాంతమంతా యుద్ధం వ్యాపించింది. ఆ రోజున కత్తి వాత చనిపోయిన వారికంటే ఎక్కువమంది అడవిలో చిక్కుకుని నాశనమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8481', '10', '18', '9', '¶ అబ్షాలోము కంచరగాడిద ఎక్కి వస్తూ దావీదు సేవకులకు ఎదురు పడ్డాడు. ఆ కంచరగాడిద ఒక బాగా గుబురుగా ఉన్న పెద్ద సింధూర వృక్షం కొమ్మల కిందనుండి వెళ్తున్నప్పుడు అబ్షాలోము తల చెట్టుకు తగులుకుంది. అతడు పైకి ఎత్తబడి ఆకాశానికి భూమికి మధ్యలో వేలాడుతున్నాడు. అతని కింద ఉన్న కంచర గాడిద ముందుకు వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8482', '10', '18', '10', '¶ ఒక సైనికుడు అది చూసి, యోవాబు దగ్గర కు వచ్చి “అబ్షాలోము సింధూర వృక్షానికి చిక్కుకుని వేలాడుతూ ఉండడం నేను చూశాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8483', '10', '18', '11', 'అప్పుడు యోవాబు ఆ వార్త తెచ్చినవాడితో “నువ్వు చూశావు గదా, నేలమీద పడేలా అతణ్ణి ఎందుకు కొట్టలేదు? నువ్వు గనక అతణ్ణి చంపి ఉంటే పది తులాల వెండి, ఒక నడికట్టు నీకు ఇచ్చి ఉండేవాణ్ణి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8484', '10', '18', '12', 'అప్పుడు వాడు “యువకుడైన అబ్షాలోమును ఎవ్వరూ తాకకుండా జాగ్రత్తపడమని రాజు నీకూ, అబీషైకీ, ఇత్తయికీ ఆజ్ఞ ఇస్తున్నప్పుడు నేను విన్నాను. వెయ్యి తులాల వెండి నా చేతిలో పెట్టినా రాజు కొడుకుని నేను చంపను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8485', '10', '18', '13', 'మోసం చేసి అతని ప్రాణానికి హాని తలపెడితే ఆ సంగతి రాజుకు తెలియకుండా ఉండదు. రాజు సమక్షంలో నువ్వే నాకు విరోధివౌతావు” అని యోవాబుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8486', '10', '18', '14', '¶ యోవాబు “నువ్వు చంపకపోతే నేను చూస్తూ ఊరుకుంటానా?” అని చెప్పి, మూడు బాణాలు చేతిలోకి తీసుకుని వెళ్లి సింధూర వృక్షానికి వ్రేలాడుతూ ఇంకా ప్రాణంతో ఉన్న అబ్షాలోము గుండెకు గురి చూసి కొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8487', '10', '18', '15', 'యోవాబు ఆయుధాలు మోసేవారు పదిమంది చుట్టుముట్టి అబ్షాలోమును కొట్టి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8488', '10', '18', '16', '¶ అప్పుడు ఇశ్రాయేలీయులను తరమడం ఇక ఆపమని యోవాబు బాకా ఊదించాడు. దావీదు సైనికులు తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8489', '10', '18', '17', 'ప్రజలు అబ్షాలోము మృతదేహాన్ని ఎత్తి అడవిలో ఉన్న పెద్ద గోతిలో పడవేశారు. పెద్ద రాళ్లకుప్పను దానిమీద పేర్చిన తరువాత ఇశ్రాయేలీయులంతా తమ తమ ఇళ్ళకు పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8490', '10', '18', '18', 'అబ్షాలోము జీవించి ఉన్నప్పుడు తన పేరు నిలబెట్టడానికి తనకు కొడుకులు లేరు గనక అతడు బ్రదికి ఉన్నప్పుడే ఒక స్తంభం తెచ్చి దాన్ని తన పేరట నిలబెట్టి ఆ స్తంభానికి అతని పేరు పెట్టాడు. ఇప్పటికీ అది అబ్షాలోము స్తంభం అని పిలువబడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8491', '10', '18', '19', '¶ సాదోకు కొడుకు అహిమయస్సు “నేను పరుగెత్తుకుంటూ వెళ్ళి యెహోవా తన శత్రువులను ఓడించి రాజుకు న్యాయం చేకూర్చాడన్న సమాచారం రాజుతో చెబుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8492', '10', '18', '20', 'యోవాబు “ఈ రోజున ఈ కబురు చెప్పకూడదు. మరో రోజు చెప్పవచ్చు. ఎందుకంటే రాజు కుమారుడు చనిపోయాడు కనుక నేడు ఈ కబురు రాజుకు చెప్పడం భావ్యం కాదు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8493', '10', '18', '21', '¶ తరువాత కూషువాడిని పిలిచి “నువ్వు వెళ్లి నువ్వు చూసినదంతా రాజుకు తెలియజెయ్యి” అని చెప్పాడు. అప్పుడు కూషువాడు యోవాబుకు నమస్కారం చేసి పరుగెత్తుకుంటూ వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8494', '10', '18', '22', 'సాదోకు కొడుకు అహిమయస్సు “కూషువాడితో నేను కూడా పరుగెత్తుకుంటూ వెళ్ళడానికి నాకు అనుమతి ఇవ్వు” అని అడిగాడు. యోవాబు “కుమారా, నువ్వెందుకు వెళ్ళాలి? నీకు బహుమానం వచ్చే ప్రత్యేకమైన సమాచారం ఏదీ లేదుకదా” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8495', '10', '18', '23', 'అప్పుడు అతడు “ఏమైనా సరే, నేను పరుగెత్తి వెళ్తాను” అన్నాడు. అందుకు యోవాబు “సరే వెళ్ళు” అని చెప్పాడు. అహిమయస్సు మైదానపు దారిలో పరుగెత్తుకుంటూ కూషీవాడి కంటే ముందుగా చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8496', '10', '18', '24', '¶ దావీదు రెండు గుమ్మాల మధ్య వరండాలో కూర్చుని ఉన్నాడు. కాపలా కాసేవాడు గుమ్మంపైనున్న గోడమీదికి ఎక్కి చూసినప్పుడు ఒంటరిగా పరుగెత్తుకుంటూ వస్తున్న ఒకడు కనబడ్డాడు. కాపలా కాసేవాడు గట్టిగా అరుస్తూ రాజుకు ఈ సంగతి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8497', '10', '18', '25', 'రాజు “వాడు ఒంటరిగా వస్తున్నట్టైతే ఏదో కబురు తెస్తున్నాడు” అన్నాడు. వాడు పరుగెత్తుకొంటూ దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8498', '10', '18', '26', 'కాపలా కాసేవాడికి పరుగెత్తుకుంటూ వస్తున్న మరొకడు కనబడ్డాడు. వాడు “అదిగో మరొకడు ఒంటరిగా పరుగెత్తుకొంటూ వస్తున్నాడు” అని గుమ్మం వైపు తిరిగి రాజుతో చెప్పాడు. రాజు “వాడు కూడా ఏదో కబురు తెస్తున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8499', '10', '18', '27', 'కాపలా కాసేవాడు దగ్గరికి వస్తున్న మొదటివాణ్ణి చూసి “వాడు సాదోకు కొడుకు అహిమయస్సు అని నాకు అనిపిస్తుంది” అన్నాడు. అప్పుడు రాజు “వాడు మంచివాడు, మంచివార్తే తెచ్చి ఉంటాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8500', '10', '18', '28', 'అంతలో అహిమయస్సు “రాజా, జయహో” అని గట్టిగా రాజుతో చెప్పి, రాజు ముందు సాష్టాంగపడి నమస్కారం చేసి “నా యేలిన వాడవైన రాజా, నిన్ను చంపాలని చూసిన వారిని అప్పగించిన నీ దేవుడైన యెహోవాకు స్తోత్రం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8501', '10', '18', '29', 'అప్పుడు రాజు “బాలుడు అబ్షాలోము క్షేమంగా ఉన్నాడా?” అని అడిగాడు. అహిమయస్సు “నీ దాసుడనైన నన్ను యోవాబు పంపుతున్నప్పుడు ఏదో గందరగోళం జరుగుతూ ఉండడం చూసాను గానీ అది ఏమిటో నాకు తెలియదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8502', '10', '18', '30', 'అప్పుడు రాజు “నువ్వు అవతలికి వెళ్లి నిలబడు” అని ఆజ్ఞ ఇచ్చాడు. వాడు పక్కకు జరిగి నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8503', '10', '18', '31', 'అంతలో కూషీవాడు వచ్చి “మా ఏలికవైన రాజా, నేను నీకు మంచి సమాచారం తెచ్చాను. ఈ రోజు యెహోవా నీ మీదికి దండెత్తిన వారందరినీ ఓడించి నీకు న్యాయం చేకూర్చాడు” అని చెప్పినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('8504', '10', '18', '32', 'రాజు “బాలుడు అబ్షాలోము క్షేమంగా ఉన్నాడా?” అని అడిగాడు. అప్పుడు కూషీవాడు “మా ఏలినవాడవు, రాజువు అయిన నీకు కీడు చేయాలని నీ మీదకు దండెత్తినవాళ్ళందరికీ ఏమి జరిగిందో ఆ బాలుడికి కూడా అదే జరిగింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8505', '10', '18', '33', 'అప్పుడు రాజు తీవ్రంగా పరితాపం చెందాడు. పట్టణం గుమ్మానికి పైన ఉన్న గదికి వెళ్లి, ఏడుస్తూ అటూ ఇటూ తిరుగుతూ “అబ్షాలోమా, నా బిడ్డా, అబ్షాలోమా” అని కేకలు వేస్తూ “అయ్యో నా బిడ్డా, నీ బదులు నేను చనిపోయినా బాగుండేది. నా బిడ్డా, అబ్షాలోమా, నా బిడ్డా” అని విలపిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8506', '10', '19', '1', '¶ రాజు తన కొడుకు గురించి విలపిస్తూ, విచారంగా ఉన్నాడన్న సంగతి ప్రజలందరికీ తెలిసింది. ఆనాటి విజయం ప్రజలందరి దుఃఖానికి కారణమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8507', '10', '19', '2', 'యుద్ధ సమయంలో భయపడి పారిపోయిన ప్రజలు దొంగలవలె తిరిగి పట్టణంలో ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8508', '10', '19', '3', '¶ రాజు తన ముఖం కప్పుకుని “అబ్షాలోమా నా బిడ్డా, అబ్షాలోమా నా బిడ్డా” అంటూ కేకలువేస్తూ ఏడుస్తున్నాడని, అబ్షాలోమును గూర్చి విలపిస్తున్నాడన్న విషయం యోవాబు విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8509', '10', '19', '4', 'అతడు ఉన్న నగరంలోని భవనానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8510', '10', '19', '5', '“నీ ప్రాణాన్ని, నీ కొడుకుల, కూతుళ్ళ ప్రాణాలను, నీ భార్యల, నీ ఉపపత్నుల ప్రాణాలను రక్షించిన నీ సేవకులనందరినీ నువ్వు సిగ్గుపరుస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8511', '10', '19', '6', '¶ నీ సన్నిహితులను, అభిమానులను ద్వేషిస్తూ, నీ శత్రువులపై ప్రేమ చూపిస్తున్నావు. ఈనాడు నీ రాజ్య అధిపతులు, సేవకులు నీకు ఇష్టమైనవారు కారని చెబుతున్నావు. మేమంతా చనిపోయి అబ్షాలోము మాత్రం జీవించి ఉన్నట్టయితే అది నీకు సంతోషం కలిగించేది అని నేను గ్రహిస్తున్నాను. వెంటనే లేచి బయటికివచ్చి నీ సేవకులను ధైర్యపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8512', '10', '19', '7', 'నువ్వు గనుక ఇప్పుడు బయటికి రాకపోతే ఈ రాత్రి ఒక్కడు కూడా నీ దగ్గర ఉండడని యెహోవా పేరట ఒట్టు పెట్టి చెబుతున్నాను. నీ చిన్నప్పటినుండి ఇప్పటివరకూ నీకు కలిగిన కీడులన్నిటికంటే అది నీకు మరీ కష్టంగా ఉంటుంది” అని రాజుతో చెప్పినప్పుడు రాజు లేచి బయటకు వచ్చి గుమ్మంలో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8513', '10', '19', '8', '¶ రాజు గుమ్మం దగ్గర కూర్చున్నాడన్న సంగతి ప్రజలంతా విని రాజును దర్శించేందుకు వచ్చారు. ఇశ్రాయేలువారంతా తమ తమ ఇళ్ళకు పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8514', '10', '19', '9', '¶ ఆ సమయంలో ఇశ్రాయేలు గోత్రాలకు చెందిన ప్రజల మధ్య గందరగోళం బయలుదేరింది. వారు “మన శత్రువుల చేతిలో నుండి, ఫిలిష్తీయుల చేతిలో నుండి మనలను విడిపించిన రాజు అబ్షాలోముకు భయపడి దేశం వదలి పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8515', '10', '19', '10', 'మనం రాజుగా పట్టాభిషేకం చేసికొన్న అబ్షాలోము యుద్ధంలో చనిపోయాడు. కనుక మనం రాజును తిరిగి ఎందుకు తీసుకు రాకూడదు?” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8516', '10', '19', '11', '¶ రాజైన దావీదుకు ఈ సంగతి వినబడింది. యాజకులైన సాదోకు, అబ్యాతారుకులను పిలిపించి “ఇశ్రాయేలు వారంతా మాట్లాడుకొంటున్న విషయం రాజుకు తెలిసింది. రాజును నగరానికి మళ్ళీ తీసుకు వెళ్లేందుకు ఎందుకు ఆలస్యం చేస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('8517', '10', '19', '12', 'మీరు నాకు రక్త సంబంధులు, సోదరులు. రాజును తీసుకు వచ్చేందుకు మీరెందుకు ఆలస్యం చేస్తున్నారని యూదావారి పెద్దలతో చెప్పండి” అని వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8518', '10', '19', '13', '¶ తరువాత అమాశా దగ్గరికి మనుషులను పంపి “నువ్వు నా రక్త సంబంధివి, సోదరుడివి కాదా? యోవాబుకు బదులు నిన్ను సైన్యాధిపతిగా ఖాయం చేయకపోతే దేవుడు నాకు గొప్ప కీడు కలుగజేస్తాడు గాక” అని చెప్పమన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8519', '10', '19', '14', 'అతడు వెళ్లి యూదా వారిలో ప్రతి ఒక్కరూ ఇష్టపూర్వకంగా రాజుకు లోబడేలా చేశాడు. యూదావారు రాజు దగ్గరికి “నువ్వు, నీ సేవకులంతా తిరిగి రావాలి” అన్న కబురు పంపించారు. రాజు బయలుదేరి యొర్దాను నది దగ్గరికి వచ్చినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('8520', '10', '19', '15', 'యూదావారు రాజును ఎదుర్కొవడానికి, నది ఇవతలకు వెంటబెట్టుకు రావడానికి గిల్గాలుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8521', '10', '19', '16', '¶ అంతలో బహూరీములో ఉంటున్న బెన్యామీనీయుడైన గెరా కొడుకు షిమీ త్వరత్వరగా రాజైన దావీదును ఎదుర్కొనడానికి యూదావారితో కలసి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8522', '10', '19', '17', 'అతనితోపాటు వెయ్యిమంది బెన్యామీనీయులు ఉన్నారు. సౌలు కుటుంబం సేవకుడు సీబా, అతని పదిహేనుమంది కొడుకులు, ఇరవైమంది సేవకులు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8523', '10', '19', '18', '¶ వారంతా రాజు ఎదురుగా నది దాటారు. రాజు, అతని పరివారం నది దాటడానికి, రాజుకు అనుకూలంగా చేయడానికి పడవను ఇవతలకు తెచ్చి పెట్టారు. రాజు యొర్దాను నది దాటి వెళ్ళగానే గెరా కుమారుడు షిమీ వచ్చి అతనికి సాష్టాంగపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8524', '10', '19', '19', '“నా యజమానీ, నేను చేసినదాన్ని బట్టి నాపై నేరం మోపవద్దు. రాజువైన నువ్వు యెరూషలేము విడిచివెళ్తున్నప్పుడు నేను మూర్ఖత్వంతో చేసిన తప్పును జ్ఞాపకం పెట్టుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8525', '10', '19', '20', 'నేను పాపం చేశానని నాకు తెలుసు. కనుక రాజువైన నిన్ను కలుసుకోవడానికి యోసేపు వంశం వారందరికంటే ముందుగా వచ్చాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8526', '10', '19', '21', '¶ అప్పుడు సెరూయా కుమారుడు అబీషై వచ్చి “యెహోవా అభిషేకించిన రాజును శపించిన ఈ షిమీకి మరణ శిక్ష విధించాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8527', '10', '19', '22', 'దావీదు “సెరూయా కొడుకుల్లారా, మీకూ, నాకూ ఏమి సంబంధం? ఇలాంటి సమయంలో మీరు నాకు విరోధులవుతారా? ఈ రోజు ఇశ్రాయేలు వారిలో ఎవరికైనా మరణశిక్ష విధించడం సమంజసమా? ఇప్పుడు నేను ఇశ్రాయేలు వారిమీద రాజునయ్యానన్న సంగతి తెలుసుకున్నాను” అన్నాడు. తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('8528', '10', '19', '23', '“నీకు మరణశిక్ష విధించను” అని షిమీకి వాగ్దానం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8529', '10', '19', '24', '¶ సౌలు మనవడు మెఫీబోషెతు రాజును కలుసుకోవడానికి వచ్చాడు. రాజు పారిపోయిన రోజునుండి అతడు క్షేమంగా తిరిగి వచ్చేంత వరకూ అతడు కాళ్లు కడుక్కోలేదు, గడ్డం కత్తిరించుకోలేదు, బట్టలు కూడా ఉతుక్కోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8530', '10', '19', '25', 'అతడు యెరూషలేములో రాజును కలిసినప్పుడు రాజు “మెఫీబోషెతూ, నీవు నాతో కలసి ఎందుకు రాలేదు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8531', '10', '19', '26', '¶ అప్పుడు అతడు “నా యజమానివైన రాజా, నీ దాసుడినైన నేను కుంటివాణ్ణి కనుక గాడిదను సిద్ధం చేసి రాజుతో కలసి వెళ్లిపోవాలని నేను అనుకున్నప్పుడు నా పనివాడు నన్ను మోసం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8532', '10', '19', '27', 'సీబా నా విషయంలో నీకు అబద్ధం చెప్పాడు. నువ్వు నా ఏలినవాడివి, రాజువు. నువ్వు దేవుని దూతవంటి వాడివి. నీకు ఏది మంచి అనిపిస్తే అది చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8533', '10', '19', '28', 'నా తండ్రి కుటుంబం వారంతా నీ దృష్టిలో చచ్చినవారమై ఉన్నప్పుడు, నువ్వు నీ భోజనం బల్ల దగ్గర నీతో భోజనం చేయడానికి దయ చూపించావు. కాబట్టి రాజవైన నిన్ను వేడుకోవడానికి నాకు వేరే అవసరం ఏముంటుంది?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8534', '10', '19', '29', '¶ అప్పుడు రాజు “నువ్వు ఆ విషయాలు ఎందుకు మాట్లాడుతున్నావు? నువ్వూ, సీబా భూమిని పంచుకొమ్మని నేను ఆజ్ఞ ఇచ్చాను గదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8535', '10', '19', '30', 'అందుకు మెఫీబోషెతు “నా ఏలినవాడవైన నువ్వు నీ నగరానికి క్షేమంగా తిరిగి వచ్చావు గనుక అతడు అంతా తీసుకోవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8536', '10', '19', '31', '¶ గిలాదీయుడైన బర్జిల్లయి రోగెలీము నుండి యొర్దాను అవతల నుండి రాజును సాగనంపడానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8537', '10', '19', '32', 'ఇప్పుడు బర్జిల్లయి వయసు 80 ఏళ్ళు. వయసు పైబడి బాగా ముసలివాడైపోయాడు. అతడు అత్యంత ధనవంతుడు. రాజు మహనయీములో ఉన్నప్పుడు అతనికి ఆహార పదార్ధాలు పంపిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8538', '10', '19', '33', '¶ రాజు “నువ్వు నాతోకూడ నది దాటి వచ్చి యెరూషలేములో నాతో కలసి ఉండిపో. నేను నిన్ను పోషిస్తాను” అని బర్జిల్లయితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8539', '10', '19', '34', 'బర్జిల్లయి “రాజువైన నీతో కలసి యెరూషలేముకు వచ్చి ఉండడానికి ఇంకా నేనెంకాలం బతకగలను?');
INSERT INTO `bible_verses_te_irv` VALUES ('8540', '10', '19', '35', 'ఇప్పటికే నాకు 80 ఏళ్ళు నిండాయి. మంచి చెడ్డలకున్న తేడా నేను కనిపెట్టగలనా? భోజన పదార్ధాల రుచి నేను తెలుసుకో గలనా? గాయకుల, గాయకురాండ్ర పాటలు నాకు వినిపిస్తాయా? నీ దాసుడనైన నేను నీకు భారంగా ఎందుకు ఉండాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('8541', '10', '19', '36', '¶ రాజువైన నువ్వు నాపట్ల అంతటి మేలు చూపడానికి నేనెంతటివాణ్ణి? నీ దాసుడనైన నేను నీతో కలసి నది దాటి అవతలకు కొంచెం దూరం వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8542', '10', '19', '37', 'నేను నా ఊరిలోనే ఉండి, చనిపోయి నా తలిదండ్రుల సమాధిలో పాతిపెట్టబడడానికి అక్కడికి తిరిగి వెళ్ళడానికి నాకు అనుమతి ఇవ్వు. అయ్యా, విను. నీ దాసుడు కింహాము ఇక్కడ ఉన్నాడు. నా ఏలినవాడవు, రాజువు అయిన నీతో కలసి రావడానికి అనుమతి ఇవ్వు. నీకు ఏది మంచి అనిపిస్తే అది అతడిపట్ల చెయ్యి” అని మనవి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8543', '10', '19', '38', '¶ అప్పుడు రాజు “కింహాము నాతో కలసి రావచ్చు. నీ దృష్టికి అనుకూలమైన దాన్ని నేను అతనికి చేస్తాను. ఇంకా నా వల్ల నువ్వు ఏమి కోరుతావో అంతా చేస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8544', '10', '19', '39', 'అప్పుడు రాజు, ప్రజలందరూ నది అవతలకు వచ్చారు. రాజు బర్జిల్లయిని ముద్దు పెట్టుకుని దీవించాడు. తరువాత బర్జిల్లయి తన స్వస్థలానికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8545', '10', '19', '40', '¶ రాజు కింహామును వెంటబెట్టుకుని గిల్గాలుకు వచ్చాడు. యూదావారు, ఇశ్రాయేలువారిలో సగంమంది రాజును వెంటబెట్టుకుని వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8546', '10', '19', '41', 'ఇలా ఉన్నప్పుడు ఇశ్రాయేలువారు రాజు దగ్గరికి వచ్చారు. “మా సహోదరులైన యూదావారు నిన్ను, నీ ఇంటివారిని దొంగిలించుకుని యొర్దాను ఇవతలకు ఎందుకు తీసుకు వచ్చారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8547', '10', '19', '42', '¶ అందుకు యూదా వారు “రాజు మీకు సమీపబంధువు గదా, మీకు కోపం ఎందుకు? అలాగైతే మాలో ఎవరమైనా రాజు ద్వారా లాభం పొందామా? లేక మాకోసం ఏమైనా దొంగతనం చేశామా?” అని ఇశ్రాయేలు వారితో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8548', '10', '19', '43', 'ఇశ్రాయేలువారు “రాజులో మాకు పది వంతులు ఉన్నాయి. దావీదులో మీకంటే మాకే ఎక్కువ హక్కు ఉంది. మీరు మమ్మల్ని ఎందుకు నిర్లక్ష్యం చేస్తున్నారు? రాజును తీసుకువచ్చే విషయం గురించి మీతో ముందుగా మాట్లాడినది మేమే గదా” అని యూదావారితో అన్నారు. యూదావారు ఇశ్రాయేలువారి కంటే కఠినంగా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8549', '10', '20', '1', '¶ బెన్యామీను గోత్రానికి చెందిన బిక్రి కొడుకు షెబ అనే పనికిమాలినవాడు ఒకడున్నాడు. వాడు “ఇశ్రాయేలు ప్రజలారా, మీరంతా మీ మీ సొంత స్థలాలకు వెళ్ళిపొండి. దావీదులో మనకు పాలు లేదు, యెష్షయి కుమారుడిలో మనకు వాటా ఎంతమాత్రమూ రాదు” అంటూ బాకా ఊది గట్టిగా ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8550', '10', '20', '2', 'ఇశ్రాయేలు వారంతా దావీదును విడిచిపెట్టి బిక్రి కొడుకు షెబను వెంబడించారు. అయితే యొర్దాను నది నుండి యెరూషలేము వరకూ ఉన్న యూదావారు రాజు దగ్గరే ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8551', '10', '20', '3', '¶ దావీదు యెరూషలేములోని తన నగరానికి వచ్చాడు. తన ఇంటికి కాపలాగా ఉంచిన తన ఉపపత్నులు పదిమంది స్త్రీలను కాపాడుతూ వారిని పోషిస్తున్నాడు గానీ వారితో లైంగిక సంబంధం పెట్టుకోలేదు. వారు కాపలాలో ఉండి జీవించినంత కాలం వితంతువుల వలె ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8552', '10', '20', '4', '¶ తరువాత రాజు అమాశాను పిలిపించి “మూడు రోజుల్లోగా నువ్వు యూదా వారినందరినీ సమకూర్చి నా దగ్గర హాజరు పరుచు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8553', '10', '20', '5', 'అమాశా యూదా వారిని సమీకరించడానికి వెళ్లిపోయాడు. అమాశా ఆలస్యం చేయడంతో అతనికిచ్చిన సమయం ముగిసిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8554', '10', '20', '6', 'అప్పుడు దావీదు అబీషైని పిలిపించాడు. “బిక్రి కొడుకు షెబ అబ్షాలోము కంటే మనకు ఎక్కువ కీడు చేస్తాడు. వాడు ఎత్తయిన గోడలు గల పట్టణాల్లో దాక్కుని మనకు దొరకడేమో. కాబట్టి నీవు నా సేవకులను వెంటబెట్టుకుని వెళ్లి వాడిని తరిమి పట్టుకో” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8555', '10', '20', '7', 'కాబట్టి యోవాబు మనుషులు, కెరేతీయులు, పెలేతీయులు, యోధులందరూ అతనితో కూడ యెరూషలేములో నుండి బిక్రి కొడుకు షెబను తరమడానికి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8556', '10', '20', '8', '¶ వారు గిబియోనులో ఉన్న పెద్ద బండ దగ్గరికి వచ్చినప్పుడు వారిని కలిసేందుకు అమాశా వచ్చాడు. యోవాబు తొడుక్కున్న చొక్కాకు పైన బిగించి ఉన్న నడికట్టుకు వేలాడుతున్న వరలో కత్తి పెట్టుకుని ఉన్నాడు. ఆ వర వదులైనందువల్ల కత్తి నేలపై జారి పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8557', '10', '20', '9', 'అప్పుడు యోవాబు అమాశాను చూసి “నా సోదరా, క్షేమంగా ఉన్నావా?” అని అడుగుతూ, అమాశాను ముద్దు పెట్టుకొంటున్నట్టు తన కుడి చేత్తో అతని గడ్డం పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8558', '10', '20', '10', 'యోవాబు చేతిలో ఉన్న కత్తిని అమాశా చూడలేదు కనుక తనను కాపాడుకోలేక పోయాడు. యోవాబు కత్తి తీసి అతని కడుపులో బలంగా పొడిచాడు. కత్తి కడుపులో దిగిన వెంటనే అతని పేగులు జారి నేలపై పడడంతో ఆ దెబ్బతోనే అతడు చనిపోయాడు. తరువాత యోవాబు, అతని సోదరుడు అబీషైలు బిక్రి కొడుకు షెబను తరమడానికి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8559', '10', '20', '11', '¶ యోవాబు సైనికుడు ఒకడు అతని దగ్గర నిలబడి “యోవాబును ఇష్టపడేవారు, దావీదు పక్షంలో ఉన్నవారు అంతా యోవాబును వెంబడించండి” అని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8560', '10', '20', '12', 'అమాశా రక్తంలో దొర్లుతూ దారి వెంట పడి ఉన్నాడు. ఆ చోటికి వచ్చినవారంతా నిలబడి చూస్తూ ఉండడం సైనికుడు చూసి, అమాశాను దారిలో నుండి పక్కన ఉన్న పొలంలోకి లాగివేసి, ఆ దారిలో నడిచేవారు ఎవ్వరూ చూడకుండా ఆ శవం మీద ఒక గుడ్డను కప్పివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8561', '10', '20', '13', '¶ శవం దారిలో నుండి తీసిన తరువాత ప్రజలంతా బిక్రి కొడుకు షెబను తరమడానికి యోవాబు వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8562', '10', '20', '14', 'యోవాబు, ఇశ్రాయేలు గోత్రపువారు, ఆబేలు బేత్మయకా, బెరీయుల గోత్రాలవారి దగ్గరికి వచ్చాడు. వారంతా కలసికట్టుగా అతణ్ణి వెంబడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8563', '10', '20', '15', 'ఈ విధంగా వారు వచ్చి ఆబేల్బేత్మయకాలో బిక్రిని ముట్టడించారు. పట్టణ ముఖ్య ద్వారం ముందు బురుజు కట్టారు. యోవాబు మనుషులు ప్రాకారాన్ని పడగొట్టి పాడు చేయడానికి పూనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8564', '10', '20', '16', '¶ అప్పుడు ఆబేలులో ఉన్న తెలివి గల ఒక స్త్రీ ప్రాకారపు గోడ ఎక్కి “అయ్యలారా వినండి, నేను యోవాబుతో మాట్లాడాలి గనుక అతణ్ణి ఇక్కడకి రమ్మని చెప్పండి” అని కేకలు వేసింది. యోవాబు ఆమె దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8565', '10', '20', '17', 'అప్పుడు ఆమె “యోవాబువు నువ్వేనా?” అని అతణ్ణి అడిగింది. అతడు “నేనే” అని జవాబిచ్చాడు. అప్పుడామె “నీ దాసురాలనైన నేను నీతో మాట్లాడవచ్చా?” అని అడిగినప్పుడు, అతడు “మాట్లాడవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8566', '10', '20', '18', '¶ ఆమె “పూర్వకాలంలో ప్రజలు ‘సమస్య ఏదైనా ఉంటే ఆబేలులో పరిష్కరించుకోవాలి’ అని చెప్పుకునేవారు. ఆ విధంగా చేసి తమ సమస్యలు తీర్చుకొనేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8567', '10', '20', '19', 'నేను ఇశ్రాయేలు గోత్రంలో నెమ్మదస్తురాలు, నిజాయితీ పరురాలు అని పేరు పొందిన దాన్ని. ఇశ్రాయేలీయుల పట్టణాల్లో ముఖ్యమైన ఒక పట్టణాన్ని నాశనం చేయాలని నువ్వు తలపెడుతున్నావు. అలా చేసి యెహోవా సంపదను నువ్వెందుకు నిర్మూలం చేస్తావు?” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8568', '10', '20', '20', '¶ అందుకు యోవాబు “నిర్మూలం చెయ్యను, అలా చేయడం నాకు దూరమవుతుంది గాక. అసలు సంగతి అది కానే కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8569', '10', '20', '21', 'బిక్రి కొడుకు షెబ అనే ఒక ఎఫ్రాయిము గోత్రంవాడు రాజైన దావీదు పట్ల ద్రోహం చేశాడు. మీరు వాణ్ణి మాత్రం మాకు అప్పగించండి. వెంటనే నేను ఈ పట్టణం విడిచి వెళ్ళిపోతాము” అని చెప్పాడు. ఆమె యోవాబుతో “అయ్యా, అలాగే, వాడి తల ప్రాకారపు గోడపై నుండి పడవేస్తాం” అని చెప్పి లోపలికి వెళ్లి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8570', '10', '20', '22', 'తాను తెలివిగా యోవాబుతో మాట్లాడిన మాటలను అక్కడి ప్రజలందరికీ చెప్పినప్పుడు వారు బిక్రి కొడుకు షెబ తల నరికి గోడపై నుండి యోవాబు ముందు పడవేశారు. అప్పుడు యోవాబు బాకా ఊదించాడు. ప్రజలంతా ఆ పట్టణాన్ని విడిచి ఎవరి నివాసాలకు వారు బయలుదేరారు. యోవాబు యెరూషలేములో ఉన్న రాజు దగ్గరికి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8571', '10', '20', '23', '¶ ఇశ్రాయేలు సైన్యం అంతటికీ యోవాబు అధికారిగా నియామకం అయ్యాడు. కెరేతీయులకు, పెలేతీయులకు యెహోయాదా కొడుకు బెనాయా అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8572', '10', '20', '24', 'పన్నువసూలు చేసే పనివారి మీద అదోరాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('8573', '10', '20', '25', 'రాజ్యపు దస్తావేజులు, పత్రాల మీద అహీలూదు కొడుకు యెహోషాపాతు అధికారులుగా నియామకమయ్యారు. షెవా ప్రధానమంత్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8574', '10', '20', '26', 'సాదోకు, అబ్యాతారు యాజక వృత్తి నిర్వహించే వారు. యాయీరీయుడైన ఈరా దావీదుకు ముఖ్య సలహాదారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8575', '10', '21', '1', '¶ దావీదు పరిపాలిస్తున్న కాలంలో మూడేళ్ళపాటు కరువు కొనసాగింది. దావీదు యెహోవాతో మనవి చేశాడు. అందుకు యెహోవా ఇలా చెప్పాడు. “సౌలు గిబియోనీయులను హతమార్చాడు. అతణ్ణి బట్టి, నరహంతకులైన అతని ఇంటివారిని బట్టి శిక్షగా ఈ కరువు ఏర్పడింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8576', '10', '21', '2', '¶ గిబియోనీయులు ఇశ్రాయేలీయుల సంబంధికులు కారు. వారు అమోరీయుల్లో మిగిలిపోయిన వారు. సౌలు రాజు కాక ముందు ఇశ్రాయేలీయులు “మిమ్మల్ని చంపం” అని గిబియోనీయులతో ఒప్పందం చేసుకున్నారు. సౌలు ఇశ్రాయేలు, యూదా వారిపట్ల అమితమైన ఆసక్తి కనపరచి గిబియోనీయులను హతం చేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8577', '10', '21', '3', '¶ దావీదు గిబియోనీయులను పిలిపించి “మీరు యెహోవా సొత్తును దీవించడానికి మా దోషం తొలగిపోయేందుకు పరిహారంగా నేను మీకు ఏమి చేయాలని కోరుకుంటున్నారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8578', '10', '21', '4', 'గిబియోనీయులు “సౌలు అతని ఇంటి వారు చేసినదాన్ని బట్టి పరిహారం చేయడానికి వెండి, బంగారాలు గానీ, ఇశ్రాయేలీయుల్లో ఎవరినైనా చంపాలని గానీ మేము కోరుకోవడం లేదు” అన్నారు. అప్పుడు దావీదు “మీరేమి కోరుకున్నా అది మీకు చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8579', '10', '21', '5', '¶ వారు “ఇశ్రాయేలీయుల సరిహద్దుల్లో ఉండకుండా మాకు శత్రువులై మమ్మల్ని నాశనం చేస్తూ మేము నిర్మూలం అయ్యేలా కీడు కలిగించినవాడి కుమారుల్లో ఏడుగురిని మాకు అప్పగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8580', '10', '21', '6', 'యెహోవా నియమించిన సౌలు పట్టణమైన గిబియాలో యెహోవా సన్నిధానంలో మేము వారిని ఉరితీస్తాం” అని రాజును కోరారు. అప్పుడు రాజు “నేను వారిని మీకు అప్పగిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8581', '10', '21', '7', '¶ అతడు సౌలు కొడుకు యోనాతానుకు యెహోవా పేరిట చేసిన ప్రమాణం కారణంగా యోనాతాను కొడుకు మెఫీబోషెతును కాక,');
INSERT INTO `bible_verses_te_irv` VALUES ('8582', '10', '21', '8', 'అయ్యా కుమార్తె రిస్పా ద్వారా సౌలుకు పుట్టిన యిద్దరు కొడుకులు అర్మోని, మెఫీబోషెతులను, సౌలు కూతురు మెరాబుకు మెహూలతీయుడైన బర్జిల్లయి కొడుకు అద్రీయేలు ద్వారా పుట్టిన ఐదుగురు కొడుకులను తీసుకువచ్చి గిబియోనీయులకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8583', '10', '21', '9', '¶ వారు ఈ ఏడుగురిని తీసుకువెళ్ళి యెహోవా సన్నిధానంలో కొండ మీద ఏడుగురినీ ఒకే విధంగా ఉరితీశారు. యవల పంట కోతకాలం ఆరంభంలో వారు చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8584', '10', '21', '10', 'అయ్యా కూతురు రిస్పా గోనెపట్ట తీసుకు కొండపైన పరచుకుని కోతకాలం ఆరంభం నుండి మృతదేహాలపై ఆకాశం నుండి వానలు కురిసే దాకా అక్కడే ఉండిపోయి, పగలు ఆకాశపక్షులు వాటిమీద వాలకుండా, రాత్రులు అడవి జంతువులు వాటి దగ్గరికి రాకుండా వాటిని కాపలా కాస్తూ ఉన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8585', '10', '21', '11', '¶ సౌలు ఉపపత్ని అయ్యా కూతురు రిస్పా చేసిన పని దావీదుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8586', '10', '21', '12', 'కాబట్టి దావీదు వెళ్లి సౌలు, అతని కొడుకు యోనాతాను ఎముకలను యాబేష్గిలాదు వారి దగ్గర నుండి తెప్పించాడు. గిల్బోవలో ఫిలిష్తీయులు సౌలు, యోనాతానులను హతం చేసి బేత్షాను పట్టణపు వీధిలో వేలాడదీసినప్పుడు యాబేష్గిలాదు వారు వారి ఎముకలను అక్కడినుంచి దొంగిలించి తెచ్చి తమ దగ్గర ఉంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8587', '10', '21', '13', 'కనుక దావీదు వారి దగ్గర నుండి సౌలు, అతని కొడుకు యోనాతాను ఎముకలను తెప్పించాడు. రాజు ఆజ్ఞ ఇచ్చినప్పుడు సేవకులు ఉరితీసిన ఏడుగురి ఎముకలను సమకూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8588', '10', '21', '14', '¶ సౌలు, అతని కొడుకు యోనాతాను ఎముకలను వాటితో కలిపి బెన్యామీనీయుల దేశంలోని సేలాలో ఉన్న సౌలు తండ్రి కీషు సమాధిలో పాతిపెట్టారు. ఇదంతా చేసిన తరువాత రాజు దేశం కోసం చేసిన విజ్ఞాపన దేవుడు అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8589', '10', '21', '15', '¶ ఫిలిష్తీయులకు, ఇశ్రాయేలీయులకు మళ్ళీ యుద్ధం జరిగినప్పుడు దావీదు తన సేవకులతో కలసి యుద్ధం చేశాడు. ఆ యుద్ధంలో దావీదు నీరసించి సొమ్మసిల్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8590', '10', '21', '16', '¶ అక్కడ రెఫాయీయుల సంతానం వాడైన ఇష్బిబేనోబ అనేవాడు కొత్తగా చేసిన కత్తి, మూడున్నర కిలోల బరువున్న ఇత్తడి ఈటె పట్టుకుని “నేను దావీదును చంపుతాను” అని చెబుతూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8591', '10', '21', '17', 'సెరూయా కొడుకు అబీషై రాజును కాపాడి ఆ ఫిలిష్తీయుణ్ణి కొట్టి చంపాడు. ఇది చూసిన దావీదు మనుషులు “ఇశ్రాయేలీయులకు దీపమైన నువ్వు ఆరిపోకుండా ఉండేలా ఇకపై మాతో కలసి యుద్ధాలకు రావద్దు” అని చెప్పి, అతని చేత ఒట్టు పెట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8592', '10', '21', '18', '¶ ఆ తరువాత గోబు దగ్గర ఫిలిష్తీయులతో మళ్ళీ యుద్ధం జరిగింది. యుద్ధంలో హూషాతీయుడైన సిబ్బెకై రెఫాయీయుల సంతానం వాడైన సఫును చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8593', '10', '21', '19', 'గోబు దగ్గర ఫిలిష్తీయులతో మరోసారి యుద్ధం జరిగినప్పుడు అక్కడ బేత్లెహేము నివాసి యహరేయోరెగీము కొడుకు ఎల్హానాను గిత్తీయుడైన గొల్యాతు సహోదరుణ్ణి చంపాడు. వాడి చేతిలో ఉన్న ఈటె నేతగాని అడ్డకర్ర అంత పెద్దది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8594', '10', '21', '20', '¶ మరొక యుద్ధం గాతు దగ్గర జరిగింది. అక్కడ బాగా పొడవైనవాడు ఒకడు ఉన్నాడు. వాడి చేతులకు, కాళ్ళకు ఆరు వేళ్ళు చొప్పున మొత్తం ఇరవై నాలుగు వేళ్ళు ఉన్నాయి. అతడు రెఫాయీయుల సంతానం వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8595', '10', '21', '21', 'వాడు ఇశ్రాయేలీయులను దూషిస్తున్నప్పుడు దావీదు సోదరుడు షిమ్యా కొడుకు యోనాతాను వాణ్ణి చంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8596', '10', '21', '22', 'గాతులో ఉన్న రెఫాయీయుల సంతతివారైన ఈ నలుగురినీ దావీదు, అతని సేవకులు హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8597', '10', '22', '1', '¶ యెహోవా తనను సౌలు బారి నుండి, తన శత్రువులందరి నుండి తప్పించిన రోజున దావీదు యెహోవాకు ఈ పాట పాడాడు. అతడిలా ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8598', '10', '22', '2', '¶ యెహోవా నా ఆశ్రయ శిల, నా కోట, నా రక్షకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8599', '10', '22', '3', 'నా ఆశ్రయ శిల, నేను ఆయన సంరక్షణలో ఉంటాను. నా డాలు, నా రక్షణ కొమ్ము, నా సురక్ష. ఆశ్రయస్థానం. హింస నుండి నన్ను కాపాడేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8600', '10', '22', '4', 'స్తుతికి అర్హుడైన యెహోవాకు నేను మొర్రపెట్టాను. నా శత్రువుల చేతిలోనుండి నేను తప్పించుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8601', '10', '22', '5', 'మృత్యుకెరటాలు నన్ను చుట్టుకున్నాయి. భక్తిహీనుల వరద పొంగు నన్ను ముంచెత్తింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8602', '10', '22', '6', 'పాతాళ పాశాలు నన్ను కట్టి వేశాయి. మరణపు ఉచ్చులు నన్ను చిక్కించుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8603', '10', '22', '7', 'నా దురవస్థలో నేను యెహోవాకు మొర్ర పెట్టాను. నా దేవునికి విన్నవించుకున్నాను. ఆయన తన ఆలయంలో నా ఆక్రోశం విన్నాడు. నా మొర్ర ఆయన చెవులకు చేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8604', '10', '22', '8', 'అప్పుడు భూమి కంపించింది. అదిరింది. పరమండలపు పునాదులు వణికాయి. ఆయన కోపానికి అవి కంపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8605', '10', '22', '9', 'ఆయన ముక్కుపుటాల్లో నుంచి నుండి పొగ లేచింది. ఆయన నోట నుండి జ్వాలలు వచ్చాయి. అవి నిప్పు కణాలను రగిల్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8606', '10', '22', '10', 'ఆకాశాన్ని చీల్చి ఆయన దిగి వచ్చాడు ఆయన పాదాల కింద చిక్కటి చీకటి కమ్మి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8607', '10', '22', '11', 'ఆయన కెరూబును అధిరోహించి వచ్చాడు. గాలి రెక్కల మీద స్వారీ చేస్తూ కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8608', '10', '22', '12', 'అంధకారాన్ని తన చుట్టూ గుడారంగా చేసుకున్నాడు. దట్టమైన కారుమబ్బులను ఆకాశంలో రాశి పోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8609', '10', '22', '13', 'ఆయన సన్నిధి మెరుపుల్లోనుండి అగ్ని కణాలు కురిశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8610', '10', '22', '14', 'యెహోవా ఆకాశం నుండి గర్జించాడు. సర్వోన్నతుడు భీకర ధ్వని చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8611', '10', '22', '15', 'తన బాణాలు వేసి శత్రువులను చెదరగొట్టాడు. ఉరుములు కురిపించి వారిని కకావికలు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8612', '10', '22', '16', 'యెహోవా యుధ్ధ ధ్వనికి ఆయన ముక్కుపుటాల నుండి వెలువడిన సెగకి భూగోళం పునాది రాళ్లు బయట పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8613', '10', '22', '17', 'పైనుండి చెయ్యి చాపి ఆయన నన్ను పట్టుకున్నాడు. నురగలు కక్కుతున్న జలరాసుల్లో నుండి నన్ను బయటికి తీశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8614', '10', '22', '18', 'బలవంతులైన పగవారి నుండి, నన్ను ద్వేషించే వారినిండి, నన్ను లొంగదీసుకునే వారి నుండి ఆయన నన్ను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8615', '10', '22', '19', 'విపత్కర సమయంలో వారు నా మీదికి వచ్చారు. కానీ యెహోవా నాకు అండగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8616', '10', '22', '20', 'యెహోవా విశాలమైన చోటికి నన్ను తోడుకుని వచ్చాడు. నేనంటే ఆయనకు ఇష్టం గనక ఆయన నన్ను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8617', '10', '22', '21', 'నా నీతినిబట్టి ఆయన నాకు ప్రతిఫలమిచ్చాడు. నా నిర్దోషత్వాన్ని బట్టి నాకు పూర్వ క్షేమ స్థితి కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8618', '10', '22', '22', 'ఎందుకంటే యెహోవా మార్గాలను నేను అనుసరిస్తున్నాను. నా దేవుని నుండి వైదొలగి దుర్మార్గంగా ప్రవర్తించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8619', '10', '22', '23', 'ఆయన న్యాయవిధులన్నీ నా కళ్ళెదుటే ఉన్నాయి. ఆయన కట్టడల నుండి ఎప్పుడూ దారి తొలగ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8620', '10', '22', '24', 'ఆయన దృష్టికి నిర్దోషిగా ఉన్నాను. పాపానికి దూరంగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8621', '10', '22', '25', 'నా నీతినిబట్టి యెహోవా నాకు పూర్వ క్షేమస్థితి కలిగించాడు తన దృష్టిలో నా నిర్దోషత్వాన్ని బట్టి నాకు ప్రతిఫలమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8622', '10', '22', '26', 'నమ్మదగిన వారికి నీవు నమ్మదగిన వాడిగా ఉంటావు. యథార్థవంతుల పట్ల నీవు యథార్థవంతుడవుగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8623', '10', '22', '27', 'నిష్కళంకుల యెడల నీవు నిష్కళంకంగా ఉంటావు. వక్ర బుద్ది గలవారి యెడల వికటంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8624', '10', '22', '28', 'యాతన పడే వారిని రక్షిస్తావు గర్విష్ఠులకు విరోధివై వారిని అణచి వేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8625', '10', '22', '29', 'యెహోవా, నీవు నాకు దీపం. యెహోవా నా చీకటిని వెలుగుగా మార్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8626', '10', '22', '30', 'నీ సహాయంతో నేను అడ్డుకంచెలు అధిగమిస్తాను. నా దేవుని సహాయంతో నేను ప్రాకారాలను దాటుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8627', '10', '22', '31', 'దేవుని మార్గం పరిపూర్ణం యెహోవా వాక్కు నిర్మలం ఆయన అండజేరిన వారికందరికి ఆయన డాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8628', '10', '22', '32', 'యెహోవా తప్ప దేవుడేడి? మన దేవుడు తప్ప ఆశ్రయదుర్గమేది?');
INSERT INTO `bible_verses_te_irv` VALUES ('8629', '10', '22', '33', 'దేవుడు నాకు బలమైన కోట. ఆయన తన మార్గాల్లో యథార్థవంతులను నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8630', '10', '22', '34', 'ఆయన నా కాళ్లు జింకకాళ్లవలె చేస్తాడు. పర్వతాలపై నన్ను నిలుపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8631', '10', '22', '35', 'నా చేతులకు యుద్ధం నేర్పేవాడు ఆయనే నా బాహువులు ఇత్తడి విల్లును ఎక్కుబెడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8632', '10', '22', '36', 'నీవు నీ రక్షణ డాలును నాకు అందిస్తావు. నీ అనుగ్రహం నన్ను గొప్పచేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8633', '10', '22', '37', 'నా పాదాల కింద స్థలం విశాలం చేస్తావు. అందువల్ల నా కాళ్ళు జారవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8634', '10', '22', '38', 'నా శత్రువులను తరిమి నాశనం చేస్తాను. వారిని నాశనం చేసేదాకా నేను వెనుదిరగను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8635', '10', '22', '39', 'నేను వారిని మింగి వేశాను. ముక్కలుచెక్కలు చేశాను. వారిక లేవలేరు. వారు నా కాళ్ళ కింద ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8636', '10', '22', '40', 'నడికట్టు బిగించి కట్టినట్టు యుద్ధం కోసం నాకు బలాన్ని ధరింపజేస్తావు. నా మీదికి లేచిన వారిని నీవు అణచివేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8637', '10', '22', '41', 'నా శత్రువుల మెడలను నా ముందు వంచావు. నన్ను ద్వేషించే వారిని నేను సమూలనాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8638', '10', '22', '42', 'వారు సహాయం కోసం అరిచారు. కానీ రక్షించే వాడు ఎవడూ లేడు. వారు యెహోవా కోసం ఎదురు చూసినా ఆయన వారికి జవాబియ్యడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8639', '10', '22', '43', 'నేను నేల దుమ్ము లాగా వారిని పొడి చేస్తాను. వీధిలోని బురదలాగా నేను వారిని వెదజల్లి అణగదొక్కుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8640', '10', '22', '44', 'నా స్వజనుల కలహాల్లో నుండి కూడా నీవు నన్నువిడిపించావు. ప్రజల అధికారిగా నన్ను నిలిపావు. నేను ఎరుగని ప్రజానీకం నన్ను సేవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8641', '10', '22', '45', 'పరదేశులు గత్యంతరం లేక నాకు లోబడతారు. వారు నన్నుగూర్చి వింటే చాలు, నాకు విధేయులౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8642', '10', '22', '46', 'అన్యులు వణకుతూ తమ భద్రమైన స్థలాలు విడిచి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8643', '10', '22', '47', 'యెహోవా సజీవుడు. నాకు అండ అయిన వాడికి స్తుతి. నా విముక్తి శిల అయిన దేవుడు ఘనత నొందుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('8644', '10', '22', '48', 'ఆయన నా పక్షంగా ప్రతీకారం చేసే దేవుడు జాతులను నాకు లోబరిచేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('8645', '10', '22', '49', 'ఆయనే నా శత్రువుల చేతిలో నుండి నన్ను విడిస్తాడు. నా మీద దాడి చేసే వారి కంటే ఎత్తుగా నీవు నన్ను హెచ్చిస్తావు. హింసాత్మకుల నుండి నన్ను కాపాడుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8646', '10', '22', '50', 'కాబట్టి యెహోవా, జాతుల మధ్య నీకు కృతజ్ఞతలు చెల్లిస్తాను. నీ నామానికి స్తుతి పాడుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8647', '10', '22', '51', 'తాను నియమించిన రాజుకు ఆయన గొప్ప విజయాన్నిస్తాడు. తాను అభిషేకించిన దావీదుకు అతని సంతానానికి నిబంధన విశ్వసనీయత చూపే వాడు ఆయన.');
INSERT INTO `bible_verses_te_irv` VALUES ('8648', '10', '23', '1', '¶ దావీదు చివరి మాటలు ఇవే. యెష్షయి కుమారుడు, యాకోబు దేవుని చేత అభిషిక్తుడైన వాడు, మహా ఘనత పొందినవాడు, ఇశ్రాయేలీయుల మధుర వాగ్గేయకారుడు అయిన దావీదు పలికిన దేవోక్తి ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('8649', '10', '23', '2', '“యెహోవా ఆత్మ నా ద్వారా పలుకుతున్నాడు ఆయన వాక్కు నా నాలుకపై ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8650', '10', '23', '3', 'ఇశ్రాయేలీయుల దేవుడు మాటలాడుతున్నాడు. ఇశ్రాయేలీయుల ఆశ్రయదుర్గం పలికాడు. మనుషులను నీతిన్యాయాలతో పరిపాలించేవాడు, దేవునిపట్ల భయభక్తులు కలిగి ఏలేవాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8651', '10', '23', '4', 'అతడు సూర్యోదయాన తొలిసంధ్య కాంతిలాగా మబ్బు లేని ఉదయం లాగా వాన వెలిసిన తరువాత కాంతులీనే కిరణాల్లో మొలకెత్తిన లేత గడ్డిలాగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8652', '10', '23', '5', 'నా సంతానం దేవుని ఎదుట అలాటి వారు కాకపోయినా ఆయన నాతో నిత్య నిబంధన చేయలేదా? ఆ నిబంధన అన్నివిధాలా సంపూర్ణమైనది, సుస్థిరమైనది కాదా? ఆయన నాకు ధారాళమైన రక్షణ చేకూర్చి, అంతా సఫలమయ్యేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8653', '10', '23', '6', 'ముళ్ళను అవతల పారవేసినట్టు దుర్మార్గులను విసిరి వేయడం జరుగుతుంది. ఎందుకంటే వారు చేత్తో పట్టుకోలేని ముళ్ళలాగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8654', '10', '23', '7', 'ఇనుప పరికరమైనా, ఈటె కోల అయినా లేకుండా మనుషులు ముళ్ళను తాకరు. దేనినీ వదలకుండా వాటన్నిటినీ ఉన్న చోటనే తగలబెడతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8655', '10', '23', '8', '¶ దావీదు యోధుల పేర్లు ఇవి: ముఖ్య వీరుల్లో మొదటివాడు యోషే బెష్షెబెతు. ఇతడు తక్మోనీ వంశం వాడు. అతడు ఒక యుద్ధంలో ఎనిమిది వందల మందిని హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8656', '10', '23', '9', '¶ ఇతని తరువాతి వాడు అహోహీయుడైన దోదో కొడుకు ఎలియాజరు. ఇతడు దావీదు ముగ్గురు యోధుల్లో ఒకడు. ఫిలిష్తీయులు యుద్ధానికి వస్తే, ఇతడు వారిని ఎదిరించాడు. ఇశ్రాయేలీయులు వెనక్కు తగ్గితే ఇతడు నిలబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('8657', '10', '23', '10', 'అరచెయ్యి బిగుసుకు పోయి చేతికి కత్తి అతుక్కుపోయే దాకా ఫిలిష్తీయులను ఎదుర్కొన్నాడు. ఆ రోజున యెహోవా ఇశ్రాయేలీయులకు గొప్ప విజయాన్ని ప్రసాదించాడు. దోపుడు సొమ్ము తీసుకుపోవడానికి మాత్రం ప్రజలు అతని వెనకాల వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8658', '10', '23', '11', '¶ ఇతని తరువాత హరారు ఊరివాడైన ఆగే కొడుకు షమ్మా. ఒకసారి ఫిలిష్తీయులు అలచందల చేలో గుంపు గూడి ఉండగా ఇశ్రాయేలు సైన్యం ఫిలిష్తీయులను ఎదిరించి నిలవలేక పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8659', '10', '23', '12', 'అప్పుడితడు ఆ పొలం మధ్యలో నిలబడి ఫిలిష్తీయులు దాని మీదికి రాకుండా అడ్డుకున్నాడు. వారిని హతం చేశాడు. యెహోవా ఇశ్రాయేలీయులకు గొప్ప విజయాన్నిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8660', '10', '23', '13', '¶ ముప్ఫై మంది వీరుల్లో ముఖ్యులైన ముగ్గురు కోతకాలంలో అదుల్లాము గుహలో ఉన్న దావీదు దగ్గరికి వచ్చారు. ఫిలిష్తీయుల సైన్యం రెఫాయీము లోయలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8661', '10', '23', '14', 'దావీదు తన సురక్షితమైన చోట, గుహలో ఉన్నాడు. ఫిలిష్తీయ సేన బేత్లెహేములో శిబిరం వేసుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8662', '10', '23', '15', 'దావీదు మంచి నీటి కోసం తహ తహ లాడుతూ “బేత్లెహేము పురద్వారం దగ్గరున్న బావి నీళ్లు ఎవరైనా నాకు తెచ్చి ఇస్తే ఎంత బావుణ్ణు!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8663', '10', '23', '16', 'ఆ ముగ్గురు బలాఢ్యులు ఫిలిష్తీయుల సైన్యం కావలి వాళ్ళను ఛేదించుకుని పోయి, బేత్లెహేము ద్వారం దగ్గరున్న బావి నీళ్లు తోడుకుని దావీదు దగ్గరికి తెచ్చారు. అయితే అతడు ఆ నీళ్లు తాగలేదు. యెహోవా సన్నిధిలో అ నీళ్ళు పారబోసి “యెహోవా, ఈ నీళ్ళు తాగడం నాకు దూరం అగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('8664', '10', '23', '17', 'వీళ్ళు ప్రాణాలకు తెగించి పోయి ఇవి తెచ్చారు కదా. ఈ నీళ్ళు వీరి రక్తంతో సమానం” అని చెప్పి తాగడానికి నిరాకరించాడు. ఆ ముగ్గురు మహావీరులు ఈ పరాక్రమ కార్యాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8665', '10', '23', '18', '¶ సెరూయా కొడుకు, యోవాబు సోదరుడు అబీషై ఈ ముప్ఫై మందికి నాయకుడు. ఇతడొక యుద్ధంలో మూడు వందల మందిని ఈటెతో సాము చేసి హతం చేశాడు. ఇతడు ఆ ముగ్గురితో సమానంగా పేరు పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8666', '10', '23', '19', 'ఇతడు ఆ ముప్ఫై మందిలో గొప్పవాడై, వారికి అధిపతి అయ్యాడు. కానీ ఆ మొదటి ముగ్గురికీ సాటి కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8667', '10', '23', '20', '¶ కబ్సెయేలు ఊరివాడైన బెనాయా యెహోయాదా కొడుకు. అతడు పరాక్రమశాలి. మహా ప్రతాపం చూపించాడు. ఇతడు ఇద్దరు మోయాబు శూరులను హతం చేశాడు. మంచు కురుస్తున్న కాలంలో ఇతడు బావిలో దాక్కుని ఉన్న ఒక సింహాన్ని చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8668', '10', '23', '21', 'ఇంకా అతడు మహాకాయుడైన ఒక ఐగుప్తు వాణ్ని చంపాడు. ఈ ఐగుప్తీయుడి చేతిలో ఈటె ఉంటే బెనాయా దుడ్డుకర్ర తీసుకు అతడి మీదికి పోయాడు. వాడి చేతిలోని ఈటె ఊడలాగి దానితోనే వాణ్ణి చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8669', '10', '23', '22', 'ఈ పరాక్రమ క్రియలు యెహోయాదా కొడుకు బెనాయా చేశాడు కాబట్టి ఆ ముగ్గురు బలాఢ్యులతోబాటు లెక్కలోకి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8670', '10', '23', '23', 'ఆ ముప్ఫై మందిలోకీ ఘనుడయ్యాడు. అయినా మొదటి ముగ్గురితో సాటి కాలేదు. దావీదు ఇతన్ని తన దేహ సంరక్షకుల నాయకునిగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8671', '10', '23', '24', '¶ ఆ ముప్ఫై మంది ఎవరంటే, యోవాబు సోదరుడు అశాహేలు, బేత్లెహేము వాడైన దోదో కొడుకు ఎల్హానాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('8672', '10', '23', '25', 'హరోదీయుడైన షమ్మా, హరోదీయుడైన ఎలీకా,');
INSERT INTO `bible_verses_te_irv` VALUES ('8673', '10', '23', '26', 'పత్తీయుడైన హేలెసు, తెకోవీయుడైన ఇక్కేషు కొడుకు ఈరా,');
INSERT INTO `bible_verses_te_irv` VALUES ('8674', '10', '23', '27', 'అనాతోతు వాడైన అబీయెజరు, హుషాతీయుడైన మెబున్నయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8675', '10', '23', '28', 'అహోహీయుడైన సల్మోను, నెటోపాతీయుడైన మహరై,');
INSERT INTO `bible_verses_te_irv` VALUES ('8676', '10', '23', '29', 'నెటోపాతీయుడైన బయనాకు పుట్టిన హేలెబు, బెన్యామీనీయుల గిబియాలో పుట్టిన రీబై కుమారుడు ఇత్తయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8677', '10', '23', '30', 'పిరాతోనీయుడైన బెనాయా, గాయషు లోయప్రాంతాల్లో ఉండే హిద్దయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8678', '10', '23', '31', 'అర్బాతీయుడైన అబీయల్బోను, బర్హుమీయుడైన అజ్మావెతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8679', '10', '23', '32', 'షయల్బోనీయుడైన ఎల్యహ్బా, యాషేను కొడుకుల్లో యోనాతాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('8680', '10', '23', '33', 'హరారీయుడైన షమ్మా, హరారీయుడైన షారారుకు పుట్టిన అహీయాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('8681', '10', '23', '34', 'మాయాకాతీయుడైన అహస్బయి కొడుకు ఎలీపేలెటు, గిలోనీయుడైన అహీతోపెలు కొడుకు ఏలీయాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('8682', '10', '23', '35', 'కర్మెలీయుడైన హెస్రో, అర్బీయుడైన పయరై,');
INSERT INTO `bible_verses_te_irv` VALUES ('8683', '10', '23', '36', 'సోబావాడైన నాతాను కొడుకు ఇగాలు, గాదీయుడైన బానీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('8684', '10', '23', '37', 'అమ్మోనీయుడైన జెలెకు, బెయేరోతీయుడైన నహరై. ఇతడు సెరూయా కొడుకు యోవాబు ఆయుధాలు మోసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8685', '10', '23', '38', 'ఇత్రీయుడైన ఈరా, ఇత్రీయుడైన గారేబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8686', '10', '23', '39', 'హిత్తీయుడైన ఊరియా. ఈ కోవలో చేరినవారు మొత్తం ముప్ఫై ఏడుగురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8687', '10', '24', '1', '¶ యెహోవా కోపం మళ్ళీ ఇశ్రాయేలీయుల మీద రగులుకుంది. ఆయన వారికి వ్యతిరేకంగా దావీదును ప్రేరేపించాడు. “వెళ్లి ఇశ్రాయేలువారి, యూదావారి, జనాభా లెక్కలు తీసుకో” అని అదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8688', '10', '24', '2', 'అప్పుడు రాజు తనతో ఉన్న సైన్యాధిపతి యోవాబుకు “యుద్దానికి పోగల మనుషులు ఎంత మంది ఉన్నారో నాకు తెలియాలి. దాను మొదలు బెయేర్షెబా దాకా తిరిగిచూసి, ఇశ్రాయేలు గోత్రాల్లో ఉన్న వారిని లెక్కించు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8689', '10', '24', '3', '¶ అందుకు యోవాబు “నా ప్రభువు, రాజు అయిన నువ్వు చూస్తుండగానే యెహోవా ఈ జనాభాను నూరంతలు ఎక్కువ చేయు గాక. నా ప్రభువు, రాజు అయిన నీకు ఇలా చేయాలని ఎందుకు అనిపించింది?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8690', '10', '24', '4', 'అయినప్పటికీ రాజు యోవాబుకు సైన్యాధిపతులకు ఇచ్చిన ఆజ్ఞ తిరుగులేనిది గనక యోవాబు, సైన్యాధిపతులు ఇశ్రాయేలీయుల జన సంఖ్య చూడడానికి రాజు సముఖం నుండి బయలు దేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8691', '10', '24', '5', '¶ వారు యొర్దాను నది దాటి లోయలో ఉన్న పట్టణానికి దక్షిణంగా అరోయేరు దగ్గర మకాం వేశారు. ఆపైన వారు గాదు ప్రాంతం గుండా యాజేరు చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8692', '10', '24', '6', 'అక్కడ నుండి గిలాదుకు, తహ్తింహోద్షీ ప్రాంతానికి వచ్చారు. తరువాత దానాయాను మీదుగా సీదోనుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8693', '10', '24', '7', 'అక్కడ నుండి కోటలు ఉన్న తూరు పట్టణానికీ, హివ్వీయుల, కనానీయుల పట్టణాలకూ చేరుకున్నారు. యూదా దేశానికి దక్షిణ దిక్కున ఉన్న బెయేర్షెబా వరకూ సంచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8694', '10', '24', '8', '¶ ఈ విధంగా వారు దేశమంతా సంచరించి తొమ్మిది నెలల ఇరవై రోజులకు తిరిగి యెరూషలేము చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8695', '10', '24', '9', 'అప్పుడు యోవాబు యుద్ధం చేయగల వారి మొత్తం లెక్క రాజుకు తెలియపరిచాడు. ఇశ్రాయేలు వారిలో కత్తి దూయగల 8 లక్షలమంది యోధులు ఉన్నారు. యూదావారిలో 5 లక్షలమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8696', '10', '24', '10', '¶ జనసంఖ్య చూసినందుకు దావీదు మనస్సు నొచ్చుకుంది. అతడు యెహోవాతో “నేను చేసిన పని వలన గొప్ప పాపం మూటగట్టుకున్నాను. ఇలా చేయడం చాలా పెద్ద పాపం. యెహోవా, నేను చాలా తెలివి తక్కువ పని చేశాను. దయచేసి నీ దాసుడి దోషం తీసివెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8697', '10', '24', '11', '¶ తెల్లవారి, దావీదు నిద్ర లేచినప్పుడు దావీదుకు దీర్ఘ దర్శి, ప్రవక్త అయిన గాదుకు యెహోవా వాక్కు ప్రత్యక్షమై,');
INSERT INTO `bible_verses_te_irv` VALUES ('8698', '10', '24', '12', '“నీవు పోయి దావీదుతో ఇలా చెప్పు. ‘మూడు విషయాలు నీ ముందుంచుతున్నాను. వాటిలో ఒకటి కోరుకో. దాన్ని నీపైకి రప్పిస్తాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('8699', '10', '24', '13', '¶ కాబట్టి గాదు దావీదు దగ్గరికి వచ్చి సంగతి తెలిపాడు. “నీవు నీ దేశంలో మూడేళ్ళు కరువు కలగడం కోరుకుంటావా, నీ శత్రువు నిన్ను తరుముతుంటే మూడునెలల పాటు పారిపోడానికి ఒప్పుకుంటావా, లేక నీ దేశంలో మూడు రోజులు తెగులు చెలరేగడానికి ఒప్పుకొంటావా? ఈ విషయం ఆలోచించి నన్ను పంపిన దేవునికి ఏమి జవాబు చెప్పాలో నిర్ణయించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8700', '10', '24', '14', 'అందుకు దావీదు “గొప్ప చిక్కులో పడ్డాను. యెహోవా కరుణా సంపన్నుడు గనక మనుషుల చేతిలో పడడం కంటే యెహోవా చేతిలోనే పడదాము” అని గాదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8701', '10', '24', '15', '¶ కాబట్టి యెహోవా ఇశ్రాయేలీయుల మీదికి ఘోర వ్యాధి రప్పించాడు. ఉదయం మొదలుకుని నియామక కాలం వరకూ అది చెలరేగింది. ఫలితంగా దాను నుండి బెయేర్షెబా వరకూ 70 వేలమంది మరణించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8702', '10', '24', '16', 'దూత యెరూషలేమును నాశనం చెయ్యడానికి తన చెయ్యి చాపగా, యెహోవా ఆ అరిష్టం విషయం పరితపించాడు. ఆయన నాశన దూతకు “ఇక చాలు, నీ చెయ్యి వెనక్కి తీసుకో” అని ఆజ్ఞ ఇచ్చాడు. ఆ సమయంలో యెహోవా దూత యెబూసీయుడైన అరౌనాకు చెందిన కళ్ళం దగ్గర ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8703', '10', '24', '17', '¶ ప్రజలను నాశనం చేసిన ఆ దూతను చూసి దావీదు యెహోవాను ఇలా ప్రార్థించాడు. “పాపం చేసిన వాణ్ని నేను గదా. దుర్మార్గంగా ప్రవర్తించిన వాణ్ని నేను గదా. గొర్రెలవంటి ఈ ప్రజలేమి చేసారు? నన్నూ నా తండ్రి కుటుంబాన్నీ శిక్షించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8704', '10', '24', '18', '¶ ఆ రోజున గాదు దావీదు దగ్గరికి వచ్చి “నీవు వెళ్లి యెబూసీయుడైన అరౌనా కళ్ళంలో యెహోవా పేరున ఒక బలిపీఠం కట్టించు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8705', '10', '24', '19', 'దావీదు గాదు ద్వారా యెహోవా యిచ్చిన ఆజ్ఞ ప్రకారం బయలు దేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8706', '10', '24', '20', 'రాజు, అతని పరివారం తనవైపు రావడం అరౌనా చూసి ఎదురు వెళ్లి రాజుకు సాష్టాంగ నమస్కారం చేసి “నా యజమానీ, రాజూ అయిన నీవు నీ దాసుడైన నా దగ్గరికి వచ్చిన కారణమేమిటి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8707', '10', '24', '21', 'దావీదు “ఈ కళ్ళం నీ దగ్గర కొని యెహోవా పేరున ఒక బలిపీఠం కట్టించాలని వచ్చాను. అ విధంగా ఈ తెగులు ప్రజలనుండి తొలిగి పోతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8708', '10', '24', '22', '¶ అందుకు అరౌనా “నా యజమానీ రాజు అయిన నీవు నీకు ఏది కావాలో తీసుకో. నీకు అనుకూలమైనదేమిటో అది చెయ్యి. ఇదుగో, దహనబలి కోసం ఎడ్లు ఉన్నాయి. కట్టెలుగా ఈ నూర్చే కర్ర వస్తువులూ, ఎడ్ల కాడి పనికొస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8709', '10', '24', '23', 'రాజా, యివన్నీ అరౌనా అనే నేను, రాజుకు ఇస్తున్నాను” అన్నాడు. “నీ దేవుడైన యెహోవా నీ మనవి వినుగాక” అని రాజుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8710', '10', '24', '24', '¶ రాజు “నేను అలా తీసుకోను, ఖరీదు ఇచ్చి నీ దగ్గర కొంటాను. వెల ఇవ్వకుండా తీసుకున్న దాన్ని నా దేవుడైన యెహోవాకు దహనబలిగా అర్పించను” అని అరౌనాతో చెప్పి ఆ కళ్ళాన్నీ ఎడ్లనూ 50 తులాల వెండి ఇచ్చి కొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8711', '10', '24', '25', '¶ అక్కడ దావీదు యెహోవా పేరున ఒక బలిపీఠం కట్టించి దహన బలులను సమాధాన బలులను అర్పించాడు. దేశం కోసం చేసిన ఆ విన్నపాలను యెహోవా అంగీకరించగా ఇశ్రాయేలీయులకు దాపురించిన ఆ తెగులు ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8712', '11', '1', '1', '¶ దావీదు రాజు బాగా ముసలివాడయ్యాడు. వారు అతనికి ఎన్ని బట్టలు కప్పినా అతనికి వెచ్చదనం కలగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8713', '11', '1', '2', 'కాబట్టి వారు అతనితో “మా యజమాని, రాజు అయిన నీ కోసం మంచి యవ్వనంలో ఉన్న కన్యను వెతకడం మంచిది. ఆమె నీ దగ్గర ఉండి నిన్ను కనిపెట్టుకుని నీకు వెచ్చదనం కలిగించడానికి నీ కౌగిలిలో పడుకుంటుంది” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8714', '11', '1', '3', '¶ ఇశ్రాయేలు దేశం అంతటా వెతికి, షూనేము గ్రామానికి చెందిన అబీషగు అనే యువతిని చూసి ఆమెను రాజు దగ్గరికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8715', '11', '1', '4', 'ఆమె చూడ చక్కనిది. ఆమె రాజును కనిపెట్టుకుని పరిచర్య చేస్తున్నది గాని రాజు ఆమెతో శారీరకంగా కలవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8716', '11', '1', '5', '¶ ఆ సమయంలో దావీదుకు హగ్గీతు వల్ల పుట్టిన అదోనీయా గర్వించి “నేనే రాజునవుతాను” అనుకున్నాడు. కాబట్టి అతడు రథాలనూ గుర్రపు రౌతులనూ తన ఎదుట పరిగెత్తడానికి 50 మంది మనుషులనూ ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8717', '11', '1', '6', 'అతని తండ్రి దావీదు అతడు బాధ పడతాడేమోనని “నువ్వెందుకు ఇలా చేస్తున్నావు?” అని ఎప్పుడూ అడగలేదు. అతడు చాలా అందగాడు. అబ్షాలోము తరువాత పుట్టినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8718', '11', '1', '7', 'అదోనీయా సెరూయా కొడుకు యోవాబుతో, యాజకుడు అబ్యాతారుతో సమాలోచన చేశాడు. వారు అతని పక్షాన చేరి అతనికి సహాయం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8719', '11', '1', '8', 'అయితే యాజకుడు సాదోకు, యెహోయాదా కొడుకు బెనాయా, ప్రవక్త నాతాను, షిమీ, రేయీ, దావీదు అంగరక్షకులు అదోనీయాతో చేరలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8720', '11', '1', '9', 'అదోనీయా ఏన్‌రోగేలు దగ్గరలోని జోహెలేతు అనే బండ దగ్గర గొర్రెలనూ ఎడ్లనూ కొవ్విన దూడలనూ బలిగా అర్పించి, రాకుమారులైన తన సోదరులందరినీ, యూదావారైన రాజు సేవకులందరినీ పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8721', '11', '1', '10', 'అయితే అతడు నాతాను ప్రవక్తనూ బెనాయానూ దావీదు శూరులనూ తన సోదరుడు సొలొమోనునూ పిలవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8722', '11', '1', '11', '¶ అప్పుడు నాతాను సొలొమోను తల్లి బత్షెబతో ఇలా చెప్పాడు. “హగ్గీతు కొడుకు అదోనీయా రాజ్యాన్ని పరిపాలిస్తున్నాడన్న సంగతి నీకు వినబడలేదా? కాని ఈ సంగతి మన యజమాని అయిన దావీదుకు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8723', '11', '1', '12', 'కాబట్టి నీ ప్రాణాన్ని, నీ కొడుకు సొలొమోను ప్రాణాన్ని రక్షించుకోడానికి నేను నీకొక ఆలోచన చెబుతాను విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8724', '11', '1', '13', 'నీవు దావీదు రాజు దగ్గరకి వెళ్ళి, ‘నా యేలినవాడా, రాజా, నీ కొడుకు సొలొమోను నా తరువాత నా సింహాసనం మీద ఆసీనుడై పాలిస్తాడని నీ సేవకురాలినైన నాకు నీవు ప్రమాణం చేశావే, మరి ఇదేంటి, అదోనీయా ఏలుతున్నాడు?’ అని అడుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8725', '11', '1', '14', 'రాజుతో నీవు మాట్లాడుతుండగా నేను నీ వెనకాలే లోపలికి వచ్చి నీ మాటలను బలపరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8726', '11', '1', '15', '¶ కాబట్టి బత్షెబ గదిలో ఉన్న రాజు దగ్గరికి వచ్చింది. చాలా ముసలివాడైన రాజుకి షూనేమీయురాలు అబీషగు పరిచర్య చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8727', '11', '1', '16', 'బత్షెబ వచ్చి రాజు ముందు సాగిలపడి నమస్కారం చేసింది. రాజు “నీకేమి కావాలి?” అని అడిగాడు. అందుకు ఆమె ఇలా మనవి చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8728', '11', '1', '17', '“నా యేలిన వాడా, నీవు ‘నా దేవుడైన యెహోవా తోడు, నిశ్చయంగా నీ కొడుకు సొలొమోను నా తరవాత నా సింహాసనం మీద ఆసీనుడై పాలిస్తాడు’ అని నీ సేవకురాలినైన నాకు ప్రమాణం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8729', '11', '1', '18', 'కానీ ఇప్పుడు అదోనీయా పరిపాలిస్తున్నాడు. ఈ సంగతి నా యజమానివీ, రాజువీ అయిన నీకు ఇప్పటి వరకూ తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8730', '11', '1', '19', 'అతడు ఎడ్లనూ కొవ్విన దూడలనూ గొర్రెలనూ బలిగా అర్పించి రాకుమారులందరినీ, యాజకుడు అబ్యాతారునూ సైన్యాధిపతి యోవాబునూ ఆహ్వానించాడు గానీ నీ సేవకుడు సొలొమోనుని ఆహ్వానించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8731', '11', '1', '20', 'నా యజమానీ, నా రాజా, నీ తరవాత ఎవరు సింహాసనం అధిష్టిస్తారో అని ఇశ్రాయేలీయులంతా కనిపెట్టి చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8732', '11', '1', '21', 'అంతేగాక, నా యేలినవాడివీ, రాజువూ అయిన నీవు నీ పూర్వికులతో కూడ కన్ను మూసిన తరవాత నన్నూ నా కొడుకు సొలొమోనునూ వారు రాజద్రోహులుగా ఎంచుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8733', '11', '1', '22', '¶ ఆమె రాజుతో మాటలాడుతూ ఉండగానే నాతాను ప్రవక్త లోపలికి వచ్చాడు. “నాతాను ప్రవక్త వచ్చాడు” అని సేవకులు రాజుకు తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8734', '11', '1', '23', 'అతడు రాజు ఎదుటకు వచ్చి సాష్టాంగపడి నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8735', '11', '1', '24', 'అతడు “నా యజమానీ, రాజా! అదోనీయా నీ తరవాత నీ సింహాసనమెక్కి రాజ్యాన్ని పాలిస్తాడని నీవు చెప్పావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('8736', '11', '1', '25', 'ఎందుకంటే, ఈ రోజు అతడు అసంఖ్యాకంగా ఎద్దులనూ కొవ్విన దూడలనూ గొర్రెలనూ బలిగా అర్పించి రాకుమారులందరినీ సైన్యాధిపతులనూ యాజకుడు అబ్యాతారునూ పిలిచాడు. వారంతా అతని దగ్గర ఉండి అన్నపానాలు తీసుకుంటూ, ‘రాజైన అదోనీయా చిరంజీవి అవుతాడు గాక’ అని పలుకుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8737', '11', '1', '26', 'అయితే నీ సేవకుడినైన నన్నూ యాజకుడు సాదోకునూ యెహోయాదా కొడుకు బెనాయానూ నీ సేవకుడు సొలొమోనునూ అతడు పిలవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8738', '11', '1', '27', 'నా యజమాని రాజు తన తరువాత సింహాసనం మీద ఎవరు ఆసీనుడౌతాడో తన సేవకులతో చెప్పకుండానే ఇలా చేసాడా” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8739', '11', '1', '28', '¶ దావీదు “బత్షెబను పిలవండి” అని ఆజ్ఞాపించాడు. ఆమె రాజు సన్నిధికి తిరిగి వచ్చి రాజు ఎదుట నిలబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8740', '11', '1', '29', 'అప్పుడు రాజు ప్రమాణ పూర్వకంగా “అన్ని రకాల సమస్యల నుండి నన్ను విడిపించిన యెహోవా జీవం తోడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8741', '11', '1', '30', '‘తప్పకుండా నీ కొడుకైన సొలొమోను నా తరవాత నాకు బదులుగా నా సింహాసనం మీద కూర్చుని రాజ్యాన్ని పాలిస్తాడని ఇశ్రాయేలీయుల దేవుడు యెహోవా నామం తోడు’ అని నేను నీకు మునుపు ప్రమాణం చేసిన దాన్ని ఈ రోజే నెరవేరుస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8742', '11', '1', '31', 'అప్పుడు బత్షెబ సాష్టాంగపడి రాజుకు నమస్కారం చేసి “నా యజమాని, రాజు అయిన దావీదు చిరకాలం జీవిస్తాడు గాక” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8743', '11', '1', '32', '¶ అప్పుడు రాజైన దావీదు “యాజకుడు సాదోకునూ ప్రవక్త నాతానునూ యెహోయాదా కొడుకు బెనాయానూ నా దగ్గరికి పిలవండి” అని ఆజ్ఞాపించాడు. వారు రాజు ఎదుటికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8744', '11', '1', '33', 'రాజు “మీరు మీ యజమానినైన నా సేవకులను తీసుకు వెళ్ళి నా కొడుకు సొలొమోనును నా కంచర గాడిద మీద ఎక్కించి గిహోనుకు తీసుకు వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8745', '11', '1', '34', 'యాజకుడు సాదోకు, ప్రవక్త నాతాను ఇశ్రాయేలీయుల మీద రాజుగా అతనికి పట్టాభిషేకం చేసిన తరవాత మీరు బాకాలు ఊది, ‘రాజైన సొలొమోను చిరకాలం జీవించాలి’ అని ప్రకటన చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8746', '11', '1', '35', 'తరువాత, ఇశ్రాయేలు వారి మీదా యూదా వారి మీదా నేను అతణ్ణి అధికారిగా నియమించాను. కాబట్టి మీరు యెరూషలేముకు అతని వెంట రావాలి. అతడు నా సింహాసనం మీద కూర్చుని నా స్థానంలో రాజవుతాడు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8747', '11', '1', '36', '¶ అందుకు యెహోయాదా కుమారుడు బెనాయా రాజుకు ఈ విధంగా జవాబిచ్చాడు. “ఆ విధంగానే జరుగుతుంది గాక, నా యజమానివీ రాజువీ అయిన నీ దేవుడు యెహోవా ఆ మాటను స్థిరపరుస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('8748', '11', '1', '37', 'యెహోవా నీకు తోడుగా ఉన్నట్టు సొలొమోనుకు కూడా తోడుగా ఉండి, నా యజమానివీ రాజువీ అయిన నీ రాజ్యం కంటే అతని రాజ్యాన్ని ఘనమైనదిగా చేస్తాడు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8749', '11', '1', '38', 'కాబట్టి యాజకుడు సాదోకు, ప్రవక్త నాతాను, యెహోయాదా కొడుకు బెనాయా, కెరేతీయులు, పెలేతీయులు రాజైన దావీదు కంచరగాడిద మీద సొలొమోనుని ఎక్కించి గిహోనుకు తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8750', '11', '1', '39', 'సాదోకు గుడారంలో నుండి కొమ్ముతో నూనె తెచ్చి సొలొమోనుకు పట్టాభిషేకం చేశాడు. అప్పుడు వారు బాకా ఊదగా ప్రజలంతా “రాజైన సొలొమోను చిరకాలం జీవించాలి” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8751', '11', '1', '40', 'ప్రజలంతా అతని వెంట వచ్చి వేణువులు ఊదుతూ, వాటి స్వరం చేత నేల అదిరిపోయేటంతగా అమితంగా సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8752', '11', '1', '41', '¶ అదోనీయా, అతనితో ఉన్న అతిథులూ విందు ముగిస్తూ ఉండగా ఆ కోలాహలం వారికి వినబడింది. యోవాబు ఆ బాకానాదం విని “పట్టణంలో ఈ సందడి ఏమిటి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8753', '11', '1', '42', 'అంతలో, యాజకుడు అబ్యాతారు కొడుకు యోనాతాను అక్కడికి వచ్చాడు. అదోనీయా “లోపలికి రా, నీవు యోగ్యుడివి. మంచి వార్తతో వస్తావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8754', '11', '1', '43', 'అప్పుడు యోనాతాను అదోనీయాతో “మన యజమాని, రాజు అయిన దావీదు సొలొమోనును రాజుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8755', '11', '1', '44', 'రాజు యాజకుడైన సాదోకునూ ప్రవక్త నాతానునూ యెహోయాదా కొడుకు బెనాయానూ కెరేతీయులనూ పెలేతీయులనూ అతనితో పంపాడు. వారు రాజు కంచరగాడిద మీద అతనిని ఊరేగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8756', '11', '1', '45', 'యాజకుడైన సాదోకూ ప్రవక్త నాతానూ గిహోనులో అతనికి పట్టాభిషేకం చేశారు. అక్కడి నుండి వారు సంతోషంగా తిరిగి వచ్చారు. అందువలన పట్టణం కోలాహలంగా ఉంది. మీకు వినబడిన శబ్దం అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('8757', '11', '1', '46', '¶ అంతేగాక సొలొమోను సింహాసనం మీద ఆసీనుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8758', '11', '1', '47', 'పైగా రాజు సేవకులు తమ యజమాని, రాజు అయిన దావీదుకు కృతజ్ఞతలు చెల్లించడానికి వచ్చారు. ‘దేవుడు నీకు కలిగిన ఖ్యాతి కంటే సొలొమోనుకు ఎక్కువ ఖ్యాతి కలిగేలా, నీ రాజ్యం కంటే అతని రాజ్యం ఘనంగా ఉండేలా చేస్తాడు గాక’ అని చెప్పారు. అప్పుడు రాజు మంచం మీదే సాష్టాంగపడి నమస్కారం చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('8759', '11', '1', '48', '‘నేను బతికి ఉండగానే ఈ రోజు ఇశ్రాయేలీయుల దేవుడు యెహోవా నా సింహాసనం మీద కూర్చోడానికి నాకు ఒకణ్ణి ప్రసాదించాడు. ఇది నేను కళ్లారా చూశాను. ఆయనకు స్తుతి కలుగు గాక’ అన్నాడు” అని యోనాతాను చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8760', '11', '1', '49', '¶ అందుకు అదోనీయా ఆహ్వానించిన వారు భయపడి లేచి, తమ ఇళ్ళకి వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8761', '11', '1', '50', 'అదోనీయా సొలొమోనుకు భయపడి వెళ్ళి బలిపీఠం కొమ్ములు పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8762', '11', '1', '51', 'అదోనీయా బలిపీఠం కొమ్ములు పట్టుకుని “రాజైన సొలొమోను తన సేవకుడినైన నన్ను కత్తితో చంపకుండా ఈ రోజు నాకు ప్రమాణం చేయాలి” అని వేడుకుంటున్నాడని సొలొమోనుకు వార్త వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8763', '11', '1', '52', 'అందుకు సొలొమోను “అతడు తనను నిర్దోషిగా కనపరచుకోగలిగితే అతని తల వెంట్రుకల్లో ఒక్కటి కూడా రాలదు. కాని అతడు దోషి అని తేలితే అతనికి మరణశిక్ష తప్పదు” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8764', '11', '1', '53', 'బలిపీఠం దగ్గర నుండి అతణ్ణి పిలిపించాడు. అతడు వచ్చి రాజైన సొలొమోను ఎదుట సాష్టాంగపడినపుడు సొలొమోను అతనితో “ఇక నీ ఇంటికి వెళ్ళు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8765', '11', '2', '1', '¶ దావీదు చనిపోయే కాలం సమీపించినపుడు అతడు తన కొడుకు సొలొమోనుకు ఈ విధంగా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8766', '11', '2', '2', '“మనుషులందరి లాగా నేనూ ఈ లోకం వదిలి వెళబోతున్నాను. కాబట్టి నీవు ధైర్యం తెచ్చుకుని నిబ్బరంగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8767', '11', '2', '3', 'నీ దేవుడు యెహోవా నీకు అప్పగించిన దాన్ని కాపాడి, ఆయన మార్గాలను అనుసరించి నడుచుకో. నీవు ఏ పని చేపట్టినా, ఎక్కడికి వెళ్ళినా అన్నిటిలో వర్దిల్లుతావు. మోషే ధర్మశాస్త్రంలో రాసి ఉన్న దేవుని శాసనాలకూ ఆయన నియమించిన ధర్మమంతటికీ ఆయన న్యాయవిధులకూ ఉపదేశాలకూ విధేయుడివై ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8768', '11', '2', '4', 'అప్పుడు ‘నీ పిల్లలు తమ ప్రవర్తన విషయంలో జాగ్రత్తగా ఉండి నా ఎదుట తమ పూర్ణ హృదయంతో, పూర్ణ మనస్సుతో సత్యాన్ని అనుసరించి నడుచుకున్నంత కాలం నీ సంతానంలో ఇశ్రాయేలు రాజ్య సింహాసనం మీద కూర్చునే వాడు ఒకడు నీకు ఉండకుండాా పోడు’ అని యెహోవా నాకు ప్రమాణం చేసిన మాటను స్థిరపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8769', '11', '2', '5', '¶ అయితే సెరూయా కొడుకు యోవాబు నాకు చేసిన కీడు నీకు తెలుసు. అతడు ఇశ్రాయేలు సేనాధిపతులైన నేరు కొడుకు అబ్నేరుకీ, యెతెరు కొడుకు అమాశాకీ చేసినదీ నీకు తెలుసు. అతడు వారిని చంపి యుద్ధ సమయంలో చేసినట్టు శాంతి సమయంలో కూడా రక్తం ఒలికించి తన నడికట్టు మీదా తన చెప్పుల మీదా రక్తం మరకలు అయ్యేలా చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8770', '11', '2', '6', 'అతని విషయంలో నీకు ఏది తోస్తే అది చేయవచ్చు. అతని నెరసిన తలను సమాధికి ప్రశాంతంగా దిగిపోనియ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8771', '11', '2', '7', 'నేను నీ సోదరుడు అబ్షాలోము నుండి పారిపోతున్నప్పుడు, గిలాదు వాడైన బర్జిల్లయి కుమారులు నాకు సహాయం చేశారు. నీవు వారి మీద దయ చూపి, నీ బల్ల దగ్గర భోజనం చేసే వారిలో వారికి స్థానం ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8772', '11', '2', '8', 'ఇంకా బెన్యామీనీయుడు, గెరా కొడుకు, బహూరీము ఊరివాడు షిమీ నీ దగ్గర ఉన్నాడు. నేను మహనయీముకు వెళ్తుండగా అతడు నన్ను ఘోరంగా దూషించాడు. నన్ను ఎదుర్కోడానికి అతడు యొర్దాను నది దగ్గరికి దిగి వచ్చినప్పుడు, ‘యెహోవా జీవం తోడు, కత్తితో నేను నిన్ను చంపను’ అని ప్రమాణం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8773', '11', '2', '9', 'అలాగని అతనిని నిర్దోషిగా ఎంచవద్దు. నీవు తెలివైన వాడివి కాబట్టి అతణ్ణి ఏమి చెయ్యాలో అది నీకు తెలుసు. వాడి నెరసిన తలను రక్తంతో సమాధిలోకి వెళ్ళేలా చెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8774', '11', '2', '10', '¶ ఆ తరవాత దావీదు చనిపోయి తన పూర్వీకులను చేరుకున్నాడు. ప్రజలు అతణ్ణి దావీదు పట్టణంలో సమాధి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8775', '11', '2', '11', 'దావీదు ఇశ్రాయేలీయులను పాలించిన కాలం 40 సంవత్సరాలు. అతడు హెబ్రోనులో 7 సంవత్సరాలు, యెరూషలేములో 33 సంవత్సరాలు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8776', '11', '2', '12', 'అప్పుడు సొలొమోను తన తండ్రి అయిన దావీదు సింహాసనం మీద కూర్చున్నాడు. అతని రాజ్యం సుస్థిరం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8777', '11', '2', '13', '¶ అప్పుడు హగ్గీతు కొడుకు అదోనీయా సొలొమోను తల్లి అయిన బత్షెబ దగ్గరికి వచ్చాడు. ఆమె “శాంతంగా వస్తున్నావా?” అని అతణ్ణి అడిగింది. అతడు “శాంతంగానే వస్తున్నాను” అని చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8778', '11', '2', '14', '¶ తరువాత అతడు “నీతో చెప్పాల్సిన మాట ఒకటి ఉంది” అన్నాడు. ఆమె “ఏమిటో చెప్పు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8779', '11', '2', '15', '¶ అతడు “రాజ్యం నిజానికి నాదే అనీ, నేను వారిని పరిపాలిస్తాననీ ఇశ్రాయేలీయులందరూ నేనే రాజునౌతానని చూశారు. అయితే అలా జరక్కుండా రాజ్యం నా సోదరునికి దక్కింది. అది యెహోవా సంకల్పం వలన అతనిది అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8780', '11', '2', '16', 'ఇప్పుడు నాదొక మనవి. కాదనవద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8781', '11', '2', '17', '¶ ఆమె “చెప్పు” అంది. అతడు “షూనేమీయురాలైన అబీషగును నాకు భార్యగా ఇమ్మని దయచేసి నీవు సొలొమోనుతో చెప్పాలి. నీవు చెబితే అతడు కాదనడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8782', '11', '2', '18', '¶ బత్షెబ “మంచిది, నేను రాజుతో మాట్లాడుతాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8783', '11', '2', '19', '¶ బత్షెబ రాజైన సొలొమోను దగ్గరకి అదోనీయా తరపున మాట్లాడటానికి వెళ్ళింది. రాజు లేచి ఆమెకు ఎదురు వచ్చి నమస్కారం చేశాడు. అతడు తన సింహాసనం మీద కూర్చుని తన తల్లి కోసం ఒక ఆసనం వేయించాడు. ఆమె అతని కుడి పక్కన కూర్చుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8784', '11', '2', '20', '¶ ఆమె అతనితో “నాదొక చిన్న కోరిక. నా మాట కాదనవద్దు” అంది. రాజు “అమ్మా, చెప్పు. నీ మాట కాదనను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8785', '11', '2', '21', '¶ అప్పుడామె “నీ అన్న అదోనీయాకి షూనేమీయురాలైన అబీషగుని పెళ్లాడనీ” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8786', '11', '2', '22', '¶ అందుకు సొలొమోను “షూనేమీయురాలైన అబీషగును మాత్రమే అదోనీయా కోసం ఎందుకు అడుగుతున్నావు? అతడు నా అన్న కాబట్టి అతని కోసం, యాజకుడు అబ్యాతారు కోసం, సెరూయా కొడుకు యోవాబు కోసం రాజ్యాన్నే అడగవచ్చు కదా” అని తన తల్లితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8787', '11', '2', '23', '¶ అప్పుడు రాజైన సొలొమోను ఇలా శపథం చేశాడు. “యెహోవా తోడు, అదోనీయా పలికిన ఈ మాట వలన అతని ప్రాణం తీయించకపోతే దేవుడు నాకు అంతకంటే ఎక్కువ కీడు చేస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('8788', '11', '2', '24', 'నన్ను స్థిరపరచి, నా తండ్రి సింహాసనం మీద నన్ను కూర్చోబెట్టి, తన వాగ్దానం ప్రకారం నాకు ఒక రాజవంశాన్ని కలగజేసిన యెహోవా జీవం తోడు, అదోనీయా ఈ రోజు మరణిస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8789', '11', '2', '25', 'అతడు యెహోయాదా కొడుకు బెనాయాను పంపగా అతడు వెళ్ళి అదోనీయాపై దాడి చేసి అతణ్ణి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8790', '11', '2', '26', '¶ తరువాత రాజు యాజకుడైన అబ్యాతారుతో “అనాతోతులో ఉన్న నీ పొలాలకు వెళ్ళిపో. నీవు మరణానికి పాత్రుడివయ్యావు గాని, నీవు నా తండ్రి అయిన దావీదు ఎదుట యెహోవా దేవుని మందసాన్ని మోసి, నా తండ్రి పొందిన కష్టాలన్నిటిలో పాలు పొందావు కాబట్టి ఈ రోజు నిన్ను చంపను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8791', '11', '2', '27', 'తరువాత సొలొమోను అబ్యాతారును యెహోవాకు యాజకునిగా ఉండకుండాా తొలగించాడు. ఈ విధంగా యెహోవా ఏలీ కుటుంబికులను గురించి షిలోహులో చెప్పిన మాట నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8792', '11', '2', '28', 'యోవాబు అబ్షాలోమును సమర్ధించక పోయినా, అదోనీయాను సమర్ధించడాన్ని బట్టి ఈ వార్తలు అతనికి చేరగానే అతడు భయపడి పారిపోయి యెహోవా గుడారం లోకి వెళ్ళి బలిపీఠం కొమ్ములు పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8793', '11', '2', '29', '¶ యోవాబు పారిపోయి యెహోవా గుడారంలో బలిపీఠం దగ్గర ఉన్నాడని సొలొమోనురాజుకు తెలిసింది. అతడు యెహోయాదా కొడుకు బెనాయాను పిలిచి “నీవు వెళ్లి అతని మీద పడి చంపు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8794', '11', '2', '30', '¶ బెనాయా యెహోవా గుడారానికి వచ్చి “రాజు నిన్ను బయటికి రమ్మంటున్నాడు” అని యోవాబుతో చెప్పాడు. అతడు “రాను, నేనిక్కడే చనిపోతాను” అని జవాబిచ్చాడు. బెనాయా రాజు దగ్గరకి తిరిగి వచ్చి యోవాబు మాటలు అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8795', '11', '2', '31', '¶ అందుకు రాజు ఇలా అన్నాడు. “అతడు నీతో చెప్పినట్టే చెయ్యి. అక్కడే అతణ్ణి చంపి పాతిపెట్టి, అతడు ఒలికించిన నిరపరాధుల రక్తాన్ని నా నుండీ, నా తండ్రి కుటుంబం నుండీ తొలగిపోయేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8796', '11', '2', '32', 'నేరు కొడుకు, ఇశ్రాయేలు వారి సైన్యాధిపతి అయిన అబ్నేరు, యెతెరు కొడుకు, యూదా వారి సైన్యాధిపతి అయిన అమాశా అనే తనకంటే నీతిపరులు, యోగ్యులు అయిన ఈ ఇద్దరినీ నా తండ్రి అయిన దావీదుకు తెలియకుండా యోవాబు చంపాడు కాబట్టి అతడు ఒలికించిన రక్తం యెహోవా అతని తల మీదికే రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8797', '11', '2', '33', 'అంతే గాక వారి ప్రాణ దోషానికి యోవాబు, అతని సంతతివారే ఎన్నటికీ బాధ్యులు గానీ దావీదుకు, అతని సంతతికి, అతని వంశానికి, అతని సింహాసనానికి ఎన్నటెన్నటికీ యెహోవా శాంతి సమాధానాలు ఉంటాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8798', '11', '2', '34', '¶ కాబట్టి యెహోయాదా కొడుకు బెనాయా వెళ్ళి యోవాబు మీద పడి అతణ్ణి చంపాడు. అతణ్ణి అరణ్యంలో ఉన్న తన ఇంట్లోనే పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8799', '11', '2', '35', 'రాజు అతని స్థానంలో యెహోయాదా కొడుకు బెనాయాను సేనాధిపతిగా నియమించాడు. రాజు అబ్యాతారుకు బదులు సాదోకును యాజకుడుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8800', '11', '2', '36', '¶ తరువాత రాజు షిమీని పిలిపించి అతనితో ఇలా చెప్పాడు. “నీవు యెరూషలేములో ఇల్లు కట్టించుకుని బయటకి ఎక్కడికీ వెళ్లకుండా అందులోనే నివసించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8801', '11', '2', '37', 'నీవు ఏ రోజైతే బయటికి వచ్చి, కిద్రోను వాగు దాటుతావో ఆ రోజున నీవు కచ్చితంగా చస్తావని తెలుసుకో. నీ ప్రాణానికి నీవే బాధ్యుడివి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8802', '11', '2', '38', 'అప్పుడు షిమీ “మీరు చెప్పింది మంచిదే. నా యజమాని, రాజు అయిన మీరు చెప్పిన ప్రకారమే తమ సేవకుణ్ణి అయిన నేను చేస్తాను” అని రాజుతో చెప్పాడు. షిమీ యెరూషలేములో చాలా కాలం నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8803', '11', '2', '39', '¶ అయితే మూడు సంవత్సరాల తరవాత షిమీ పనివారిలో ఇద్దరు పారిపోయి మయకా కుమారుడు ఆకీషు అనే గాతు రాజు దగ్గరకి చేరారు. అప్పుడు “నీ మనుషులు గాతులో ఉన్నారు” అని షిమీకి వార్త వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8804', '11', '2', '40', 'షిమీ లేచి గాడిదకు గంతకట్టి తన పనివారిని వెదకడానికి గాతులోని ఆకీషు దగ్గరకి వెళ్ళి, అక్కడి నుండి తన పనివారిని తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8805', '11', '2', '41', '¶ షిమీ యెరూషలేమును విడిచి గాతుకు వెళ్ళి వచ్చాడని సొలొమోనుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8806', '11', '2', '42', 'రాజు షిమీని పిలిపించి అతనితో “నీవు ఏ రోజున బయలుదేరి బయటికి వెళ్తావో యెహోవా తోడు, ఆ రోజు నీవు కచ్చితంగా చచ్చిపోతావు అని నేను నీకు ఖండితంగా ఆజ్ఞాపించి, నీచేత ప్రమాణం చేయించాను గదా? పైగా, ‘మీరు చెప్పిందే మంచిది’ అని నీవు కూడా ఒప్పుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8807', '11', '2', '43', 'కాబట్టి యెహోవా తోడని నీవు చేసిన ప్రమాణాన్ని, నేను నీకిచ్చిన ఆజ్ఞను నీవెందుకు పాటించలేదు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8808', '11', '2', '44', '“నీవు నా తండ్రి దావీదుకు చేసిన కీడంతా నీకు బాగానే తెలుసు. నీవు చేసిన కీడు యెహోవా నీ తల మీదికే రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8809', '11', '2', '45', 'అయితే రాజైన సొలొమోను ఆశీర్వాదం పొందుతాడు. దావీదు సింహాసనం యెహోవా సన్నిధిలో చిరకాలం సుస్థిరమౌతుంది” అని షిమీతో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('8810', '11', '2', '46', 'రాజు యెహోయాదా కొడుకు బెనాయాకు ఆజ్ఞాపించగానే అతడు షిమీ మీద పడి అతనిని చంపాడు. ఈ విధంగా రాజ్యం సొలొమోను పాలనలో స్థిరపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8811', '11', '3', '1', '¶ తరువాత సొలొమోను వివాహం ద్వారా ఐగుప్తు రాజు ఫరోతో సంధి కుదుర్చుకున్నాడు. అతడు తన అంతఃపురాన్నీ యెహోవా మందిరాన్నీ యెరూషలేము చుట్టూ ప్రాకారాన్నీ కట్టించడం అయ్యే దాకా ఫరో కూతురిని దావీదు పురంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8812', '11', '3', '2', 'అప్పటి వరకూ యెహోవా పేరట కట్టిన మందిరం లేనందువలన ప్రజలు ఉన్నత స్థలాల్లో మాత్రమే బలులు అర్పిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8813', '11', '3', '3', 'సొలొమోను తన తండ్రి దావీదు నియమించిన శాసనాలు అనుసరిస్తూ యెహోవా దేవుణ్ణి ప్రేమించాడు గాని ఉన్నత స్థలాల్లో మాత్రం ఇంకా బలులు అర్పిస్తూ ధూపం వేస్తూనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8814', '11', '3', '4', 'ఉన్నత స్థలాల్లో గిబియోను ముఖ్యమైనది కాబట్టి రాజు అక్కడికి వెళ్ళి ఆ బలిపీఠం మీద వెయ్యి దహనబలులు అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8815', '11', '3', '5', '¶ గిబియోనులో యెహోవా రాత్రి కలలో సొలొమోనుకు ప్రత్యక్షమై “నేను నీకు ఏమి ఇవ్వాలి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8816', '11', '3', '6', 'సొలొమోను ఈ విధంగా వేడుకున్నాడు “నీ దాసుడు, నా తండ్రి అయిన దావీదు నీ దృష్టికి అనుకూలంగా సత్యాన్ని, నీతిని అనుసరించి యథార్థమైన మనసు కలిగి ప్రవర్తించాడు. కాబట్టి నీవు అతని మీద పరిపూర్ణ కటాక్షం చూపించి, ఈ రోజు ఉన్నట్టుగా అతని సింహాసనం మీద అతని కుమారుణ్ణి కూర్చోబెట్టి అతని పై గొప్ప అనుగ్రహం చూపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8817', '11', '3', '7', '¶ నా దేవా, యెహోవా, నీవు నా తండ్రి దావీదుకు బదులుగా నీ సేవకుడైన నన్ను రాజుగా నియమించావు. అయితే నేను బాలుణ్ణి. రాజ్య వ్యవహారాలు జరిపించడానికి నాకు తెలివి చాలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8818', '11', '3', '8', 'నీ దాసుడినైన నేను నీవు ఎన్నుకొన్న ప్రజల మధ్య ఉన్నాను. వారు గొప్ప జనాంగం కాబట్టి వారిని లెక్క పెట్టడం, ఈ విశాలమైన దేశాన్ని అజమాయిషీ చేయడం నాకు అసాధ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('8819', '11', '3', '9', 'నీ ఈ గొప్ప జనాంగానికి ఎవరు న్యాయం తీర్చగలరు? కాబట్టి నేను మంచి చెడ్డలు వివేచించి నీ ప్రజలకు న్యాయం తీర్చగలిగేలా నీ దాసుడినైన నాకు వివేకం గల హృదయం ఇవ్వు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8820', '11', '3', '10', '¶ సొలొమోను చేసిన ఈ మనవి దేవునికి ఇష్టమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8821', '11', '3', '11', 'కాబట్టి దేవుడు అతనితో “దీర్ఘాయువునూ ఐశ్వర్యాన్నీ, నీ శత్రువుల ప్రాణాలనూ అడగకుండా, న్యాయాన్ని గ్రహించడానికి వివేకం ఇమ్మని నీవు అడిగావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8822', '11', '3', '12', 'నీవు ఈ విధంగా అడిగినందువల్ల నీ మనవి ఆలకించాను. జ్ఞాన వివేకాలు గల హృదయం నీకిస్తున్నాను. పూర్వికుల్లో నీవంటివాడు ఒక్కడూ లేడు, ఇక మీదట ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8823', '11', '3', '13', 'ఇంకో విషయం, నీవు ఐశ్వర్యాన్ని, ఘనతను ఇమ్మని అడక్కపోయినా నేను వాటిని కూడా నీకిస్తున్నాను. కాబట్టి నీ జీవిత కాలం అంతటిలో రాజుల్లో నీలాంటివాడు ఒక్కడైనా ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8824', '11', '3', '14', 'నీ తండ్రి దావీదు నా మార్గాల్లో నడిచి, నా కట్టడలనూ నా ఆజ్ఞలనూ నెరవేర్చినట్టు నీవు కూడా నడుచుకుంటే నిన్ను దీర్ఘాయుష్మంతునిగా చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8825', '11', '3', '15', '¶ అంతలో సొలొమోను మేలుకుని అది కల అని గ్రహించాడు. తరవాత అతడు యెరూషలేముకు వచ్చి యెహోవా నిబంధన ఉన్న మందసం ఎదుట నిలబడి దహనబలులూ సమాధానబలులూ అర్పించి తన సేవకులందరికి విందు చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8826', '11', '3', '16', '¶ ఆ తరవాత ఇద్దరు వేశ్యలు రాజు దగ్గరకి వచ్చి అతని ఎదుట నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8827', '11', '3', '17', 'వారిలో ఒక స్త్రీ ఇలా వేడుకుంది “నా యజమానీ, నేనూ ఈమె ఒకే ఇంట్లో నివసిస్తున్నాం. ఆమెతో బాటు అదే ఇంట్లో నేనొక కొడుకుని కన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8828', '11', '3', '18', 'నేను కనిన తరవాత మూడో రోజు ఈమె కూడా ఒక కొడుకుని కన్నది. మేమిద్దరమూ కలిసే ఉన్నాం. మేము తప్ప ఇంట్లో ఇంకెవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8829', '11', '3', '19', 'అయితే రాత్రి ఈమె పడకలో తన పిల్లవాడి మీద పడడం వలన ఆమె కొడుకు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8830', '11', '3', '20', 'కాబట్టి మధ్య రాత్రిలో ఈమె లేచి నీ దాసినైన నేను నిద్రపోతుండగా నా పక్కలో నుండి నా కొడుకుని తీసుకుని తన పక్కలో పెట్టుకుని, చచ్చిన తన పిల్లవాణ్ణి నా పక్కలో ఉంచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8831', '11', '3', '21', 'ఉదయం నేను లేచి నా పిల్లవాడికి పాలివ్వడానికి చూస్తే వాడు చనిపోయి ఉన్నాడు. తరవాత నేను వాడిని జాగ్రత్తగా పరిశీలించి చూస్తే వాడు నా కడుపున పుట్టినవాడు కాడని గ్రహించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8832', '11', '3', '22', '¶ అంతలో రెండో స్త్రీ “అలా కాదు, బతికి ఉన్నవాడు నా కొడుకు. చచ్చినవాడు ఆమె కొడుకు” అని చెప్పింది. అప్పుడా మొదటి స్త్రీ “కాదు, చచ్చిన వాడే నీ కొడుకు, బతికి ఉన్నవాడు నా కొడుకు” అంది. ఈ విధంగా వారు రాజు ఎదుట వాదించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8833', '11', '3', '23', '¶ అప్పుడు రాజు “బతికి ఉన్నవాడు నా కొడుకు, చనిపోయిన వాడు నీ కొడుకు అని ఒకామె, కాదు, కాదు చనిపోయిన వాడు నీ కొడుకు, బతికి ఉన్నవాడు నా కొడుకు అని రెండవ ఆమె చెబుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8834', '11', '3', '24', 'కాబట్టి ఒక కత్తి తీసుకు రండి” అని ఆజ్ఞ ఇచ్చాడు. వారు రాజు దగ్గరికి ఒక కత్తి తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8835', '11', '3', '25', 'రాజు “బతికి ఉన్న పిల్లవాణ్ణి రెండు ముక్కలు చేసి సగం ఈమెకూ, సగం ఆమెకూ ఇయ్యండి” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8836', '11', '3', '26', 'ఆ మాటలకు ఆ పిల్లవాడి తల్లి తన బిడ్డ విషయం పేగులు తరుక్కుపోయి, రాజుతో “రాజా, పిల్లవాణ్ణి ఎంతమాత్రం చంపవద్దు, వాణ్ణి ఆమెకే ఇప్పించండి” అని వేడుకుంది. ఆ రెండవ స్త్రీ “ఆ పిల్లవాడు నాకైనా ఆమెకైనా కాకుండా చెరి సగం చేయండి” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8837', '11', '3', '27', 'అందుకు రాజు “బతికి ఉన్న ఆ బిడ్డను చంపవద్దు. వాడిని ఆ మొదటి స్త్రీకి ఇవ్వండి. ఆమే వాడి తల్లి” అని తీర్పు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8838', '11', '3', '28', 'అప్పుడు ఇశ్రాయేలీయులందరూ రాజు తీర్చిన తీర్పును గురించి విని న్యాయం విచారించడంలో రాజు దైవజ్ఞానం పొందిన వాడని గ్రహించి అతనికి భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8839', '11', '4', '1', '¶ సొలొమోను రాజు ఇశ్రాయేలీయులందరి మీదా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8840', '11', '4', '2', 'అతని దగ్గర ఉన్న అధికారులు ఎవరంటే, సాదోకు కొడుకు అజర్యా యాజకుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8841', '11', '4', '3', 'షీషా కొడుకులు ఎలీహోరెపు, అహీయా ప్రధాన మంత్రులు, అహీలూదు కొడుకు యెహోషాపాతు లేఖికుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8842', '11', '4', '4', 'యెహోయాదా కొడుకు బెనాయా సైన్యాధిపతి, సాదోకు, అబ్యాతారు యాజకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8843', '11', '4', '5', 'నాతాను కొడుకు అజర్యా అధికారుల పైఅధికారిగా ఉన్నాడు. నాతాను మరో కొడుకు జాబూదు యాజకుడు, రాజు చెలికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8844', '11', '4', '6', 'అహీషారు గృహ నిర్వాహకుడు, అబ్దా కొడుకు అదోనీరాము వెట్టి చాకిరీ పనివాళ్ళపై అధికారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8845', '11', '4', '7', 'ఇశ్రాయేలీయులందరి మీదా సొలొమోను 12 మంది అధికారులను నియమించాడు. వీరు రాజుకు, అతని ఇంటివారికి ఆహారం ఏర్పాటు చేసేవారు. సంవత్సరంలో ఒక్కొక్క నెలకు వారిలో ఒక్కొక్కడు ఆహారం సరఫరా చేసే బాధ్యత వహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8846', '11', '4', '8', '¶ వారెవరంటే, ఎఫ్రాయిము మన్యంలో ఉండే హూరు కొడుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8847', '11', '4', '9', 'మాకస్సులో, షయల్బీములో, బేత్షెమెషులో, ఏలోన్ బేత్ హనాన్లో దెకెరు కొడుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8848', '11', '4', '10', 'అరుబ్బోతులో హెసెదు కొడుకు, ఇతనికి శోకో, హెపెరు దేశాలు అప్పగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8849', '11', '4', '11', '¶ అబీనాదాబు కొడుక్కి దోరు మన్య ప్రదేశమంతా అప్పగించారు. సొలొమోను కూతురు టాపాతు ఇతని భార్య.');
INSERT INTO `bible_verses_te_irv` VALUES ('8850', '11', '4', '12', '¶ అహీలూదు కొడుకు బయనాకు తానాకు, మెగిద్దో, బేత్షెయాను ప్రదేశమంతా అప్పగించారు. ఇది యెజ్రెయేలు దగ్గర ఉన్న సారెతా నుండి బేత్షెయాను మొదలు ఆబేల్మెహోలా వరకూ యొక్నెయాము అవతలి స్థలం వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8851', '11', '4', '13', '¶ గెబెరు కొడుకు రామోత్గిలాదులో కాపురమున్నాడు. ఇతనికి గిలాదులో ఉన్న మనష్షే కుమారుడు యాయీరు గ్రామాలు, బాషానులో ఉన్న అర్గోబు దేశం అప్పగించారు. అది ప్రాకారాలు, ఇత్తడి అడ్డగడియలు ఉన్న 60 గొప్ప పట్టణాలున్న ప్రాంతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('8852', '11', '4', '14', '¶ ఇద్దో కొడుకు అహీనాదాబు మహనయీములో ఉండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('8853', '11', '4', '15', 'నఫ్తాలీము దేశంలో అహిమయస్సు ఉన్నాడు. ఇతడు సొలొమోను కూతురు బాశెమతును పెళ్ళి చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8854', '11', '4', '16', '¶ ఆషేరులో, ఆలోతులో హూషై కొడుకైన బయనా ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8855', '11', '4', '17', '¶ ఇశ్శాఖారు దేశంలో పరూయహు కొడుకు యెహోషాపాతు ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8856', '11', '4', '18', '¶ బెన్యామీను దేశంలో ఏలా కొడుకు షిమీ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8857', '11', '4', '19', '¶ గిలాదు దేశంలో, అమోరీయుల రాజు సీహోను దేశంలో, బాషాను రాజు ఓగు దేశంలో, ఊరీ కొడుకైన గెబెరు ఉన్నాడు. అతడు ఒక్కడే ఆ దేశంలో అధికారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8858', '11', '4', '20', '¶ అయితే యూదావారూ ఇశ్రాయేలు వారూ సముద్రం ఒడ్డున ఉండే ఇసుక రేణువులంత విస్తారమైన సమూహంగా ఉండి తింటూ, తాగుతూ, సంబరపడుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8859', '11', '4', '21', 'నది (యూఫ్రటీసు) మొదలుకుని ఐగుప్తు సరిహద్దు వరకూ ఆ మధ్యలో ఉన్న రాజ్యాలన్నిటి మీదా ఫిలిష్తీయుల దేశమంతటి మీదా సొలొమోను అధికారం ఉంది. సొలొమోను బతికిన కాలమంతా ఆ ప్రజలు అతనికి పన్ను చెల్లిస్తూ, అణిగిమణిగి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8860', '11', '4', '22', '¶ రోజుకి సొలొమోను భోజన సామగ్రి 600 తూముల మెత్తని గోదుమ పిండి, 1, 200 తూముల ముతక పిండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('8861', '11', '4', '23', 'పది కొవ్విన ఎద్దులు, గడ్డి మైదానాల నుండి తెచ్చిన ఎద్దులు 20, గొర్రెలు 100. ఇవిగాక ఎర్ర దుప్పులు, దుప్పులు, జింకలు, కొవ్విన బాతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8862', '11', '4', '24', 'యూఫ్రటీసు నది ఇవతల తిప్సహు నుండి గాజా వరకూ నది ఇవతల ఉన్న రాజులందరి మీదా సొలోమోనుకు అధికారముంది. అతని కాలంలో నాలుగు దిక్కులా శాంతి నెలకొంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8863', '11', '4', '25', 'సొలొమోను కాలమంతా ఇశ్రాయేలు వారూ యూదా వారూ దాను నుండి బెయేర్షెబా వరకూ తమ తమ ద్రాక్షచెట్ల కిందా అంజూరపు చెట్ల కిందా నిర్భయంగా నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8864', '11', '4', '26', '¶ సొలొమోను రాజు రథాల కోసం శాలల్లో 40,000 గుర్రాలు, అశ్విక దళానికి 12,000 గుర్రాలు ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8865', '11', '4', '27', 'సొలొమోనుకు, అతని భోజనపు బల్ల దగ్గరికి వచ్చిన వారికందరికీ ఏమీ తక్కువ కాకుండా అధికారుల్లో ప్రతి ఒక్కడూ తనకు అప్పగించిన నెలను బట్టి ఆహారం పంపుతూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8866', '11', '4', '28', 'రథాలు లాగే గుర్రాలు, ఇతర గుర్రాలు ఉన్న వివిధ స్థలాలకు ప్రతివాడూ తన బాధ్యతను బట్టి బార్లీ, ఎండు గడ్డి తెచ్చి ఇచ్చేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8867', '11', '4', '29', '¶ దేవుడు సొలొమోనుకు జ్ఞానాన్నీ బుద్ధినీ అత్యంత వివేచన గల మనస్సునూ దయ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8868', '11', '4', '30', 'అతనికి కలిగిన జ్ఞానం తూర్పుదేశాల వారి జ్ఞానం కంటే, ఐగుప్తీయుల జ్ఞానమంతటి కంటే మించిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8869', '11', '4', '31', 'అతడు మానవులందరి కంటే, ఎజ్రాహీయుడైన ఏతాను కంటే, మహోలు కొడుకులు హేమాను, కల్కోలు, దర్ద అనేవారి కంటే జ్ఞానవంతుడు. కాబట్టి అతని కీర్తి చుట్టూ ఉన్న ప్రజలందరిలో వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8870', '11', '4', '32', 'అతడు 3,000 సామెతలు చెప్పాడు. 1,005 కీర్తనలు రచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8871', '11', '4', '33', '¶ లెబానోనులో పెరిగే దేవదారు వృక్షమే గాని, గోడలో నుండి మొలిచే హిస్సోపు మొక్కే గాని, చెట్లన్నిటిని గూర్చీ అతడు రాశాడు. ఇంకా మృగాలు, పక్షులు, పాకే జంతువులు, జలచరాలు, అన్నిటిని గురించీ అతడు రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8872', '11', '4', '34', 'అతని జ్ఞానం గురించి వినిన భూరాజులందరిలో నుండీ ప్రజలందరిలో నుండీ అతని జ్ఞానవాక్కులు తెలుసుకోడానికి మనుషులు సొలొమోను దగ్గరకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8873', '11', '5', '1', '¶ తరవాత, తన తండ్రికి బదులుగా సొలొమోనుకు పట్టాభిషేకం జరిగిందని తూరు రాజు హీరాము విని తన సేవకులను సొలొమోను దగ్గరకి పంపాడు. ఎందుకంటే హీరాము దావీదుకు మంచి స్నేహితుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8874', '11', '5', '2', 'అప్పుడు సొలొమోను హీరాముకు ఈ సందేశం పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8875', '11', '5', '3', '¶ “యెహోవా నా తండ్రి అయిన దావీదు శత్రువులను అతని పాదాల కింద అణచివేసే వరకూ అన్ని వైపులా అతనికి యుధ్ధాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8876', '11', '5', '4', 'తన దేవుడు యెహోవా నామ ఘనతకు అతడు ఒక మందిరం కట్టించడానికి వీలు లేకపోయింది. ఈ సంగతి మీకు తెలుసు. ఇప్పుడైతే శత్రువులెవరూ లేకుండా, ఏ అపాయమూ కలగకుండా నా దేవుడు యెహోవా నలుదిక్కులా శాంతి నెలకొల్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8877', '11', '5', '5', 'కాబట్టి ‘నీ సింహాసనం మీద నీకు బదులుగా నేను నిలిపే నీ కొడుకు నా నామ ఘనత కోసం ఒక మందిరం కట్టిస్తాడు’ అని యెహోవా నా తండ్రి దావీదుకు మాట ఇచ్చిన విధంగా నేను నా దేవుడు యెహోవా నామ ఘనత కోసం ఒక మందిరం కట్టించడానికి నిర్ణయించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8878', '11', '5', '6', '¶ లెబానోనులో నా కోసం దేవదారు మానులను నరికించడానికి అనుమతి ఇవ్వండి. నా సేవకులు మీ సేవకులతో కలిసి పని చేస్తారు. ఎందుకంటే మానులు నరకడంలో సీదోనీయులకు సాటి మాలో ఎవరూ లేరు అని మీకు తెలుసు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('8879', '11', '5', '7', 'మీరు నిర్ణయించిన విధంగా నేను మీ సేవకులకు జీతం ఇస్తాను” అన్నాడు. హీరాము సొలొమోను చెప్పిన మాటలు విని చాలా సంతోషపడి “ఇంత గొప్ప జాతిగా విస్తరించిన ప్రజానీకాన్ని పాలించడానికి జ్ఞానవంతుడైన కొడుకుని దావీదుకు దయచేసిన యెహోవాకు ఈ రోజున స్తుతి కలుగు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8880', '11', '5', '8', '¶ అతడు సొలొమోనుకు జవాబు పంపుతూ “నీవు నాకు పంపిన సందేశాన్ని నేను అంగీకరించాను. దేవదారు, సరళ మానులను గురించి నీవు కోరినట్టే చేయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8881', '11', '5', '9', 'నా సేవకులు వాటిని లెబానోను నుండి సముద్రం దగ్గరకి తెస్తారు. అప్పుడు వాటిని తెప్పలుగా కట్టించి నీవు చెప్పిన చోటికి సముద్రం మీద చేరేలా చేసి, అక్కడ వాటిని నీకు అప్పగించే ఏర్పాటు నేను చేస్తాను. నీవు వాటిని తీసుకోవచ్చు. ఇందుకు బదులుగా నీవు నా సేవకుల పోషణ కోసం ఆహారం పంపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8882', '11', '5', '10', '¶ హీరాము సొలొమోను కోరినన్ని దేవదారు, సరళ మానులను పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8883', '11', '5', '11', 'సొలొమోను హీరాముకూ అతని పరివారం పోషణకు 2,00,000 తూముల గోదుమలు, 4, 16, 350 లీటర్ల స్వచ్ఛమైన నూనె పంపించాడు. ఈ విధంగా సొలొమోను ప్రతి సంవత్సరం హీరాముకు ఇస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8884', '11', '5', '12', '¶ యెహోవా సొలొమోనుకు చేసిన వాగ్దానం ప్రకారం అతనికి జ్ఞానం ప్రసాదించాడు. హీరాము, సొలొమోను సంధి చేసుకున్నారు, వారిద్దరి మధ్య శాంతి నెలకొంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8885', '11', '5', '13', '¶ సొలొమోను రాజు ఇశ్రాయేలీయులందరి చేతా బలవంతంగా వెట్టి పని చేయించాడు. వారిలో 30,000 మంది వెట్టి చాకిరీ చేసే వారయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8886', '11', '5', '14', 'అతడు వంతుల ప్రకారం వీరిని నెలకు 10,000 మందిని లెబానోనుకు పంపించాడు. వారు ఒక నెల లెబానోనులో, రెండు నెలలు ఇంటి దగ్గరా ఉండేవారు. ఆ వెట్టివారి మీద అదోనీరాము అధికారిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8887', '11', '5', '15', 'అంతేగాక, సొలొమోనుకి బరువులు మోసేవారు 70,000 మందీ పర్వతాల్లో మానులు నరికే వారు 80,000 మందీ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8888', '11', '5', '16', '¶ వీరంతా కాక సొలొమోను పనివారిపై 3, 300 మంది అధికారులు అజమాయిషీ చేస్తుండేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8889', '11', '5', '17', 'రాజు ఆజ్ఞ ప్రకారం వారు మందిర పునాదిని చెక్కిన రాళ్లతో వేయడానికి గొప్పవి, చాలా విలువైనవి అయిన రాళ్ళు గనుల్లో నుండి తవ్వి తెప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8890', '11', '5', '18', 'ఈ విధంగా సొలొమోను పంపిన శిల్పకారులు, గిబ్లీయులు, హీరాము శిల్పకారులు మానులు నరికి రాళ్లను మలిచి మందిరం కట్టడానికి వాటిని సిద్ధపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8891', '11', '6', '1', '¶ ఇశ్రాయేలీయులు ఐగుప్తు దేశం నుండి బయలుదేరి వచ్చిన 480 వ సంవత్సరంలో, అంటే సొలొమోను పాలనలో నాలుగో సంవత్సరం, జీప్‌ అనే రెండో నెలలో అతడు యెహోవా మందిర నిర్మాణం ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8892', '11', '6', '2', 'సొలొమోను రాజు యెహోవాకు కట్టించిన మందిరం పొడవు 60 మూరలు, వెడల్పు 20 మూరలు, ఎత్తు 30 మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8893', '11', '6', '3', 'పరిశుద్ధ స్థలం ఎదుట ఉన్న ముఖమంటపం పొడవు మందిరం వెడల్పుతో సమానంగా 20 మూరలు. మందిరం ఎదుట ఆ మంటపం వెడల్పు 10 మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8894', '11', '6', '4', 'అతడు మందిరానికి నగిషీ పని చేసిన అల్లిక కిటికీలు చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8895', '11', '6', '5', '¶ మందిరం గోడ చుట్టూ గదులు కట్టించాడు. మందిరం గోడలకు పరిశుద్ధ స్థలం బయటి గోడల వరకూ ఆ గదులు గర్భాలయానికి చుట్టూ నాలుగు వైపులా అతడు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8896', '11', '6', '6', 'కింది అంతస్తు గది 5 మూరల వెడల్పు, మధ్య అంతస్తు గది 6 మూరల వెడల్పు, మూడవ అంతస్తు గది 7 మూరల వెడల్పు. ఎలా అంటే దూలాలు మందిరం గోడ లోపల ఆనకుండా మందిరం గోడ చుట్టూ బయటి వైపున చిమ్ము రాళ్లు ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8897', '11', '6', '7', '¶ అయితే మందిరం కట్టే సమయంలో ముందుగా సిద్ధపరచి తెచ్చిన రాళ్లతో కట్టారు. మందిరం కట్టే స్థలం లో సుత్తె, గొడ్డలి మొదలైన ఇనప పనిముట్ల శబ్దం ఎంత మాత్రం వినబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8898', '11', '6', '8', 'మందిరం కుడి పక్కన మధ్య అంతస్తుకు తలుపు ఉంది. మధ్య అంతస్తు గదికీ మధ్య అంతస్తు గదిలో నుండి మూడవ అంతస్తు గదికీ ఎక్కి వెళ్ళడానికి చుట్టూ మెట్ల చట్రాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8899', '11', '6', '9', 'ఈ విధంగా అతడు మందిర నిర్మాణం ముగించి మందిరాన్ని దేవదారు దూలాలతో, పలకలతో కప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8900', '11', '6', '10', 'మందిరానికి చుట్టూ గదులు కట్టించాడు. ఇవి ఐదు మూరల ఎత్తు కలిగి దేవదారు దూలాల చేత మందిరంతో గట్టిగా సంధించి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8901', '11', '6', '11', '¶ అంతలో యెహోవా వాక్కు సొలొమోనుకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8902', '11', '6', '12', '“ఈ మందిరాన్ని నీవు కట్టిస్తున్నావు కదా, నీవు నా చట్టాలు, న్యాయవిధులు పాటిస్తూ, నా ఆజ్ఞలన్నిటికీ విధేయత చూపితే నీ తండ్రి దావీదుతో నేను చేసిన వాగ్దానాన్ని నీ విషయంలో స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('8903', '11', '6', '13', 'ఇశ్రాయేలీయులనే నా ప్రజలను విడిచి పెట్టక నేను వారి మధ్య నివాసం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('8904', '11', '6', '14', '¶ ఈ విధంగా సొలొమోను మందిర నిర్మాణాన్ని ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8905', '11', '6', '15', 'అతడు మందిరం లోపలి గోడలను దేవదారు పలకలతో కట్టించాడు. అడుగు నుండి పైకప్పు వరకూ గోడలను దేవదారు పలకలతో కప్పించాడు. మందిరం నేలను సరళ మాను పలకలతో కప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8906', '11', '6', '16', 'మందిరం పక్కలను కింది నుండి గోడల పై భాగం వరకూ దేవదారు పలకలతో 20 మూరల ఎత్తు కట్టించాడు. అతడు దాన్ని గర్భాలయం కోసం, అంటే అతి పరిశుద్ధ స్థలం కోసం కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8907', '11', '6', '17', 'అయితే దాని ఎదుట ఉన్న పరిశుద్ధ స్థలం పొడవు 40 మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8908', '11', '6', '18', '¶ మందిరం లోపల ఉన్న దేవదారు పలకల మీద గుబ్బలు, వికసించిన పువ్వులు చెక్కి ఉన్నాయి. అంతా దేవదారు కర్ర పనే, రాయి ఒక్కటి కూడా కనిపించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8909', '11', '6', '19', 'యెహోవా నిబంధన మందసాన్ని ఉంచడానికి మందిరం లోపల అతి పరిశుద్ధ స్థలాన్ని సిద్ధపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8910', '11', '6', '20', 'అతి పరిశుద్ధ స్థలం లోపల 20 మూరల పొడవు, 20 మూరల వెడల్పు, 20 మూరల ఎత్తు ఉంది. దీన్ని మేలిమి బంగారంతో పొదిగించాడు. దేవదారు చెక్కతో చేసిన బలిపీఠాన్ని కూడా ఇదే విధంగా పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8911', '11', '6', '21', '¶ ఈ విధంగా సొలొమోను మందిరం లోపల అంతా మేలిమి బంగారంతో పొదిగించి అతి పరిశుద్ధ స్థలం ఎదుట బంగారు గొలుసులు ఉన్న తెర చేయించి బంగారంతో దాన్ని పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8912', '11', '6', '22', 'ఏ భాగాన్నీ విడిచి పెట్టకుండా మందిరమంతా బంగారంతో పొదిగించాడు. అతి పరిశుద్ధ స్థలం దగ్గర ఉన్న బలిపీఠాన్ని బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8913', '11', '6', '23', '¶ అతడు అతి పరిశుద్ధ స్థలం లో 10 మూరల ఎత్తున్న రెండు కెరూబులను ఒలీవ కర్రతో చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8914', '11', '6', '24', 'ఒక్కొక్క కెరూబుకు 5 మూరల పొడవైన రెక్కలున్నాయి. ఒక రెక్క చివరి నుండి రెండవ రెక్క చివరి వరకూ 10 మూరలు పొడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8915', '11', '6', '25', 'రెండవ కెరూబు రెక్కలు కూడా 10 మూరలు ఉంది. కెరూబులు రెండింటికీ ఒకే కొలతలు, ఒకే ఆకారం ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8916', '11', '6', '26', 'ఒక కెరూబు 10 మూరల ఎత్తు, రెండవ కెరూబు కూడా అంతే ఎత్తు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8917', '11', '6', '27', '¶ అతడు ఈ కెరూబులను గర్భాలయంలో ఉంచాడు. ఆ కెరూబుల రెక్కలు పూర్తిగా విప్పుకుని ఒకదాని రెక్క ఇవతలి గోడకీ, రెండవదాని రెక్క అవతలి గోడకీ అంటుకుని ఉన్నాయి. అతి పరిశుద్ధ స్థలం లో వీటి రెక్కలు ఒకదానితో ఒకటి అంటుకుని ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8918', '11', '6', '28', 'ఈ కెరూబులను అతడు బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8919', '11', '6', '29', '¶ మందిరం గోడలన్నిటి మీదా లోపలా బయటా కెరూబు ఆకారాలను, ఖర్జూర చెట్ల ఆకారాలను, వికసించిన పూలను చెక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8920', '11', '6', '30', 'లోపలి, బయట గదుల్లో మందిరం నేలంతా బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8921', '11', '6', '31', '¶ అతి పరిశుద్ధ స్థలం ద్వారానికి ఒలీవకర్రతో తలుపులు చేయించాడు. ద్వారబంధం మీది కమ్మీ, నిలువు కమ్మీల వెడల్పు, గోడ వెడల్పులో ఐదో భాగం ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8922', '11', '6', '32', 'రెండు తలుపులూ ఒలీవ కర్రతో చేసినవి. వాటి మీద కెరూబులు, ఖర్జూర వృక్షాలు, వికసించిన పూవుల ఆకారాలు చెక్కించి వాటిని బంగారంతో పొదిగించాడు. కెరూబుల మీదా ఖర్జూర వృక్షాల మీదా బంగారం పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8923', '11', '6', '33', 'పరిశుద్ధ స్థలం ద్వారానికి ఒలీవ కర్రతో రెండు నిలువు కమ్ములు చేయించాడు. వీటి వెడల్పు గోడ వెడల్పులో నాలుగో వంతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8924', '11', '6', '34', '¶ రెండు తలుపులు దేవదారు కలపతో చేసినవి. ఒక్కొక్క తలుపుకు రెండేసి మడత రెక్కలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8925', '11', '6', '35', 'వాటి మీద అతడు కెరూబులనూ ఖర్జూర చెట్లనూ వికసించిన పూవులనూ చెక్కించి వాటి మీద బంగారు రేకు పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8926', '11', '6', '36', 'లోపల ఉన్న పెద్ద గదిని మూడు వరసల చెక్కిన రాళ్లతో, ఒక వరుస దేవదారు దూలాలతో కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8927', '11', '6', '37', '¶ నాలుగో సంవత్సరం జీప్‌ నెలలో యెహోవా మందిరం పునాది వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8928', '11', '6', '38', 'పదకొండవ సంవత్సరం బూలు అనే ఎనిమిదో నెలలో దాని ఏర్పాటు ప్రకారం దాని విభాగాలన్నిటితో మందిరం పూర్తి అయ్యింది. దాన్ని కట్టించడానికి సొలొమోనుకి ఏడు సంవత్సరాలు పట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8929', '11', '7', '1', '¶ సొలొమోను 13 సంవత్సరాల పాటు తన రాజ గృహాన్ని కూడా కట్టించి పూర్తి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8930', '11', '7', '2', 'అతడు లెబానోను అరణ్య రాజగృహాన్ని కట్టించాడు. దీని పొడవు 100 మూరలు, వెడల్పు 50 మూరలు, ఎత్తు 30 మూరలు. దాన్ని నాలుగు వరసల దేవదారు స్తంభాలతో కట్టారు. ఆ స్తంభాలపై మీద దేవదారు దూలాలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8931', '11', '7', '3', '¶ పక్కగదులు 45 స్తంభాలతో కట్టి పైన దేవదారు కలపతో కప్పారు. ఆ స్తంభాలు ఒక్కో వరసకి 15 చొప్పున మూడు వరుసలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8932', '11', '7', '4', 'మూడు వరుసల కిటికీలు ఉన్నాయి. మూడు వరుసల్లో కిటికీలు ఒక దానికొకటి ఎదురుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8933', '11', '7', '5', 'తలుపుల, కిటికీల గుమ్మాలు చతురస్రాకారంగా ఉన్నాయి. మూడు వరసల్లో కిటికీలు ఒకదానికొకటి ఎదురుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8934', '11', '7', '6', '¶ అతడు స్తంభాలు ఉన్న ఒక మంటపాన్ని కట్టించాడు. దాని పొడవు 50 మూరలు, వెడల్పు 30 మూరలు. వాటి ఎదుట ఒక స్తంభాల ఆధారంగా ఉన్న మంటపం ఉంది. స్తంభాలు, మందమైన దూలాలు వాటి ఎదుట ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8935', '11', '7', '7', '¶ తరువాత అతడు తాను న్యాయ విచారణ చేయడానికి ఒక అధికార మంటపాన్ని కట్టించాడు. దాన్ని అడుగు నుండి పైకప్పు వరకూ దేవదారు కర్రతో కప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8936', '11', '7', '8', 'సొలొమోను లోపలి ఆవరణలో తన రాజప్రాసాదాన్ని ఆ విధంగానే కట్టించాడు. తన భార్య అయిన ఫరో కుమార్తెకు ఇదే నమూనాలో మరొక అంతఃపురం కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8937', '11', '7', '9', '¶ ఈ కట్టడాలన్నీ పునాది నుండి పైకప్పు వరకూ లోపలా బయటా వాటి పరిమాణం ప్రకారం తొలిచి రంపాలతో కోసి చదును చేసిన బహు విలువైన రాళ్లతో నిర్మితమైనాయి. ఈ విధంగానే విశాలమైన ఆవరణం బయటి వైపున కూడా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8938', '11', '7', '10', 'దాని పునాది పదేసి, ఎనిమిదేసి మూరలు ఉన్న బహు విలువైన, పెద్ద రాళ్లతో కట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8939', '11', '7', '11', 'పై భాగంలో పరిమాణం ప్రకారం చెక్కిన బహు విలువైన రాళ్లు, దేవదారు కర్రలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8940', '11', '7', '12', '¶ ఆవరణానికి చుట్టూ మూడు వరుసల చెక్కిన రాళ్లు, ఒక వరుస దేవదారు దూలాలు ఉన్నాయి. యెహోవా మందిరంలోని ఆవరణం కట్టిన విధంగానే ఆ మందిరం మంటపం కూడా కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8941', '11', '7', '13', '¶ సొలొమోను రాజు తూరు పట్టణం నుండి హీరామును పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8942', '11', '7', '14', 'ఇతడు నఫ్తాలి గోత్రానికి చెందిన విధవరాలి కొడుకు. ఇతని తండ్రి తూరు పట్టణానికి చెందిన ఇత్తడి పనివాడు. ఈ హీరాము గొప్ప నైపుణ్యం, జ్ఞానం గలవాడు, ఇత్తడితో చేసే పనులన్నిటిలో బాగా ఆరితేరిన వాడు, అనుభవజ్ఞుడు. అతడు సొలొమోను దగ్గరికి వచ్చి అతని పని అంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8943', '11', '7', '15', '¶ ఎలాగంటే, అతడు రెండు ఇత్తడి స్తంభాలు పోత పోశాడు. ఒక్కొక్క స్తంభం 18 మూరల పొడవు, 12 మూరల చుట్టు కొలత ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8944', '11', '7', '16', 'స్తంభాల మీద ఉంచడానికి ఇత్తడితో రెండు పీటలు పోత పోశాడు. ఒక్కొక్క పీట ఎత్తు 5 మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8945', '11', '7', '17', 'స్తంభాల మీద ఉన్న పీటలకి అల్లిన గొలుసులతో వలల వంటి వాటిని చేసారు. గొలుసు పని దండలు పోత పోసి ఉంది. అవి ఒక్కో పీటకి ఏడేసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8946', '11', '7', '18', '¶ ఈ విధంగా అతడు స్తంభాలు చేసి వాటి పైని పీటలను కప్పడానికి చుట్టూ అల్లిక పని రెండు వరసలు దానిమ్మ పండ్లతో చేశాడు. రెండు పీటలకీ అతడు అదే విధంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8947', '11', '7', '19', 'స్తంభాల మీది పీటలపై 4 మూరల వరకూ తామర పూవుల్లాంటి ఆకృతులు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8948', '11', '7', '20', 'ఆ రెండు స్తంభాల మీద ఉన్న పీటలమీది అల్లిక పని దగ్గర ఉన్న ఉబ్బెత్తుకు పైగా దానిమ్మ పండ్లు ఉన్నాయి. రెండు వందల దానిమ్మ పండ్లు ఆ పీట చుట్టూ వరుసలుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8949', '11', '7', '21', '¶ ఈ స్తంభాలను అతడు పరిశుద్ధ స్థలం మంటపంలో నిలబెట్టాడు. కుడి పక్కన ఉన్న స్తంభానికి “యాకీను” అని పేరు పెట్టాడు. ఎడమ పక్కన ఉన్న స్తంభానికి “బోయజు” అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8950', '11', '7', '22', 'ఈ స్తంభాల మీద తామర పూవుల్లాంటి చెక్కడం పని ఉంది. ఈ విధంగా స్తంభాల పని పూర్తి అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8951', '11', '7', '23', '¶ హీరాము పోత పనితో ఒక గుండ్రని సరస్సు తొట్టిని చేశాడు. అది ఈ చివరి పై అంచు నుండి ఆ చివరి పై అంచు దాకా 10 మూరలు. దాని ఎత్తు 5 మూరలు, చుట్టుకొలత 30 మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8952', '11', '7', '24', 'దాని పై అంచుకు కింద, చుట్టూ గుబ్బలున్నాయి. మూరకు 10 గుబ్బల చొప్పున ఆ గుబ్బలు సరస్సు చుట్టూ ఆవరించి ఉన్నాయి. ఆ సరస్సును పోత పోసినప్పుడు ఆ గుబ్బలను రెండు వరసలుగా పోత పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8953', '11', '7', '25', '¶ ఆ సరస్సు 12 ఎద్దుల ఆకారాల మీద నిలబడి ఉంది. వీటిలో మూడు ఉత్తర దిక్కుకూ మూడు పడమర దిక్కుకూ మూడు దక్షిణ దిక్కుకూ మూడు తూర్పు దిక్కుకూ చూస్తున్నాయి. వీటి మీద ఆ సరస్సు నిలబెట్టి ఉంది. ఎద్దుల వెనక భాగాలన్నీ లోపలి వైపుకు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8954', '11', '7', '26', 'సరస్సు మందం బెత్తెడు. దాని పై అంచుకు పాత్రకు పై అంచులాగా తామర పూవుల్లాంటి పోత పని ఉంది. అందులో సుమారు 2,000 తొట్టెలు నీరు పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8955', '11', '7', '27', '¶ హీరాము 10 ఇత్తడి స్తంభాలు చేశాడు. ఒక్కొక్క స్తంభం 4 మూరల పొడవు, 4 మూరల వెడల్పు, 3 మూరల ఎత్తు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8956', '11', '7', '28', 'ఈ స్తంభాలు ఏ విధంగా చేశారంటే, వాటికి పార్శ్వాల్లో పలకలు ఉన్నాయి. ఆ పక్క పలకలు చట్రాల మధ్య అమర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8957', '11', '7', '29', 'చట్రాల మధ్యలో ఉన్న పక్క పలకల మీదా చట్రాల మీదా సింహాల, ఎద్దుల, కెరూబుల రూపాలు ఉన్నాయి. సింహాల కిందా ఎద్దుల కిందా వేలాడుతున్న పూదండలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8958', '11', '7', '30', '¶ ప్రతి స్తంభానికీ నాలుగేసి ఇత్తడి చక్రాలు, ఇత్తడి ఇరుసులు ఉన్నాయి. ప్రతిపీఠం నాలుగు మూలల్లో దిమ్మలు ఉన్నాయి. ఈ దిమ్మలను తొట్టి కింద అతికిన ప్రతి స్థలం దగ్గరా పోత పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8959', '11', '7', '31', 'పీఠం పైన దాని మూతి ఉంది. దాని వెడల్పు మూరెడు. అయితే మూతి కింద స్తంభం గుండ్రంగా ఉండి మూరన్నర వెడల్పు ఉంది. ఆ మూతి మీద పక్కలు గల చెక్కిన పనులు ఉన్నాయి. ఇవి గుండ్రంగా గాక చదరంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8960', '11', '7', '32', 'పక్క పలకల కింద 4 చక్రాలు ఉన్నాయి. చక్రాల ఇరుసులు స్తంభాలతో అతికించి ఉన్నాయి. ఒక్కొక్క చక్రం మూరన్నర వెడల్పు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8961', '11', '7', '33', '¶ ఈ చక్రాల పని రథ చక్రాల పనిలాగా ఉంది. వాటి ఇరుసులూ అంచులూ అడ్డకర్రలూ నడిమి భాగాలూ పోత పనితో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8962', '11', '7', '34', 'ప్రతి స్తంభం నాలుగు మూలల్లో నాలుగు దిమ్మలు ఉన్నాయి. ఈ దిమ్మలూ స్తంభమూ కలిపే పోత పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8963', '11', '7', '35', 'పీఠం పైన చుట్టూ జానెడు ఎత్తు ఉన్న గుండ్రని బొద్దు ఉంది. పీఠం పైన ఉన్న మోతలూ పక్క పలకలూ దానితో కలిసిపోయి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8964', '11', '7', '36', 'దాని మోతల పలకల మీదా దాని పక్క పలకల మీదా, హీరాము కెరూబులనూ సింహాలనూ తమాల వృక్షాలనూ ఒక్కొక్కదాని చోటును బట్టి చుట్టూ దండలతో వాటిని చెక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8965', '11', '7', '37', 'ఈ విధంగా అతడు పదింటిని చేశాడు. అన్నిటి పోత, పరిమాణం, రూపం ఒకేలా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8966', '11', '7', '38', '¶ తరువాత అతడు 10 ఇత్తడి తొట్టెలు చేశాడు. ప్రతి తొట్టి 880 లీటర్లు నీరు పడుతుంది. ఒక్కొక్క తొట్టి వైశాల్యం 4 మూరలు. ఒక్కొక్క స్తంభం మీద ఒక్కొక్క తొట్టి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8967', '11', '7', '39', 'మందిరం కుడి పక్కన 5 స్తంభాలు, ఎడమ పక్కన 5 స్థంభాలు ఉంచాడు. సరస్సు దేవాలయానికి కుడి వైపు ఆగ్నేయ దిశగా మందిరం కుడి పక్కన ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8968', '11', '7', '40', 'హీరాము తొట్లనూ చేటలనూ గిన్నెలనూ చేశాడు. ఈ విధంగా హీరాము సొలొమోను రాజు ఆజ్ఞ ప్రకారం యెహోవా మందిరం పని అంతా పూర్తి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8969', '11', '7', '41', '¶ రెండు స్తంభాలు, ఆ రెండు స్తంభాల మీద ఉన్న పైపీటల పళ్ళేలు, వాటిని కప్పిన రెండు అల్లికలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8970', '11', '7', '42', 'ఆ స్తంభాల మీద ఉన్న పై పీటల రెండు పళ్ళాలను, కప్పిన అల్లిక ఒకదానికి రెండు వరసలతో రెండు అల్లికలకు 400 దానిమ్మపండ్లనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('8971', '11', '7', '43', '10 స్తంభాలనూ స్తంభాల మీద 10 తొట్లనూ');
INSERT INTO `bible_verses_te_irv` VALUES ('8972', '11', '7', '44', 'ఒక సరస్సును, సరస్సు కింద 12 ఎద్దులూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('8973', '11', '7', '45', 'బిందెలూ, చేటలూ, గిన్నెలూ వీటినన్నిటినీ సొలొమోను రాజు ఆజ్ఞ ప్రకారం హీరాము యెహోవా మందిరానికి చేశాడు. ఈ వస్తువులన్నీ మెరుగు పెట్టిన ఇత్తడితో చేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8974', '11', '7', '46', '¶ యొర్దాను మైదానంలో సుక్కోతు, సారెతానుల మధ్య ఉన్న బంక మట్టి నేలలో రాజు వాటిని పోత పోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8975', '11', '7', '47', 'అయితే ఈ వస్తువులు చాలా ఎక్కువగా ఉండడం వలన సొలొమోను వాటి బరువు తూయడం మానేశాడు. ఇత్తడి బరువు ఎంతో తెలుసుకోడానికి వీల్లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8976', '11', '7', '48', '¶ సొలొమోను యెహోవా మందిరానికి చెందిన ఇతర సామగ్రిని కూడా చేయించాడు. అవేవంటే, బంగారు బలిపీఠం, సముఖపు రొట్టెలను ఉంచే బంగారు బల్లలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8977', '11', '7', '49', 'గర్భాలయం ఎదుట కుడి పక్కన 5, ఎడమ పక్కన 5, మొత్తం పది బంగారు దీపస్తంభాలు, బంగారు పుష్పాలు, ప్రమిదెలు, పట్టుకారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8978', '11', '7', '50', 'అలాగే మేలిమి బంగారు పాత్రలు, కత్తెరలు, గిన్నెలు, ధూపకలశాలు, లోపలి మందిరం అనే అతి పరిశుద్ధ స్థలం తలుపులు, ఆలయం హాలు తలుపులు, వాటి బంగారు బందులు, వీటన్నిటినీ చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8979', '11', '7', '51', '¶ ఈ విధంగా సొలొమోను రాజు యెహోవా మందిరానికి చేసిన పని అంతా పూర్తి అయ్యింది. సొలొమోను తన తండ్రి అయిన దావీదు ప్రతిష్ఠించిన వెండిని, బంగారాన్ని, సామగ్రిని తెప్పించి యెహోవా మందిరం ఖజానాలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8980', '11', '8', '1', '¶ తరవాత సీయోను అనే దావీదుపురం నుండి యెహోవా నిబంధన మందసాన్ని తీసుకు రావడానికి సొలొమోను రాజు ఇశ్రాయేలీయుల పెద్దలనూ గోత్రాల నాయకులనూ, అంటే ఇశ్రాయేలీయుల పూర్వీకుల కుటుంబాల పెద్దలను యెరూషలేములో తన దగ్గరకి పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8981', '11', '8', '2', 'కాబట్టి ఇశ్రాయేలీయులంతా ఏతనీము అనే ఏడో నెలలో పండగ కాలంలో సొలొమోను రాజు దగ్గర సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8982', '11', '8', '3', 'ఇశ్రాయేలీయుల పెద్దలంతా వచ్చినప్పుడు యాజకులు యెహోవా మందసాన్ని పైకెత్తుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8983', '11', '8', '4', 'ప్రత్యక్ష గుడారాన్ని, గుడారంలో ఉన్న పరిశుద్ధ సామగ్రిని యాజకులు, లేవీయులు తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8984', '11', '8', '5', '¶ సొలొమోను రాజు, అతని దగ్గర సమావేశమైన ఇశ్రాయేలు సమాజమంతా మందసం ఎదుట నిలబడి, లెక్క పెట్టలేనన్ని గొర్రెలనూ ఎద్దులనూ బలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8985', '11', '8', '6', 'యాజకులు యెహోవా నిబంధన మందసాన్ని దాని స్థలంలో, అంటే మందిరం గర్భాలయమైన అతి పరిశుద్ధ స్థలం లో, కెరూబుల రెక్కల కింద ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8986', '11', '8', '7', 'కెరూబుల రెక్కలు మందసం మీదికి చాపుకుని ఉన్నాయి. ఆ కెరూబులు మందసాన్ని, దాని మోత కర్రలనీ కమ్ముకుని ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8987', '11', '8', '8', 'ఆ మోత కర్రల కొనలు గర్భాలయం ఎదుట పరిశుద్ధ స్థలం లోకి కనబడేటంత పొడవుగా ఉన్నప్పటికీ అవి బయటికి కనబడలేదు. అవి ఈ రోజు వరకూ అక్కడే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('8988', '11', '8', '9', '¶ ఇశ్రాయేలీయులు ఐగుప్తు దేశంలో నుండి వచ్చిన తరవాత యెహోవా వారితో నిబంధన చేసినపుడు హోరేబులో మోషే ఆ పలకలను మందసంలో ఉంచాడు. దానిలో ఆ రెండు రాతిపలకలు తప్ప మరేమీ లేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8989', '11', '8', '10', 'యాజకులు పరిశుద్ధ స్థలం లో నుండి బయటికి వచ్చినప్పుడు మేఘం యెహోవా మందిరాన్ని నింపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('8990', '11', '8', '11', 'కాబట్టి యెహోవా మహిమ తేజస్సు ఆయన మందిరంలో నిండిపోయి ఆ మేఘం వలన యాజకులు సేవ చేయడానికి నిలబడ లేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8991', '11', '8', '12', 'సొలొమోను దాన్ని చూసి, “గాఢాంధకారంలో నేను నివాసం చేస్తానని యెహోవా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8992', '11', '8', '13', 'అయితే నేను ఒక గొప్ప మందిరం కట్టించాను, నీవు ఎల్లకాలం నివసించడానికి నేనొక స్థలం ఏర్పాటు చేశాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8993', '11', '8', '14', '¶ తరవాత అతడు ప్రజల వైపు తిరిగి, ఇశ్రాయేలీయుల సమాజమంతా నిలబడి ఉండగా వారిని ఈ విధంగా దీవించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('8994', '11', '8', '15', '“నా తండ్రి అయిన దావీదుకు మాట ఇచ్చి దాన్ని నెరవేర్చిన ఇశ్రాయేలీయుల దేవుడు యెహోవాకు స్తుతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('8995', '11', '8', '16', '‘నేను నా ప్రజలైన ఇశ్రాయేలీయులను ఐగుప్తులో నుండి రప్పించినప్పటి నుండి నా నామం నిలిచి ఉండేలా ఇశ్రాయేలీయుల గోత్రాలకు చెందిన ఏ పట్టణంలో నైనా మందిరం కట్టించాలని నేను కోరలేదు. కానీ నా ప్రజలైన ఇశ్రాయేలీయుల మీద రాజ్యపాలన చేయడానికి దావీదును ఎన్నుకున్నాను’ అని ఆయన ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8996', '11', '8', '17', 'ఇశ్రాయేలీయుల దేవుడు యెహోవా నామ ఘనత కోసం ఒక మందిరాన్ని కట్టించాలని నా తండ్రి అయిన దావీదు కోరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('8997', '11', '8', '18', '¶ కాని యెహోవా నా తండ్రి అయిన దావీదుతో చెప్పిందేమంటే, ‘నా నామ ఘనత కోసం ఒక మందిరం కట్టించడానికి నీవు కోరుకున్నావు. నీ కోరిక మంచిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('8998', '11', '8', '19', 'అయినా మందిరాన్ని నీవు కట్టించకూడదు. నీ కడుపులో నుండి పుట్టబోయే నీ కొడుకు నా నామ ఘనత కోసం ఆ మందిరాన్ని కట్టిస్తాడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('8999', '11', '8', '20', '¶ ఆయన చెప్పిన మాట యెహోవా నెరవేర్చాడు. నేను నా తండ్రి అయిన దావీదు స్థానంలో నియామకం పొంది, యెహోవా వాగ్దానం ప్రకారం ఇశ్రాయేలీయుల మీద రాజునై, వారి దేవుడు యెహోవా నామ ఘనత కోసం మందిరాన్ని కట్టించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9000', '11', '8', '21', 'అందులో యెహోవా నిబంధన మందసానికి స్థలం ఏర్పాటు చేశాను. ఐగుప్తు దేశంలో నుండి ఆయన మన పూర్వీకులను రప్పించినప్పుడు ఆయన వారితో చేసిన నిబంధన అందులోనే ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9001', '11', '8', '22', '¶ ఇశ్రాయేలీయుల సమాజమంతా చూస్తుండగా సొలొమోను యెహోవా బలిపీఠం ఎదుట నిలబడి ఆకాశం వైపు చేతులెత్తి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9002', '11', '8', '23', '“యెహోవా, ఇశ్రాయేలీయుల దేవా, పైన ఉన్న ఆకాశంలో, కింద ఉన్న భూమిపై నీలాంటి దేవుడు ఒక్కడూ లేడు. పూర్ణమనస్సుతో నీ దృష్టికి అనుకూలంగా నడిచే నీ దాసుల విషయంలో నీవు నీ నిబంధనను నెరవేరుస్తూ కనికరం చూపుతూ ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9003', '11', '8', '24', 'నీ దాసుడు, నా తండ్రి అయిన దావీదుకు నీవు చేసిన వాగ్దానాన్ని స్థిరపరచి, నీవిచ్చిన మాటను ఈ రోజు నెరవేర్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9004', '11', '8', '25', 'యెహోవా, ఇశ్రాయేలీయుల దేవా, ‘నీవు ఏవిధంగా నా ఎదుట నడుచుకున్నావో అదే విధంగా నీ సంతానం మంచి నడవడి కలిగి, నా ఎదుట నడుచుకుంటే నా దృష్టికి అనుకూలుడై ఇశ్రాయేలీయుల సింహాసనం మీద ఆసీనుడయ్యేవాడు నీ కుటుంబంలో ఉండక మానడు’ అని వాగ్దానం చేశావు. ఇప్పుడు నీవు నీ వాగ్దానాన్ని స్థిరపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9005', '11', '8', '26', 'ఇశ్రాయేలీయుల దేవా, దయచేసి నీ దాసుడు, నా తండ్రి అయిన దావీదుతో నీవు చెప్పిన మాటను నిశ్చయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9006', '11', '8', '27', '¶ వాస్తవానికి దేవుడు ఈ లోకంలో నివాసం చేస్తాడా? ఆకాశ మహాకాశాలు సైతం నిన్ను పట్టలేవే! నేను కట్టించిన ఈ మందిరం ఏ విధంగా సరిపోతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('9007', '11', '8', '28', 'అయినప్పటికీ, యెహోవా, నా దేవా, నీ దాసుడినైన నా ప్రార్థననూ మనవినీ అంగీకరించి, ఈ రోజు నీ దాసుడినైన నేను చేసే ప్రార్థననూ నా మొర్రనూ ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9008', '11', '8', '29', 'నీ దాసుడినైన నేను చేసే ప్రార్థనను దయతో అంగీకరించేలా ‘నా నామం అక్కడ ఉంటుంది’ అని ఏ స్థలం గురించి నీవు చెప్పావో ఆ ఈ మందిరం వైపు నీ కళ్ళు రాత్రీ, పగలూ తెరచుకుని ఉంటాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('9009', '11', '8', '30', 'నీ దాసుడినైన నేనూ నీ ప్రజలైన ఇశ్రాయేలీయులూ ఈ స్థలం వైపు తిరిగి ప్రార్థన చేసినప్పుడెల్లా, నీ నివాసమైన ఆకాశం నుండి విని మా విన్నపాన్ని ఆలకించు. ఆలకించినప్పుడెల్లా మమ్మల్ని క్షమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9010', '11', '8', '31', '¶ ఎవరైనా తన పొరుగువాడికి అన్యాయం చేసినప్పుడు అతని చేత ప్రమాణం చేయించాల్సి వస్తే అతడు ఈ మందిరంలోని నీ బలిపీఠం ఎదుట ఆ ప్రమాణం చేసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9011', '11', '8', '32', 'నీవు ఆకాశం నుండి విని, నీ దాసులకు న్యాయం తీర్చి, హాని చేసినవాడి తల మీదికి శిక్ష రప్పించి, నీతిపరుని నీతిచొప్పున అతనికిచ్చి అతని నీతిని నిర్ధారించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9012', '11', '8', '33', 'నీ ప్రజలైన ఇశ్రాయేలీయులు నీకు వ్యతిరేకంగా పాపం చేయడం వలన తమ శత్రువుల చేతిలో ఓడిపోయినప్పుడు, వారు నీ వైపు తిరిగి నీ పేరును ఒప్పుకుని ఈ మందిరంలో నీకు ప్రార్థనా విజ్ఞాపనలు చేసినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('9013', '11', '8', '34', 'నీవు ఆకాశం నుండి విని, నీ ప్రజలైన ఇశ్రాయేలీయులు చేసిన పాపాన్ని క్షమించి, వారి పూర్వీకులకు నీవిచ్చిన దేశంలోకి వారిని తిరిగి రప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9014', '11', '8', '35', '¶ వారు నీకు వ్యతిరేకంగా పాపం చేయడం వలన ఆకాశం మూసుకుపోయి వర్షం కురవకపోతే, వారి ఇబ్బంది వలన వారు నీ నామాన్ని ఒప్పుకుని తమ పాపాలను విడిచి ఈ స్థలం వైపు తిరిగి ప్రార్థన చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('9015', '11', '8', '36', 'నీవు ఆకాశం నుండి విని, నీ దాసులు, నీ ప్రజలైన ఇశ్రాయేలీయులు చేసిన పాపాన్ని క్షమించి, వారు నడుచుకోవలసిన మార్గాన్ని వారికి చూపించి, వారికి నీవు స్వాస్థ్యంగా ఇచ్చిన భూమి మీద వర్షం కురిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9016', '11', '8', '37', '¶ దేశంలో కరువు గాని, తెగులు గాని, వడ గాడ్పు దెబ్బ గాని, బూజు పట్టడం గాని, పంటలకు మిడతలు గాని, చీడపురుగు గాని సోకినా, వారి శత్రువు వారి పట్టణాలను ముట్టడి వేసినా, ఏ తెగులు గాని వ్యాధి గాని సోకినా,');
INSERT INTO `bible_verses_te_irv` VALUES ('9017', '11', '8', '38', 'నీ ప్రజలైన ఇశ్రాయేలీయుల్లో ప్రతి ఒక్కరూ తన హృదయంలో ఉన్న తెగులును గ్రహిస్తాడు గనక ఒక్కడు గానీ ప్రజలందరూ గానీ ఈ మందిరం వైపు తమ చేతులు చాపి ప్రార్థనా విన్నపాలు చేస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('9018', '11', '8', '39', 'ప్రతి మనిషి హృదయమూ నీకు తెలుసు కాబట్టి నీవు నీ నివాస స్థలమైన ఆకాశం నుండి విని, క్షమించి, దయచేసి ఎవరు చేసిన దాన్ని బట్టి వారికి ప్రతిఫలమిచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('9019', '11', '8', '40', 'మా పూర్వీకులకు నీవు దయ చేసిన దేశంలో ప్రజలు జీవించినంత కాలం, వారు ఈ విధంగా నీవంటే భయభక్తులు కలిగి ఉండేలా చెయ్యి. మానవులందరి హృదయాలూ నీకు మాత్రమే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9020', '11', '8', '41', '¶ నీ ప్రజలైన ఇశ్రాయేలీయుల సంబంధులు కాని పరదేశులు నీ పేరును బట్టి దూర దేశం నుండి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('9021', '11', '8', '42', 'నీ గొప్ప పేరును గురించి, నీ బాహుబలం గురించి, నీవు ఎత్తిన నీ చేతి శక్తిని గురించి వింటారు. వారు వచ్చి ఈ మందిరం వైపు తిరిగి ప్రార్థన చేస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('9022', '11', '8', '43', 'నీ నివాసమైన ఆకాశం నుండి నీవు విని, పరదేశులు నిన్ను వేడుకొన్న విధంగా సమస్తం అనుగ్రహించు. అప్పుడు లోకంలోని ప్రజలంతా నీ పేరును తెలుసుకుని, నీ ప్రజలైన ఇశ్రాయేలీయుల్లాగానే నీలో భయభక్తులు కలిగి, నేను కట్టించిన ఈ మందిరానికి నీ పేరు పెట్టామని తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9023', '11', '8', '44', '¶ నీ ప్రజలు తమ శత్రువులతో యుద్ధం చేయడానికి నీవు పంపించే ఏ స్థలానికైనా బయలు దేరినప్పుడు, నీవు కోరుకొన్న పట్టణం వైపుకూ నీ నామ ఘనత కోసం నేను కట్టించిన ఈ మందిరం వైపుకూ తిరిగి యెహోవావైన నీకు ప్రార్థన చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('9024', '11', '8', '45', 'ఆకాశం నుండి నీవు వారి ప్రార్థన విన్నపాలను విని, వారికి సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9025', '11', '8', '46', '¶ పాపం చేయనివాడు ఒక్కడూ లేడు, వారు నీకు విరోధంగా పాపం చేసినపుడు, నీవు వారి మీద కోపగించుకుని వారిని శత్రువుల చేతికి అప్పగించినప్పుడు, వారు వీరిని దూరమైనా, దగ్గరైనా ఆ శత్రువుల దేశానికి చెరగా తీసుకుపోయినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9026', '11', '8', '47', 'వారు చెరగా వెళ్ళిన దేశంలో తాము చేసిన దాన్ని జ్ఞాపకం చేసుకుని, ‘మేము దుర్మార్గంగా ప్రవర్తించి పాపం చేశాము’ అని చింతించి, పశ్చాత్తాపపడి నీకు విన్నపం చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('9027', '11', '8', '48', 'వారు చెరలో ఉన్న దేశం నుండి పూర్ణ హృదయంతో, పూర్ణాత్మతో నీ వైపు తిరిగి, నీవు వారి పూర్వీకులకు దయచేసిన దేశం వైపూ, నీవు కోరుకున్న పట్టణం వైపూ నీ నామఘనత కోసం నేను కట్టించిన ఈ మందిరం వైపూ తిరిగి నీకు ప్రార్థన చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('9028', '11', '8', '49', 'నీ నివాసమైన ఆకాశం నుండి నీవు వారి ప్రార్థన విన్నపాలు విని వారి పని జరిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9029', '11', '8', '50', '¶ నీకు వ్యతిరేకంగా పాపం చేసిన నీ ప్రజలు ఏ తప్పుల విషయంలో దోషులయ్యారో ఆ తప్పులు క్షమించి, నీ ప్రజలను చెరగొనిపోయిన వారికి వారి పట్ల కనికరం పుట్టించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9030', '11', '8', '51', 'వారు నీవెన్నుకున్న నీ ప్రజలు. ఇనుప కొలిమి నుండి తప్పించినట్టుగా నీవు ఐగుప్తు దేశంలోనుండి తప్పించిన నీ ప్రజలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9031', '11', '8', '52', 'కాబట్టి నీ దాసుడినైన నేనూ, నీ ప్రజలైన ఇశ్రాయేలీయులూ చేసే విన్నపం మీద దృష్టి ఉంచి, వారు ఏ విషయాల్లో నిన్ను వేడుకుంటారో వాటిని ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9032', '11', '8', '53', 'ప్రభూ, యెహోవా, నీవు మా పూర్వీకులను ఐగుప్తులో నుండి రప్పించినప్పుడు నీవు నీ దాసుడైన మోషే ద్వారా ప్రమాణం చేసినట్టు లోకంలోని ప్రజలందరిలో నుండి వారిని నీ స్వాస్థ్యంగా ప్రత్యేకించుకున్నావు కదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9033', '11', '8', '54', '¶ సొలొమోను ఈ విధంగా ప్రార్థించడం, విన్నపాలు చేయడం ముగించి ఆకాశం వైపు తన చేతులు చాపి, యెహోవా బలిపీఠం ఎదుట మోకాళ్ళపై నుండి లేచి నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9034', '11', '8', '55', 'అప్పుడు అతడు పెద్ద స్వరంతో ఇశ్రాయేలీయుల సమాజాన్ని ఈ విధంగా దీవించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9035', '11', '8', '56', '“తాను చేసిన వాగ్దానాలన్నిటినీ నెరవేర్చి తన ప్రజలైన ఇశ్రాయేలీయులకు నెమ్మది దయచేసిన యెహోవాకు స్తుతి కలుగు గాక. తన దాసుడైన మోషే ద్వారా ఆయన చేసిన శుభ వాగ్దానాల్లో ఒక్క మాటైనా విఫలం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9036', '11', '8', '57', '¶ కాబట్టి మన దేవుడు యెహోవా మనలను విడిచి పెట్టకుండా మన పూర్వీకులకు తోడుగా ఉన్నట్టు మనకు కూడా తోడుగా ఉండి');
INSERT INTO `bible_verses_te_irv` VALUES ('9037', '11', '8', '58', 'తన మార్గాలన్నిటినీ అనుసరించి నడుచుకొనేలా, తాను మన పితరులకు ఇచ్చిన ఆజ్ఞలను, కట్టడలను, విధులను పాటించేలా, మన హృదయాలను తన వైపు తిప్పుకుంటాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('9038', '11', '8', '59', 'ఆయన తన దాసుడినైన నా కార్యాన్ని, తన ప్రజలైన ఇశ్రాయేలీయుల కార్యాన్ని అనుదిన అవసరత ప్రకారం, జరిగించేలా నేను యెహోవా ఎదుట వేడుకొన్న ఈ మాటలు రాత్రీ పగలూ మన దేవుడు యెహోవా సన్నిధిలో ఉంటాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('9039', '11', '8', '60', '¶ అప్పుడు లోకం లోని ప్రజలంతా యెహోవాయే దేవుడనీ, ఆయన తప్ప వేరే దేవుడు లేడనీ తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9040', '11', '8', '61', 'కాబట్టి ఆయన నియమించిన కట్టడలను అనుసరించి నడుచుకోడానికి, ఈ రోజున ఉన్నట్టు ఆయన చేసిన నిర్ణయాలను పాటించడానికి, మీ హృదయం మీ దేవుడు యెహోవా విషయంలో యథార్థంగా ఉండుగాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9041', '11', '8', '62', '¶ అప్పుడు రాజు, అతనితో కూడ ఇశ్రాయేలీయులంతా యెహోవా సన్నిధిలో బలులు అర్పిస్తుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('9042', '11', '8', '63', 'సొలొమోను 22,000 ఎద్దులను, 1, 20,000 గొర్రెలను, యెహోవాకు సమాధాన బలులుగా అర్పించాడు. ఈ విధంగా రాజు, ఇశ్రాయేలీయులంతా కలిసి యెహోవా మందిరాన్ని ప్రతిష్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9043', '11', '8', '64', 'ఆ రోజు ఆ దహనబలులు, నైవేద్యాలు, సమాధాన బలి పశువుల కొవ్వుని అర్పించడానికి యెహోవా సన్నిధిలో ఉన్న ఇత్తడి బలిపీఠం సరిపోలేదు. కాబట్టి రాజు యెహోవా మందిరం ఎదుట ఉన్న ఆవరణ మధ్య ఉన్న స్థలాన్ని ప్రతిష్ఠించి అక్కడ దహన బలులు నైవేద్యాలు, సమాధానబలి పశువుల కొవ్వు అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9044', '11', '8', '65', '¶ ఆ సమయంలో సొలొమోను, అతనితో కూడ ఇశ్రాయేలీయులంతా హమాతు పట్టంకు పోయే దారి మొదలు ఐగుప్తు నది వరకూ ఉన్న ప్రాంతాలన్నిటి నుండి వచ్చిన ఆ మహా జన సమూహం రెండు వారాలు, అంటే 14 రోజులు యెహోవా సన్నిధిలో పండగ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9045', '11', '8', '66', 'ఎనిమిదో రోజు అతడు ప్రజలను అనుమతించగా వారు రాజును ప్రశంసించి యెహోవా తన దాసుడైన దావీదుకూ తన ప్రజలైన ఇశ్రాయేలీయులకూ చేసిన మేళ్లను బట్టి సంతోషిస్తూ ఆనంద భరితులై తమ తమ నివాసాలకు తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9046', '11', '9', '1', '¶ సొలొమోను యెహోవా మందిరం, రాజగృహాల నిర్మాణం, తాను చేయాలని కోరుకున్న దాన్ని చేయడం ముగించిన తరవాత,');
INSERT INTO `bible_verses_te_irv` VALUES ('9047', '11', '9', '2', 'యెహోవా గిబియోనులో అతనికి ప్రత్యక్షమైనట్టు రెండోసారి సొలొమోనుకు ప్రత్యక్షమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9048', '11', '9', '3', '¶ యెహోవా అతనితో ఇలా అన్నాడు. “నా సన్నిధిలో నీవు చేసిన ప్రార్థన విన్నపాలను నేను విన్నాను. నా నామం అక్కడ ఎప్పటికీ నిలిచి ఉండాలని నీవు కట్టించిన ఈ మందిరాన్ని నేను పవిత్ర పరిచాను. నా కళ్ళు, నా మనసు, ఎప్పటికీ దానివైపు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9049', '11', '9', '4', 'నీ తండ్రి దావీదులాగా నీవు కూడా యథార్థ హృదయంతో నీతిని అనుసరిస్తే, నేను నీకు ఆజ్ఞాపించిన విధంగా నా కట్టడలనూ, విధులనూ పాటిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('9050', '11', '9', '5', '‘నీ సంతతిలో ఒకడు ఇశ్రాయేలీయుల మీద రాజుగా ఉండకుండాా పోడు’ అని నీ తండ్రి దావీదుకు నేను మాట ఇచ్చినట్టు ఇశ్రాయేలీయుల మీద నీ సింహాసనాన్ని చిరకాలం స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9051', '11', '9', '6', '¶ అయితే మీరు గాని, మీ సంతానం గాని నానుండి తొలగిపోయి, నా ఆజ్ఞలను, కట్టడలను అనుసరించకుండా ఇతర దేవుళ్ళకు నమస్కరించి వాటిని పూజిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('9052', '11', '9', '7', 'నేను ఇశ్రాయేలీయులకు ఇచ్చిన ఈ దేశంలో ఉండకుండాా వారిని లేకుండా చేస్తాను. నా నామం కోసం నేను పవిత్ర పరచిన ఈ మందిరాన్ని నా సన్నిధిలో నుండి కొట్టివేస్తాను. ఇశ్రాయేలీయులు వివిధ ప్రజల మధ్యలోకి చెదరిపోయి ఒక సామెతగా, అపహాస్యంగా అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9053', '11', '9', '8', '¶ ఈ మందిరం మీదుగా వెళ్ళేవారంతా చూసి, ఆశ్చర్యపడి, ‘అరెరే, యెహోవా ఈ దేశానికి, ఈ మందిరానికి ఎందుకిలా చేశాడు?’ అని అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9054', '11', '9', '9', 'అప్పుడు ప్రజలు ఇలా చెబుతారు, ‘వారు ఐగుప్తు దేశం నుండి తమ పూర్వీకులను రప్పించిన తమ దేవుడు యెహోవాను విడిచిపెట్టి ఇతర దేవుళ్ళపై ఆధారపడి వాటికి నమస్కరించి పూజించారు కాబట్టి యెహోవా ఈ కీడు అంతా వారి పైకి రప్పించాడు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('9055', '11', '9', '10', '¶ సొలొమోను యెహోవా మందిరం, రాజగృహం, రెంటినీ కట్టించడానికి 20 సంవత్సరాలు పట్టింది. తూరు రాజు హీరాము సొలొమోను కోరినంత దేవదారు, సరళ వృక్షపు కలపను, బంగారాన్నీ అతనికి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9056', '11', '9', '11', 'కాబట్టి సొలొమోను గలిలయ దేశంలో ఉన్న 20 పట్టణాలను హీరాముకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9057', '11', '9', '12', 'హీరాము తూరు నుండి వచ్చి సొలొమోను తనకిచ్చిన పట్టణాలను చూసినప్పుడు అవి అతనికి నచ్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9058', '11', '9', '13', 'కాబట్టి అతడు “సోదరా, నీవు నాకిచ్చిన ఈ పట్టణాలు ఎలాటివి” అన్నాడు. హీరాము అ ప్రదేశాన్ని కాబూల్ అన్నాడు. ఈ రోజు వరకూ వాటికి “కాబూల్‌” అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9059', '11', '9', '14', 'హీరాము నాలుగు టన్నుల బంగారాన్ని రాజుకు పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9060', '11', '9', '15', '¶ యెహోవా మందిరాన్ని, తన స్వంత రాజగృహాన్ని, మిల్లోను, యెరూషలేము ప్రాకారాన్ని, హాసోరు, మెగిద్దో, గెజెరు అనే పట్టణాలను కట్టించడానికి సొలొమోను వెట్టిపనివారిని పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9061', '11', '9', '16', 'అంతకుముందు ఐగుప్తు రాజు ఫరో గెజెరు పైకి దండెత్తి దాన్ని పట్టుకుని, అగ్నితో కాల్చి ఆ పట్టణంలోని కనానీయులను హతమార్చాడు. అతడు తన కుమార్తెను సొలొమోనుకిచ్చి పెళ్లి చేసి ఆ పట్టణాన్ని తన కూతురికి కట్నంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9062', '11', '9', '17', '¶ సొలొమోను గెజెరును తిరిగి కట్టించాడు. కింద ఉన్న బేత్‌ హోరోనును,');
INSERT INTO `bible_verses_te_irv` VALUES ('9063', '11', '9', '18', 'బయతాతు, అరణ్యంలో ఉన్న తద్మోరు పట్టణాలను,');
INSERT INTO `bible_verses_te_irv` VALUES ('9064', '11', '9', '19', 'సొలొమోను భోజన పదార్థాలను నిల్వ చేయడానికి, రథాల కోసం, రౌతుల కోసం పట్టణాలను కట్టించాడు. ఇవి గాక అతడు యెరూషలేములో, లెబానోనులో, తన పాలన కింద ఉన్న దేశమంతటిలో తాను వేటిని కట్టాలని కోరుకున్నాడో వాటన్నిటినీ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9065', '11', '9', '20', '¶ అయితే ఆ కాలంలో ఇశ్రాయేలీయులతో సంబంధంలేని అమోరీయులు, హిత్తీయులు, పెరిజ్జీయులు, హివ్వీయులు, యెబూసీయులు, అనే జాతుల్లో కొందరు మిగిలి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9066', '11', '9', '21', 'ఇశ్రాయేలీయులు వారిని పూర్తిగా నశింపజేయలేక పోయారు. మిగిలి ఉన్న ఆ జాతుల ప్రజలను సొలొమోను బానిసలుగా నియమించాడు. ఈ రోజు వరకూ వారు అలాగే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9067', '11', '9', '22', 'అయితే సొలొమోను ఇశ్రాయేలీయుల్లో ఎవరినీ బానిసలుగా చేయలేదు. వారిని సైనికులుగా, తన సేవకులుగా, అధికారులుగా, సైన్యాధిపతులుగా తన రథాలకు, రౌతులకు అధిపతులుగా చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9068', '11', '9', '23', '¶ సొలొమోను చేయించిన పనిని అజమాయిషీ చేయడానికి ఉన్న ముఖ్య అధికారులు 550 మంది. వీరు పనివారి మీద అధికారులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9069', '11', '9', '24', 'ఫరో కూతురు దావీదుపురం నుండి సొలొమోను తన కోసం కట్టించిన రాజగృహానికి వచ్చిన తరువాత అతడు మిల్లోను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9070', '11', '9', '25', 'సొలొమోను తాను యెహోవాకు కట్టించిన బలిపీఠం మీద సంవత్సరానికి మూడుసార్లు దహనబలులు, శాంతి బలులు అర్పిస్తూ, యెహోవా సన్నిధిలో ఉన్న వేదిక మీద ధూపద్రవ్యాలు వేస్తూ ఉన్నాడు. ఆ విధంగా అతడు మందిరాన్ని కట్టడం పూర్తి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9071', '11', '9', '26', '¶ సొలొమోను రాజు ఎదోము దేశపు ఎర్ర సముద్ర తీరంలోని ఏలతు దగ్గర, ఎసోన్గెబెరులో, ఓడలను నిర్మించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9072', '11', '9', '27', 'హీరాము సముద్ర ప్రయాణం బాగా తెలిసిన నావికులైన తన సేవకులను సొలొమోను సేవకులతోబాటు ఓడల మీద పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9073', '11', '9', '28', 'వారు ఓఫీరు అనే స్థలానికి వెళ్ళి అక్కడ నుండి 14, 500 కిలోగ్రాముల బంగారాన్ని రాజైన సొలొమోను దగ్గరికి తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9074', '11', '10', '1', '¶ షేబదేశపు రాణి యెహోవా పేరును గురించీ సొలొమోను కీర్తిని గురించీ విని, కఠినమైన చిక్కు ప్రశ్నలతో అతణ్ణి పరీక్షించడానికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9075', '11', '10', '2', 'ఆమె గొప్ప పరివారంతో, సుగంధ ద్రవ్యాలు, విస్తారమైన బంగారం, రత్నాలు ఒంటెల మీద ఎక్కించుకుని యెరూషలేముకు వచ్చింది. సొలొమోనును కలిసి అతనితో తన మనసులో ఉన్న సంగతులన్నిటిని గురించి మాటలాడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9076', '11', '10', '3', '¶ ఆమె అడిగిన ప్రశ్నలన్నిటికి సొలొమోను జవాబు చెప్పాడు. రాజుకు తెలియని సంగతి ఏదీ లేదు కాబట్టి అతడు ఆమె అనుమానాలన్నిటినీ నివృత్తి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9077', '11', '10', '4', 'షేబ రాణి సొలొమోను జ్ఞానాన్ని, అతడు కట్టించిన మందిరాన్ని,');
INSERT INTO `bible_verses_te_irv` VALUES ('9078', '11', '10', '5', 'అతని భోజనం బల్ల మీద ఉన్న పదార్థాలను, అతని సేవకులు కూర్చునే ఆసనాలను అతని పరిచారకులు కనిపెట్టి చూసే విధానం, వారి వస్త్రాలను, అతనికి రస పాత్రలను అందించేవారిని, యెహోవా మందిరంలో అతడు అర్పించే దహనబలులను చూసింది. ఆమెకు కలిగిన ఆశ్చర్యం ఇంతింత కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9079', '11', '10', '6', '¶ ఆమె రాజుతో ఇలా అంది. “నీవు చేసిన పనుల గురించీ నీ జ్ఞానం గురించీ నా దేశంలో నేను విన్న మాట నిజమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('9080', '11', '10', '7', 'కానీ నేను వచ్చి నా కళ్ళారా చూడకముందు ఆ మాటలు నమ్మలేదు. అయితే ఇప్పుడు ఇక్కడ వాస్తవంగా ఉన్నదానిలో వారు సగం కూడా నాకు చెప్పలేదని నేను గ్రహించాను. నీ జ్ఞానం, నీ ఐశ్వర్యం నేను విన్నదానికంటే ఎంతో అధికంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9081', '11', '10', '8', '¶ నీ ప్రజలు ఎంత భాగ్యవంతులు! నీ ఎదుట ఎప్పుడూ నిలబడి నీ జ్ఞానవాక్కులు వింటూ ఉండే నీ సేవకులు ఎంత ధన్య జీవులు!');
INSERT INTO `bible_verses_te_irv` VALUES ('9082', '11', '10', '9', 'నీలో ఆనందించి నిన్ను ఇశ్రాయేలీయుల మీద రాజుగా నియమించిన నీ దేవుడు యెహోవాకు స్తుతి కలుగు గాక. ఇశ్రాయేలీయులపై యెహోవా ప్రేమ శాశ్వతం కాబట్టి నీతి న్యాయాలకు కట్టుబడి రాచకార్యాలు జరిగించడానికి ఆయన నిన్ను నియమించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9083', '11', '10', '10', '¶ షేబ దేశపు రాణి సొలొమోనుకు సుమారు నాలుగున్నర వేల బంగారం, బహు విస్తారమైన సుగంధ ద్రవ్యాలు, రత్నాలు ఇచ్చింది. రాజైన సొలొమోనుకు ఆమె ఇచ్చినంత విస్తారమైన సుగంధ ద్రవ్యాలు ఇంకెప్పుడూ రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9084', '11', '10', '11', 'ఓఫీరు దేశం నుండి బంగారం తెచ్చిన హీరాము ఓడలు అక్కడి నుండి గంధం చెక్క, రత్నాలు, ఎంతో విస్తారంగా తెచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9085', '11', '10', '12', 'ఈ గంధపు చెక్కతో రాజు యెహోవా మందిరానికి, రాజగృహానికి స్తంభాలూ, గాయకులకు సితారాలూ స్వరమండలాలూ చేయించాడు. ఇప్పుడు అలాంటి గంధం చెక్క దొరకదు. ఎక్కడా కనిపించదు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9086', '11', '10', '13', 'సొలొమోను తన వైభవానికి తగిన విధంగా షేబ దేశపు రాణికిచ్చింది కాకుండా, దానికి మించి ఆమె కోరిన వాటన్నిటినీ ఆమెకు ఇచ్చాడు. అప్పుడు ఆమె తన పరివారంతో కలిసి తన దేశానికి తిరిగి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9087', '11', '10', '14', '¶ సొలొమోనుకు ప్రతి సంవత్సరం వచ్చే బంగారం బరువు 23 టన్నులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9088', '11', '10', '15', 'ఇది గాక, వర్తకులూ, అరబి రాజులూ, దేశాధికారులూ అతనికి సుగంధ ద్రవ్యాలు మొదలైన వాటిని పెద్ద మొత్తంలో పంపేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9089', '11', '10', '16', 'సొలొమోను రాజు బంగారాన్ని సుత్తెలతో రేకులుగా సాగగొట్టించి దానితో 200 పెద్ద డాళ్ళు చేయించాడు. ఒక్కొక్క డాలు మూడున్నర కిలోల బంగారంతో చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9090', '11', '10', '17', 'రేకులుగా కొట్టిన బంగారంతో అతడు 300 చిన్న డాళ్ళు చేయించాడు. ఒక్కొక్క డాలుకు దగ్గరగా రొండు కిలోల బంగారం వాడారు. రాజు వీటిని లెబానోను అరణ్య రాజగృహంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9091', '11', '10', '18', '¶ రాజు ఒక పెద్ద దంతపు సింహాసనం చేయించి దాన్ని మేలిమి బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9092', '11', '10', '19', 'ఈ సింహానానికి 6 మెట్లున్నాయి. సింహాసనం పైభాగం వెనక వైపు గుండ్రంగా ఉంది. ఆసనానికి ఇరుపక్కలా చేతి ఊతలున్నాయి. ఊతల దగ్గర రెండు సింహాలు నిలిచి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9093', '11', '10', '20', 'ఆరు మెట్లకూ రెండు వైపులా పన్నెండు సింహాలు నిలిచి ఉన్నాయి. అలాటి సింహాసనాన్ని మరే రాజ్యంలో ఎవరూ చేసి ఉండలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9094', '11', '10', '21', '¶ సొలొమోను రాజు పానపాత్రలు బంగారపువి. లెబానోను అరణ్య మందిరంలోని పాత్రలు అన్నీ బంగారంతో చేసినవే. వెండిది ఒక్కటి కూడా లేదు. సొలొమోను రోజుల్లో వెండికి విలువ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9095', '11', '10', '22', 'సముద్ర ప్రయాణానికి రాజుకు హీరాము ఓడలతోబాటు తర్షీషు ఓడలు కూడా ఉన్నాయి. ఈ తర్షీషు ఓడలు మూడు సంవత్సరాలకు ఒకసారి బంగారం, వెండి, దంతం, కోతులు, నెమళ్ళు తీసుకు వస్తుండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9096', '11', '10', '23', 'ఈ విధంగా సొలొమోను రాజు ఐశ్వర్యం, జ్ఞానం విషయాల్లో భూరాజులందరినీ అధిగమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9097', '11', '10', '24', 'అతని హృదయంలో దేవుడు ఉంచిన జ్ఞానపు మాటలను వినడానికి లోకప్రజలంతా అతని చెంతకు రావాలని ఆశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9098', '11', '10', '25', 'అతనిని కలిసిన ప్రతి వ్యక్తీ కానుకగా వెండి, బంగారు వస్తువులు, వస్త్రాలు, ఆయుధాలు, సుగంధ ద్రవ్యాలు, గుర్రాలు, కంచరగాడిదలు, ప్రతి సంవత్సరం తెచ్చేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9099', '11', '10', '26', '¶ సొలొమోను రథాలను రౌతులను సమకూర్చుకున్నాడు. అతనికి 1, 400 రథాలు ఉన్నాయి. 12,000 గుర్రపురౌతులు ఉన్నారు. అతడు వీటిని రథాల కోసం ఏర్పాటు చేసిన పట్టణాల్లోఉంచాడు. కొన్నింటిని యెరూషలేములో రాజు దగ్గర ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9100', '11', '10', '27', 'రాజు యెరూషలేములో వెండిని రాళ్లతో సమానంగా పరిగణించాడు. దేవదారు మానులను షెఫేలా ప్రదేశంలో ఉన్న మేడి చెట్లంత విరివిగా ఉండేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9101', '11', '10', '28', '¶ ఐగుప్తు నుండి, కిలికియ నుండి తెచ్చిన గుర్రాలు సొలొమోనుకు ఉన్నాయి. రాజు వాణిజ్యాధికారులు గుర్రాల మందలను కొని తెప్పించారు. ఒక్కొక్క మందకు తగిన ధర చెల్లించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9102', '11', '10', '29', 'వారు ఐగుప్తు నుండి కొని తెచ్చిన ఒక్కొక్క రథానికి 6 కిలోల వెండి, ఒక్కొక్క గుర్రానికి ఒకటిన్నర కిలోల వెండి చెల్లించారు. వాటిలో ఎక్కువ భాగం హిత్తీయుల రాజులందరికీ అరాము రాజులకూ తగిన ధరకు అమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9103', '11', '11', '1', '¶ సొలొమోను రాజు చాలామంది విదేశీ స్త్రీలను అంటే ఫరో కూతుర్నిమాత్రమే గాక మోయాబు, ఎదోము, అమ్మోను, సీదోను, హిత్తీ మొదలైన జాతి స్త్రీలను మోహించి పెళ్ళిచేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9104', '11', '11', '2', '“ఈ ప్రజలు మీ హృదయాలను కచ్చితంగా తమ దేవుళ్ళవైపు తిప్పుతారు కాబట్టి వారితో పెళ్లి సంబంధం పెట్టుకోవద్దని యెహోవా ఇశ్రాయేలీయులకు ముందే చెప్పాడు.” అయితే సొలోమోను ఈ స్త్రీలను మోహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9105', '11', '11', '3', 'అతనికి 700 మంది రాకుమార్తెలైన భార్యలూ 300 మంది ఉపపత్నులూ ఉన్నారు. అతని భార్యలు అతని హృదయాన్ని తిప్పివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9106', '11', '11', '4', 'సొలొమోను వృద్ధాప్యంలో అతని భార్యలు అతని హృదయాన్ని ఇతర దేవుళ్ళవైపు తిప్పినందువల్ల అతని తండ్రి దావీదు హృదయంలాగా అతని హృదయం యెహోవా దేవుని పట్ల యథార్ధంగా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9107', '11', '11', '5', '¶ సొలొమోను అష్తారోతు అనే సీదోనీయుల దేవతను, మిల్కోము అనే అమ్మోనీయుల అసహ్యమైన విగ్రహాన్నీ అనుసరించి నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9108', '11', '11', '6', 'ఈ విధంగా సొలొమోను యెహోవా దృష్టికి చెడ్డగా ప్రవర్తించి తన తండ్రి దావీదు అనుసరించినట్టు యథార్థహృదయంతో యెహోవాను అనుసరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9109', '11', '11', '7', 'సొలొమోను కెమోషు అనే మోయాబీయుల హేయమైన విగ్రహానికి, మొలెకు అనే అమ్మోనీయుల హేయమైన విగ్రహానికి యెరూషలేము ముందున్న కొండమీద బలిపీఠాలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9110', '11', '11', '8', 'తన విదేశీ భార్యలు వారి విగ్రహాలకు ధూపం వేస్తూ బలులు అర్పించడం కోసం అతడు ఇలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9111', '11', '11', '9', '¶ ఇశ్రాయేలీయుల దేవుడు యెహోవా అతనికి రెండు సార్లు ప్రత్యక్షమై,');
INSERT INTO `bible_verses_te_irv` VALUES ('9112', '11', '11', '10', 'నీవు ఇతర దేవుళ్ళను అనుసరించకూడదని అతనికి ఆజ్ఞాపించాడు. అయినా సొలొమోను హృదయం ఆయన నుండి తొలగిపోయింది. యెహోవా అతడికి ఇచ్చిన ఆజ్ఞను అతడు పాటించనందుకు ఆయన అతనిపై కోపగించి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9113', '11', '11', '11', '“నేను నీతో చేసిన నా నిబంధనను, శాసనాలను నీవు ఆచరించడం లేదు. కాబట్టి ఈ రాజ్యం కచ్చితంగా నీకు ఉండకుండాా తీసివేసి నీ సేవకుల్లో ఒకడికి ఇచ్చి తీరుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9114', '11', '11', '12', 'అయినా నీ తండ్రి దావీదు కోసం నీ రోజుల్లో అలా చెయ్యను. నీ తరువాత నీ కొడుకు చేతిలోనుండి దాన్ని తీసివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9115', '11', '11', '13', 'రాజ్యమంతా తీసివేయను. నా దాసుడు దావీదు కోసం, నేను కోరుకొన్న యెరూషలేము కోసం ఒక్క గోత్రం నీ కొడుక్కి ఇస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9116', '11', '11', '14', '¶ యెహోవా ఎదోమువాడు హదదు అనే ఒకణ్ణి సొలొమోనుకు విరోధిగా లేపాడు. అతడు ఎదోము దేశపు రాజవంశస్థుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9117', '11', '11', '15', 'గతంలో దావీదు ఎదోము దేశం మీద యుద్ధం చేస్తూ ఉంటే, హతమైన వాళ్ళను పాతిపెట్టించడానికి సైన్యాధిపతి యోవాబు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9118', '11', '11', '16', 'ఎదోములోని మగవారందరినీ చంపేసే వరకూ ఇశ్రాయేలీయులందరితో పాటు యోవాబు ఆరు నెలలు అక్కడే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9119', '11', '11', '17', 'అప్పుడు హదదు చిన్నవాడు. అతడూ అతనితో పాటు అతని తండ్రి సేవకుల్లో కొంతమంది ఎదోమీయులూ ఐగుప్తు దేశానికి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9120', '11', '11', '18', '¶ వాళ్ళు మిద్యాను దేశం నుండి బయలు దేరి పారాను ప్రాంతానికి వచ్చి, అక్కడినుంచి కొందరిని వెంటబెట్టుకుని ఐగుప్తు రాజు ఫరో దగ్గరికి వెళ్ళారు. ఫరో అతనికి ఇల్లు, భూమి ఇచ్చి ఆహారం ఏర్పాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9121', '11', '11', '19', 'హదదు ఫరో దృష్టిలో చాలా మెప్పు పొందాడు. ఫరో తన భార్య తహపనేసు సోదరిని అతనికిచ్చి పెళ్లి చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9122', '11', '11', '20', 'ఈ తహపనేసు సోదరి హదదుకు గెనుబతు అనే కొడుకుని కన్నది. ఫరో ఇంట్లో తహపనేసు ఇతన్ని పెంచింది, కాబట్టి గెనుబతు ఫరో అంతఃపురంలోనే ఫరో పిల్లలతోపాటు పెరిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9123', '11', '11', '21', '¶ దావీదు తన పుర్వికులతో కన్నుమూశాడని, అతని సైన్యాధిపతి యోవాబు చనిపోయాడని ఐగుప్తు దేశంలో హదదు విన్నాడు. అతడు “నేను నా స్వదేశానికి వెళ్లడానికి సెలవివ్వండి” అని ఫరోతో మనవి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9124', '11', '11', '22', 'ఫరో “నీవు నీ స్వదేశానికి ఎందుకు వెళ్ళాలనుకుంటున్నావు? నాదగ్గర నీకేం తక్కువయింది?” అని అడిగాడు. అందుకు హదదు “నాకేమీ తక్కువ కాలేదు, కానీ మీరు నన్ను తప్పక వెళ్లనివ్వండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9125', '11', '11', '23', '¶ దేవుడు సొలోమోను మీదికి ఎల్యాదా కొడుకు రెజోను అనే ఇంకొక విరోధిని లేపాడు. ఇతడు సోబా రాజు హదదెజరు అనే తన యజమాని దగ్గరనుండి పారిపోయినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9126', '11', '11', '24', 'దావీదు సోబా వారిని చంపిన తరువాత రెజోను కొందరిని పోగు చేసుకుని, ఆ గుంపుకు నాయకుడయ్యాడు. వారంతా దమస్కు వచ్చి అక్కడ నివసించారు. రెజోను దమస్కులో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9127', '11', '11', '25', 'హదదు చేసిన ఈ కీడే గాక సొలొమోను బతికిన రోజులన్నీ రెజోను ఇశ్రాయేలీయులకు విరోధిగా ఉన్నాడు. ఇతడు ఇశ్రాయేలీయులను ద్వేషించాడు. ఇతడు అరాము దేశాన్ని పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9128', '11', '11', '26', '¶ సొలొమోను సేవకుడు యరొబాము కూడా రాజు మీద తిరుగుబాటు చేశాడు. ఇతడు జెరేదాకు చెందిన ఎఫ్రాయీము గోత్రికుడు నెబాతు కొడుకు. ఇతని తల్లి పేరు జెరూహా. ఆమె విధవరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9129', '11', '11', '27', 'ఇతడు రాజు మీదికి లేవడానికి కారణం ఇది. సొలొమోను మిల్లోను కట్టించి తన తండ్రి దావీదు పుర ప్రాకారానికి వచ్చిన బీటలు బాగు చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9130', '11', '11', '28', 'యరొబాము మహా బలశాలి. యువకుడైన ఇతడు పనిలో శ్రద్ధ గలవాడని సొలొమోను గ్రహించి, యోసేపు వంశం వారు చేయవలసిన భారమైన పని మీద అతన్ని అధికారిగా నిర్ణయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9131', '11', '11', '29', 'ఆ సమయంలో యరొబాము యెరూషలేములోనుండి బయటికి వెళ్ళగా షిలోనీయుడూ ప్రవక్త అయిన అహీయా అతన్ని దారిలో కలుసుకున్నాడు. అహీయా కొత్తబట్టలు కట్టుకుని ఉన్నాడు. వారిద్దరు తప్ప పొలంలో ఇంకా ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9132', '11', '11', '30', '¶ అప్పుడు అహీయా తాను వేసుకున్న కొత్త బట్ట చించి పన్నెండు ముక్కలు చేసి, యరొబాముతో ఇలా అన్నాడు. “ఈ పది ముక్కలు నీవు తీసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('9133', '11', '11', '31', 'ఇశ్రాయేలీయుల దేవుడు యెహోవా చెప్పేదేమిటంటే ప్రజలు నన్ను విడిచిపెట్టి అష్తారోతు అనే సీదోనీయుల దేవతకు, కెమోషు అనే మోయాబీయుల దేవుడికి, మిల్కోము అనే అమ్మోనీయుల దేవుడికి మొక్కుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9134', '11', '11', '32', 'సొలొమోను తండ్రి దావీదు లాగా వాళ్ళు నా విధానాలను అనుసరించి నడవలేదు. నా దృష్టిలో సరిగా ప్రవర్తించలేదు. నా శాసనాలను ఆచరణలో పెట్టలేదు. కాబట్టి సొలొమోను చేతిలోనుండి రాజ్యాన్ని తీసేసి పది గోత్రాలను నీకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9135', '11', '11', '33', 'అయితే నా సేవకుడైన దావీదు కోసం, నేను ఎన్నుకున్న యెరూషలేము పట్టణం కోసం ఇశ్రాయేలీయుల గోత్రాల్లో నుండి అతనికి ఒక గోత్రం ఉండనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9136', '11', '11', '34', '¶ రాజ్యాన్ని సొలోమోను చేతిలోనుండి బొత్తిగా తీసివేయను. నేను కోరుకున్న నా సేవకుడైన దావీదు నా ఆజ్ఞలను, కట్టడలను ఆచరించాడు కాబట్టి దావీదును జ్ఞాపకం చేసుకుని తన జీవితకాలమంతా అతన్ని పరిపాలన చేయనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9137', '11', '11', '35', 'అయితే అతని కొడుకు చేతిలోనుండి రాజ్యాన్ని తీసివేసి అందులో నీకు పది గోత్రాలు ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9138', '11', '11', '36', 'నా పేరు అక్కడ ఉండేలా నేను కోరుకున్న పట్టణమైన యెరూషలేములో నా సమక్షంలో నా సేవకుడైన దావీదు కోసం ఒక దీపం ఎప్పటికీ వెలుగుతూ ఉండాలి. అందువల్ల అతని కొడుక్కి ఒక గోత్రం ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9139', '11', '11', '37', '¶ నేను నిన్ను ఎన్నుకుంటాను. నీవు కోరే దానంతటిమీదా పరిపాలిస్తూ ఇశ్రాయేలు వారి మీద రాజుగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9140', '11', '11', '38', 'నా సేవకుడైన దావీదు నా కట్టడలను నా ఆజ్ఞలను పాటించినట్లు, నేను నీకు ఆజ్ఞాపించినదంతా నీవు విని, నా మార్గాలను అనుసరించి నడుస్తూ నా దృష్టికి అనుకూలమైన దాన్ని జరిగిస్తూ ఉంటే నేను నీకు తోడుగా ఉంటాను. దావీదు కుటుంబాన్ని శాశ్వతంగా నేను స్థిరపరచినట్లు నిన్ను కూడా స్థిరపరచి ఇశ్రాయేలువారిని నీకు ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9141', '11', '11', '39', 'నేను దావీదు సంతానాన్ని వారు చేసిన అపరాధం మూలంగా శిక్షిస్తాను గానీ ఎల్లకాలం అలా చేయను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9142', '11', '11', '40', '¶ సొలొమోను యరొబామును చంపడానికి ప్రయత్నం చేశాడు కానీ యరొబాము ఐగుప్తు దేశానికి పారిపోయి, ఐగుప్తు రాజు షీషకు దగ్గర చేరి సొలొమోను చనిపోయే వరకూ ఐగుప్తులోనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9143', '11', '11', '41', '¶ సొలొమోను గురించిన మిగతా విషయాలు, అతడు చేసినదంతా అతని జ్ఞానం గురించి, సొలొమోను చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9144', '11', '11', '42', 'సొలొమోను యెరూషలేములో ఇశ్రాయేలీయులందరినీ పాలించిన కాలం 40 ఏళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9145', '11', '11', '43', 'సొలొమోను చనిపోయి తన పూర్వీకుల దగ్గరికి చేరాడు. అతని తండ్రి దావీదు పురంలో అతన్ని పాతిపెట్టారు. తరువాత అతని కొడుకు రెహబాము అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9146', '11', '12', '1', '¶ రెహబాముకు పట్టాభిషేకం చేయడానికి ఇశ్రాయేలీయులంతా షెకెముకు రాగా రెహబాము షెకెము వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9147', '11', '12', '2', 'నెబాతు కొడుకు యరొబాము, సొలొమోను రాజు దగ్గర నుండి పారిపోయి ఐగుప్తులో నివసిస్తున్నాడు. యరొబాము ఐగుప్తులోనే ఉండి రెహబాము పట్టాభిషేకం సంగతి విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9148', '11', '12', '3', 'ప్రజలు అతనికి కబురంపి పిలిపించారు. యరొబాము, ఇశ్రాయేలీయుల సమాజమంతా వచ్చి రెహబాముతో ఇలా మనవి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9149', '11', '12', '4', '“మీ నాన్న బరువైన కాడిని మా మీద ఉంచాడు. నీ తండ్రి నియమించిన కఠినమైన దాస్యాన్ని, మా మీద అతడు ఉంచిన బరువైన కాడిని నీవు తేలిక చేస్తే మేము నీకు సేవ చేస్తాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9150', '11', '12', '5', '¶ అందుకు రాజు “మీరు వెళ్లి మూడు రోజులైన తరువాత నా దగ్గరికి మళ్ళీ రండి” అని చెప్పగా ప్రజలు వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9151', '11', '12', '6', 'అప్పుడు రెహబాము రాజు తన తండ్రి సొలొమోను బతికి ఉన్నప్పుడు అతని దగ్గర సేవ చేసిన పెద్దలను సంప్రదించి “ఈ ప్రజలకు ఏం జవాబు చెప్పాలి?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9152', '11', '12', '7', 'వారు “ఈ దినాన నీవు ఈ ప్రజలకు సేవచేయ గోరితే వారికి మృదువైన మాటలతో వారికి జవాబిస్తే వాళ్ళు ఎప్పటికీ నీకు సేవకులుగా ఉంటారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9153', '11', '12', '8', '¶ అయితే అతడు పెద్దలు తనతో చెప్పిన సలహా పక్కనబెట్టి, తనతో కూడ పెరిగిన తన పరివారంలోని యువకులను పిలిచి సలహా అడిగాడు. అతడు వారిని');
INSERT INTO `bible_verses_te_irv` VALUES ('9154', '11', '12', '9', '“మా మీద నీ తండ్రి ఉంచిన కాడిని తేలిక చేయమని నాతో చెప్పుకున్న ఈ ప్రజలకు ఏమని జవాబు చెప్పాలి? మీరిచ్చే సలహా ఏంటి?” అని ప్రశ్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9155', '11', '12', '10', 'అప్పుడు అతనితో బాటు పెరిగిన ఆ యువకులు అతనితో అన్నారు. “నీ తండ్రి మా కాడిని భారం చేసాడు గాని నీవు దాన్ని తేలిక చేయాలని నీతో చెప్పుకున్న ఈ ప్రజలకు ఇలా చెప్పు. మా నాన్న నడుం కంటే నా చిటికెన వేలు పెద్దది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9156', '11', '12', '11', 'మా నాన్న భారమైన కాడిని పెట్టాడు కానీ నేను ఆ కాడిని ఇంకా భారం చేస్తాను. మా నాన్న చెర్నాకోలలతో మిమ్మల్ని శిక్షించాడు కానీ నేను మిమ్మల్ని కొరడాలతో శిక్షిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9157', '11', '12', '12', '¶ “మూడో రోజు నా దగ్గరికి రండి” అని రాజు చెప్పినట్టు యరొబాము, ప్రజలంతా మూడో రోజు రెహబాము దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9158', '11', '12', '13', 'అప్పుడు రాజు పెద్దలు చెప్పిన సలహా పక్కనబెట్టి, యువకులు చెప్పిన సలహా ప్రకారం వారికి కఠినంగా జవాబిచ్చి ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9159', '11', '12', '14', '“మా నాన్న మీ కాడిని భారం చేశాడు గాని నేను మీ దాన్ని మరింత భారంగా చేస్తాను. మా నాన్న చెర్నాకోలలతో మిమ్మల్ని శిక్షించాడు కానీ నేను మిమ్మల్ని కొరడాలతో శిక్షిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9160', '11', '12', '15', '¶ ప్రజలు చేసిన మనవిని రాజు వినిపించుకోలేదు. షిలోనీయుడైన అహీయా ద్వారా నెబాతు కొడుకు యరొబాముతో తాను పలికించిన మాట నెరవేరాలని యెహోవా ఇలా జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9161', '11', '12', '16', 'కాబట్టి ఇశ్రాయేలు వారంతా రాజు తమ విన్నపం వినలేదని తెలుసుకుని రాజుకిలా బదులిచ్చారు: “దావీదు వంశంతో మాకేం సంబంధం? యెష్షయి కొడుకుతో మాకు వారసత్వం ఏముంది? ఇశ్రాయేలు ప్రజలారా, మీ మీ గుడారాలకు వెళ్ళండి. దావీదు వంశమా, నీ వంశం సంగతి నువ్వే చూసుకో.” ఇలా చెప్పి ఇశ్రాయేలువారు తమ గుడారాలకు వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9162', '11', '12', '17', '¶ అయితే యూదా పట్టణాల్లో ఉన్న ఇశ్రాయేలు వారిని రెహబాము పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9163', '11', '12', '18', '¶ తరువాత రెహబాము రాజు వెట్టిపనివారి మీద అధికారి అదోరామును ఇశ్రాయేలు వారి దగ్గరికి పంపాడు. ఇశ్రాయేలు వారంతా అతన్ని రాళ్లతో కొట్టి చంపేశారు. రెహబాము రాజు తన రథం మీద వెంటనే యెరూషలేము పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9164', '11', '12', '19', 'ఈ విధంగా ఇశ్రాయేలువారు ఇప్పటికీ దావీదు వంశం మీద తిరగబడుతూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9165', '11', '12', '20', '¶ యరొబాము తిరిగి వచ్చాడని ఇశ్రాయేలు వారంతా విని, సమాజంగా కూడి, అతన్ని పిలిపించి ఇశ్రాయేలు వారందరి మీద రాజుగా అతనికి పట్టాభిషేకం చేశారు. యూదా గోత్రం వాళ్ళు తప్ప దావీదు సంతానాన్ని వెంబడించిన వారెవరూ లేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9166', '11', '12', '21', 'రెహబాము యెరూషలేము చేరుకున్న తరువాత ఇశ్రాయేలు వారితో యుద్ధం చేశాడు. రాజ్యం సొలొమోను కొడుకు రెహబాము అనే తనకు మళ్ళీ వచ్చేలా చేయడానికి అతడు యూదా వారందరిలో నుండి, బెన్యామీను గోత్రికుల్లోనుండి యుద్ధ ప్రవీణులైన 1, 80,000 మందిని సమకూర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9167', '11', '12', '22', '¶ కానీ దేవుడు షెమయా ప్రవక్తతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9168', '11', '12', '23', '“నీవు సొలొమోను కొడుకు, యూదా రాజు అయిన రెహబాముతో, యూదా గోత్రం వారితో బెన్యామీనీయులందరితో, మిగిలిన ప్రజలందరితో ఇలా చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9169', '11', '12', '24', 'యెహోవా చెప్పేదేమిటంటే, జరిగినది నేనే జరిగించాను. మీరు ఇశ్రాయేలు ప్రజలైన మీ సోదరులతో యుద్ధం చేయడానికి వెళ్లకుండా అందరూ మీ ఇళ్ళకు తిరిగి వెళ్ళిపొండి.” కాబట్టి వారు యెహోవా మాటకు లోబడి, యుద్ధానికి వెళ్ళకుండా ఆగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9170', '11', '12', '25', '¶ తరువాత యరొబాము ఎఫ్రాయిము కొండప్రాంతంలో షెకెము అనే పట్టణాన్ని కట్టించుకుని అక్కడ నివసించాడు. అక్కడ నుంచి వెళ్లి పెనూయేలును కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9171', '11', '12', '26', 'యరొబాము ఇలా అనుకున్నాడు. “ఈ ప్రజలు యెరూషలేములో ఉన్న యెహోవా మందిరంలో బలులు అర్పించడానికి ఎక్కి వెళ్తే వారి హృదయం యూదారాజు రెహబాము అనే తమ యజమాని వైపుకు తిరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9172', '11', '12', '27', 'అప్పుడు వారు నన్ను చంపి మళ్ళీ యూదా రాజు రెహబాము పక్షం చేరతారు. రాజ్యం మళ్ళీ దావీదు సంతానం వారిది అవుతుంది”');
INSERT INTO `bible_verses_te_irv` VALUES ('9173', '11', '12', '28', 'యరొబాము తన హృదయంలో ఇలా ఆలోచన చేసి రెండు బంగారు దూడలు చేయించాడు. అతడు ప్రజలను పిలిచి “యెరూషలేము వెళ్ళడం మీకు చాలా కష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('9174', '11', '12', '29', 'ఇశ్రాయేలు ప్రజలారా, ఐగుప్తు దేశంలోనుండి మిమ్మల్ని రప్పించిన మీ దేవుళ్ళు ఇవే” అని చెప్పి, ఆ దూడల్లో ఒకటి బేతేలులో, మరొకటి దానులో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9175', '11', '12', '30', 'కాబట్టి ఈ పని దోషం అయింది. ఈ రెంటిలో ఒకదాన్ని పూజించడానికి ప్రజలు దాను వరకూ వెళ్ళసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9176', '11', '12', '31', 'అతడు ఉన్నత స్థలాల్లో మందిరాలను ఏర్పరచాడు. లేవీయులు కాని సాధారణమైన వారు కొందరిని యాజకులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9177', '11', '12', '32', '¶ యరొబాము యూదా దేశంలో జరిగే మహోత్సవం లాంటి ఉత్సవాన్ని ఎనిమిదవ నెల పదిహేనవ రోజున జరపడానికి నిర్ణయించి, బలిపీఠం మీద బలులు అర్పిస్తూ వచ్చాడు. ఈ విధంగా బేతేలులో కూడా తాను చేయించిన దూడలకు బలులు అర్పిస్తూ వచ్చాడు. తాను చేయించిన ఉన్నత స్థలాలకు యాజకులను బేతేలులో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9178', '11', '12', '33', 'ఈ విధంగా తన మనస్సులో అనుకున్న దాన్ని బట్టి అతడు ఎనిమిదవ నెల, పదిహేనవ రోజు బేతేలులో తాను చేయించిన బలిపీఠం సమీపించాడు. ఇశ్రాయేలు వారికి ఒక ఉత్సవాన్ని నిర్ణయించి, ధూపం వేయడానికి తానే బలిపీఠం దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9179', '11', '13', '1', '¶ ఒక దైవ సేవకుడు యెహోవా మాట చొప్పున యూదాదేశం నుండి బేతేలుకు వచ్చాడు. ధూపం వేయడానికి యరొబాము ఆ బలిపీఠం దగ్గర నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9180', '11', '13', '2', 'ఆ దైవ సేవకుడు యెహోవా ఆజ్ఞ ప్రకారం బలిపీఠానికి వ్యతిరేకంగా ఇలా ప్రకటన చేశాడు. “బలిపీఠమా! బలిపీఠమా! యెహోవా చెప్పేదేమిటంటే, దావీదు సంతానంలో యోషీయా అనే పేరుతో ఒక మగ బిడ్డ పుడతాడు. నీ మీద ధూపం వేసిన ఉన్నత పూజా స్థలాల యాజకులను అతడు నీ మీద వధిస్తాడు. అతడు మనిషి ఎముకలను నీ మీద కాలుస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9181', '11', '13', '3', 'అదే రోజు అతడు ఒక సూచన ఇచ్చాడు. “ఈ బలిపీఠం బద్దలై దానిమీదున్న బూడిద ఒలికి పోతుంది. యెహోవా చెప్పిన సూచన ఇదే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9182', '11', '13', '4', '¶ బేతేలులోని బలిపీఠాన్ని గురించి ఆ దైవ సేవకుడు ప్రకటించిన మాట యరొబామురాజు విని, బలిపీఠం మీదనుండి తన చెయ్యి చాపి “అతన్ని పట్టుకోండి” అన్నాడు. అతడు చాపిన చెయ్యి చచ్చుబడి పోయింది. అతడు దాన్ని తిరిగి వెనక్కి తీసుకోలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9183', '11', '13', '5', 'యెహోవా మాట ప్రకారం దైవసేవకుడి మాట ప్రకారం బలిపీఠం బద్దలై, దాని మీద నుండి బూడిద ఒలికి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9184', '11', '13', '6', '¶ అప్పుడు రాజు “నా చెయ్యి తిరిగి బాగయ్యేలా నీ దేవుడు యెహోవా నా మీద దయ చూపేలా నా కోసం వేడుకో” అని ఆ దేవుని మనిషితో అన్నాడు. కాబట్టి దైవ సేవకుడు యెహోవాను వేడుకున్నాడు. రాజు చెయ్యి బాగై మునుపటి లాగా అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9185', '11', '13', '7', '¶ అప్పుడు రాజు “నీవు నా ఇంటికి వచ్చి అలసట తీర్చుకో. నీకు బహుమతి ఇస్తాను” అని ఆ దైవసేవకుడితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9186', '11', '13', '8', 'అప్పుడు దైవ సేవకుడు రాజుతో ఇలా అన్నాడు “నీవు నీ ఇంట్లో సగం నాకిచ్చినా నీతోబాటు నేను లోపలికి రాను. ఇక్కడ నేనేమీ తినను, తాగను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9187', '11', '13', '9', 'ఎందుకంటే, ఇక్కడేమీ తినొద్దనీ తాగొద్దనీ వచ్చిన దారినే తిరిగి వెళ్ళవద్దనీ యెహోవా నాకు ఆజ్ఞాపించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9188', '11', '13', '10', 'అందుకని అతడు బేతేలుకు వచ్చిన దారిన కాకుండా ఇంకొక దారిలో వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9189', '11', '13', '11', '¶ బేతేలులో ఒక ముసలి ప్రవక్త నివసించేవాడు. అతని కొడుకుల్లో ఒకడు వచ్చి బేతేలులో ఆ దైవ సేవకుడు ఆ రోజు చేసినదంతా అతనికి చెప్పాడు. అతడు రాజుతో చెప్పిన మాటలు కూడా అతని కొడుకులు అతనికి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9190', '11', '13', '12', 'వారి తండ్రి “అతడు ఏ దారిన వెళ్ళాడు?” అని వారినడిగాడు. అతని కొడుకులు యూదాదేశాన్నుంచి వచ్చిన దేవుని మనిషి ఏ దారిలో వెళ్ళాడో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9191', '11', '13', '13', '¶ తరువాత అతడు తన కొడుకులను పిలిచి “నాకోసం గాడిద మీద జీను వేయండి” అని చెప్పాడు. వారు అతని కోసం గాడిదపై జీను వేశారు. అతడు దాని మీద ఎక్కి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9192', '11', '13', '14', 'సింధూర వృక్షం కింద దేవుని మనిషి కూర్చుని ఉండగా చూసి “యూదాదేశం నుండి వచ్చిన దైవ ప్రవక్తవు నువ్వేనా?” అని అడిగాడు. అతడు “నేనే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9193', '11', '13', '15', 'అప్పుడు అతడు “నా ఇంటికి వచ్చి భోజనం చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9194', '11', '13', '16', 'అతడు “నేను నీతో రాలేను. నీ ఇంటికి రాను. నీతో కలిసి ఇక్కడ ఏదీ తిననూ తాగను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9195', '11', '13', '17', 'నీవు అక్కడ ఏదీ తినొద్దనీ తాగొద్దనీ నీవు వచ్చిన దారిలో వెళ్ళ వద్దనీ యెహోవా నాతో చెప్పాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9196', '11', '13', '18', '¶ అప్పుడు ఆ ముసలి ప్రవక్త అతనితో “నేను కూడా నీలాంటి ప్రవక్తనే. యెహోవా ఆజ్ఞ ప్రకారం ఒక దేవదూత ‘భోజనం చేయడానికి అతన్ని వెంటబెట్టుకుని తీసుకు రా’ అని నాతో చెప్పాడు” అన్నాడు. అలా అతడు ఆ దేవుని మనిషితో అబద్ధమాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9197', '11', '13', '19', 'అతడు ఆ ముసలి ప్రవక్త వెంట వెళ్లి అతని ఇంట్లో భోజనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9198', '11', '13', '20', '¶ వారు భోజనం చేస్తూ ఉంటే అతన్ని వెనక్కి తీసుకొచ్చిన ఆ ప్రవక్తతో యెహోవా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9199', '11', '13', '21', 'అతడు యూదాదేశాన్నుండి వచ్చిన దేవుని మనిషితో “యెహోవా ఇలా చెబుతున్నాడు, నీ దేవుడు యెహోవా నీకు చెప్పిన మాట వినక, ఆయన ఆజ్ఞాపించిన దాన్ని పాటించకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('9200', '11', '13', '22', 'వెనక్కి వచ్చి, నీవు అక్కడ భోజనం చేయొద్దని ఆయన చెప్పిన చోట భోజనం చేశావు కాబట్టి నీ శవాన్ని నీ పూర్వీకుల సమాధులకు చేరదు” అని బిగ్గరగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9201', '11', '13', '23', '¶ వారు భోజనం చేసిన తరువాత ఆ ప్రవక్త తాను వెనక్కి తీసుకు వచ్చిన ఆ దైవసేవకుని గాడిదపై జీను వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9202', '11', '13', '24', 'అతడు బయలుదేరి వెళ్లి పోతుంటే దారిలో ఒక సింహం అతనికి ఎదురుపడి అతన్ని చంపేసింది. అతని శవం దారిలోనే పడి ఉంది. గాడిద దాని దగ్గర నిలబడి ఉంది, సింహం కూడా శవం దగ్గర నిలబడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9203', '11', '13', '25', 'కొంతమంది అటుగా వెళ్తూ శవం దారిలో పడి ఉండడం, సింహం శవం దగ్గర నిలబడి ఉండడం చూసి, ఆ ముసలి ప్రవక్త నివసిస్తున్న ఊరు వచ్చి ఆ విషయం చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9204', '11', '13', '26', '¶ దారిలో నుండి అతన్ని తీసుకు వచ్చిన ఆ ప్రవక్త ఆ విషయం విని “యెహోవా మాట వినక ఎదురు తిరిగిన దైవ సేవకుడు ఇతడే. యెహోవా సింహానికి అతన్ని అప్పగించేసాడు. యెహోవా చెప్పినట్టు, అది అతన్ని చీల్చి చంపేసింది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9205', '11', '13', '27', '¶ తన కొడుకులను పిలిచి “నా కోసం గాడిదను ప్రయాణానికి సిద్ధం చేయండి” అని చెప్పాడు. వారు అతని కోసం గాడిదను సిద్ధ పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9206', '11', '13', '28', 'అతడు వెళ్లి అతని శవం దారిలో పడి ఉండడం, గాడిద, సింహం శవం దగ్గర నిలిచి ఉండడం, సింహం గాడిదను చీల్చివేయకుండా శవాన్ని తినకుండా ఉండడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('9207', '11', '13', '29', 'ఆ ముసలి ప్రవక్త అ దేవుని మనిషి శవాన్ని ఎత్తి గాడిద మీద వేసుకుని దుఃఖించడానికీ శవాన్ని పాతి పెట్టడానికీ తన స్వగ్రామం వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9208', '11', '13', '30', 'అతడు తన సొంత సమాధిలో ఆ శవాన్ని పాతిపెట్టాడు. ప్రజలు “అయ్యో! నా సోదరా” అంటూ ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9209', '11', '13', '31', '¶ అతన్ని పాతిపెట్టిన తరువాత, ఆ ముసలి ప్రవక్త తన కొడుకులతో “నేను చనిపోయినప్పుడు ఆ ప్రవక్తను ఉంచిన సమాధిలోనే నన్నూ పాతిపెట్టండి. నా ఎముకలను అతని ఎముకల దగ్గరే పెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9210', '11', '13', '32', 'ఎందుకంటే యెహోవా మాటను బట్టి బేతేలులో ఉన్న బలిపీఠానికి వ్యతిరేకంగా, సమరయ పట్టణంలో ఉన్న ఉన్నత స్థలాల్లో ఉన్న మందిరాలన్నిటికీ వ్యతిరేకంగా అతడు ప్రకటించినది తప్పకుండా జరుగుతుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9211', '11', '13', '33', '¶ ఇది జరిగిన తరువాత కూడా యరొబాము తన దుర్మార్గాన్ని విడిచిపెట్టలేదు. మరో సారి సాధారణ మనుషులను ఉన్నత పూజాస్థలాలకు యాజకులుగా నియమించాడు. పూజ చేయడానికి ఇష్టపడిన వారందరినీ యాజకులుగా ప్రతిష్ఠించి వారిని ఉన్నత పూజా స్థలాలకు యాజకులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9212', '11', '13', '34', 'యరొబాము వంశాన్ని నిర్మూలించి భూమి మీద లేకుండా చేయడానికి కారణమైన పాపం ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('9213', '11', '14', '1', '¶ అదే రోజుల్లో యరొబాము కొడుకు అబీయాకు జబ్బు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9214', '11', '14', '2', 'యరొబాము తన భార్యతో ఇలా అన్నాడు. “నీవు లేచి యరొబాము భార్యవని ఎవరికీ తెలియకుండా మారువేషం వేసుకుని షిలోహు వెళ్ళు. ఈ ప్రజల మీద నేను రాజునవుతానని నాకు చెప్పిన ప్రవక్త అహీయా అక్కడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9215', '11', '14', '3', 'కాబట్టి నీవు పది రొట్టెలూ కొన్ని తీపి రొట్టెలు, ఒక సీసా నిండా తేనె తీసుకుని అతని దగ్గరికి వెళ్ళు. అబ్బాయికి ఏమవుతుందో అతడు నీకు చెబుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9216', '11', '14', '4', '¶ యరొబాము భార్య అలానే చేసింది. ఆమె షిలోహులోని అహీయా ఇంటికి వెళ్ళింది. ముసలితనం వలన అహీయా కళ్ళు కనిపించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9217', '11', '14', '5', 'యెహోవా అహీయాతో “యరొబాము కొడుకు జబ్బుగా ఉన్నాడు కాబట్టి అతని గురించి నీ దగ్గర సలహా కోసం యరొబాము భార్య వస్తూ ఉంది. ఆమె మారువేషం వేసుకుని మరొక స్త్రీలాగా నటిస్తుంది. నేను నీకు చెప్పేది నీవు ఆమెతో చెప్పాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9218', '11', '14', '6', 'గుమ్మం గుండా ఆమె వస్తున్న కాలి చప్పుడు విని అహీయా ఆమెతో ఇలా అన్నాడు. “యరొబాము భార్యా, లోపలికి రా! నీవు వేషం వేసుకుని రావడం ఎందుకు? కఠినమైన మాటలు నీకు చెప్పాలని దేవుడు నాకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9219', '11', '14', '7', '¶ నీవు వెళ్లి యరొబాముతో ఇలా చెప్పు, ఇశ్రాయేలీయుల దేవుడు యెహోవా చెప్పేదేమిటంటే, ‘నేను నిన్ను ప్రజల్లో నుంచి హెచ్చించి నా ఇశ్రాయేలు ప్రజల మీద నిన్ను అధికారిగా నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9220', '11', '14', '8', 'దావీదు వంశం నుంచి రాజ్యాన్ని తీసి నీకిచ్చాను. అయినా నీవు నా సేవకుడైన దావీదు చేసినట్టు చేయలేదు. అతడు హృదయపూర్వకంగా నన్ను అనుసరించి, నా ఆజ్ఞలు గైకొని నా దృష్టికి ఏది అనుకూలమో దాన్ని మాత్రమే చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9221', '11', '14', '9', 'దానికి బదులు నీవు నీకు ముందున్న వారందరికంటే ఎక్కువ దుర్మార్గం చేశావు. నన్ను పూర్తిగా వదిలేశావు. నీ కోసం ఇతర దేవుళ్ళను చేయించుకున్నావు, పోత విగ్రహాలను పెట్టించుకుని నాకు కోపం పుట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9222', '11', '14', '10', '¶ కాబట్టి నీ కుటుంబం మీదకు నేను కీడు రప్పిస్తాను. ఇశ్రాయేలు వారిలో చిన్నవారనీ పెద్దవారనీ తేడా లేకుండా చెత్తనంతా పూర్తిగా కాల్చినట్టు మగపిల్లలందరినీ నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9223', '11', '14', '11', 'పట్టణంలో చనిపోయే నీ కుటుంబానికి చెందిన వారిని కుక్కలు తింటాయి. బయట పొలంలో చనిపోయే వారిని రాబందులు తింటాయి. ఈ మాటలు చెప్పేది, యెహోవానైన నేనే.’');
INSERT INTO `bible_verses_te_irv` VALUES ('9224', '11', '14', '12', 'కాబట్టి నీవు లేచి నీ ఇంటికి వెళ్ళు, నీవు పట్టణంలో అడుగుపెట్టగానే నీ బిడ్డ చనిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9225', '11', '14', '13', 'అతని కోసం ఇశ్రాయేలు వారంతా దుఃఖిస్తూ అతన్ని సమాధి చేస్తారు. ఇతన్ని మాత్రమే సమాధి చేస్తారు, ఎందుకంటే యరొబాము వంశంలో ఇతడొక్కడిలోనే ఇశ్రాయేలీయుల దేవుడు యెహోవాకు కొంచెం మంచి కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9226', '11', '14', '14', '¶ అంతేకాక యెహోవా ఇశ్రాయేలు వారి మీద ఒక రాజును నియమించబోతున్నాడు. ఆ రోజునే అతడు యరొబాము వంశాన్ని నాశనం చేస్తాడు. ఇదే ఆ రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9227', '11', '14', '15', 'ఇశ్రాయేలువారు అషేరా దేవతా స్తంభాలను నిలబెట్టి యెహోవాకు కోపం పుట్టించారు, కాబట్టి నీళ్ళల్లో రెల్లు ఊగుతున్నట్టు యెహోవా ఇశ్రాయేలు వారిని ఊపేస్తాడు. వారి పూర్వీకులకు తాను ఇచ్చిన ఈ మంచి దేశంలో నుండి వారిని ఊడబెరికి, వారిని యూఫ్రటీసు నది అవతలకు చెదరగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9228', '11', '14', '16', 'తానే పాపం చేసి ఇశ్రాయేలువారు పాపం చేయడానికి కారణమైన యరొబాము పాపాలను బట్టి ఆయన ఇశ్రాయేలు వారిని శిక్షించబోతున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9229', '11', '14', '17', '¶ అప్పుడు యరొబాము భార్య లేచి, తిర్సా పట్టణానికి వెళ్లిపోయింది. ఆమె వాకిట్లో అడుగు పెట్టడంతోనే ఆమె కొడుకు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9230', '11', '14', '18', 'యెహోవా తన సేవకుడు అహీయా ప్రవక్త ద్వారా చెప్పినట్టు ఇశ్రాయేలు వారంతా అతన్ని సమాధి చేసి అతని కోసం దుఖించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9231', '11', '14', '19', 'యరొబాము గురించిన ఇతర విషయాలను, అతడు చేసిన యుద్ధాలను గురించి, పరిపాలన గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9232', '11', '14', '20', 'యరొబాము 22 ఏళ్ళు పాలించాడు. అతడు చనిపోయినప్పుడు అతన్ని పూర్వీకుల సరసన పాతిపెట్టారు. అతని స్థానంలో అతని కొడుకు నాదాబు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9233', '11', '14', '21', '¶ యూదాదేశంలో సొలొమోను కొడుకు రెహబాము పాలించాడు. రెహబాము 41 ఏళ్ల వయస్సులో పరిపాలించడం మొదలెట్టాడు. తన పేరు నిలపడానికి ఇశ్రాయేలీయుల గోత్రాలన్నిటిలో నుండి యెహోవా కోరుకున్న యెరూషలేము అనే పట్టణంలో అతడు 17 ఏళ్ళు పాలించాడు. అతని తల్లి అమ్మోనీయురాలు, ఆమె పేరు నయమా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9234', '11', '14', '22', '¶ యూదావారు యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించారు. తమ పూర్వీకులకంటే ఎక్కువ పాపం చేస్తూ ఆయనకు రోషం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9235', '11', '14', '23', 'వాళ్ళు ఎత్తయిన ప్రతి కొండ మీదా పచ్చని ప్రతి చెట్టు కిందా పూజా స్థలాలను కట్టి, విగ్రహాలు నిలిపి, అషేరా దేవతాస్తంభాలను ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9236', '11', '14', '24', 'యూదా దేశంలో దేవస్థానాలకు అనుబంధంగా మగ వ్యభిచారులు కూడా ఉన్నారు. ఇశ్రాయేలీయుల ఎదుట నిలవకుండా యెహోవా వెళ్లగొట్టిన ప్రజలు చేసే నీచమైన పనులను యూదావారు కూడా చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9237', '11', '14', '25', '¶ రెహబాము రాజు పాలిస్తున్న ఐదో సంవత్సరంలో ఐగుప్తు రాజు షీషకు యెరూషలేముపై దండెత్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9238', '11', '14', '26', 'యెహోవా మందిరపు ఖజనాలోని వస్తువులు, రాజభవనపు ఖజనాలోని వస్తువులు, అన్నిటినీ దోచుకుపోయాడు. సొలొమోను చేయించిన బంగారపు డాళ్లను కూడా అతడు దోచుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9239', '11', '14', '27', 'రెహబాము రాజు వీటికి బదులు ఇత్తడి డాళ్లను చేయించి, రాజభవనాన్ని కాపలా కాసే రక్షకభటుల నాయకునికి అప్పచెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9240', '11', '14', '28', 'రాజు యెహోవా మందిరానికి వెళ్ళే ప్రతిసారీ భటులు వాటిని మోసుకు పోయేవారు. తరువాత వాటిని భద్రమైన గదిలో ఉంచేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9241', '11', '14', '29', '¶ రెహబాము గురించిన ఇతర విషయాలు, అతడు చేసినదంతా యూదారాజుల చరిత్ర గ్రంథంలో రాసి వుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9242', '11', '14', '30', 'బ్రతికినంత కాలం రెహబాముకూ యరొబాముకూ మధ్య యుద్ధం జరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9243', '11', '14', '31', 'రెహబాము చనిపోయినప్పుడు దావీదు నగరంలోని అతని పూర్వీకుల సమాధిలో అతన్ని పాతిపెట్టారు. అతని తల్లి నయమా అమ్మోనీయురాలు. అతని కొడుకు అబీయా అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9244', '11', '15', '1', '¶ నెబాతు కొడుకు యరొబాము రాజు పరిపాలన 18 వ సంవత్సరంలో అబీయా యూదాను పాలించడం మొదలెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9245', '11', '15', '2', 'అతడు యెరూషలేములో మూడేళ్ళు రాజుగా ఉన్నాడు. అతని తల్లి పేరు మయకా. ఆమె అబీషాలోము కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9246', '11', '15', '3', 'అతడు గతంలో తన తండ్రి చేసిన దుర్మార్గాలన్నిటినీ చేశాడు. తన పూర్వీకుడైన దావీదు హృదయం తన దేవుడు యెహోవా పట్ల యథార్ధంగా ఉన్నట్టుగా అతని హృదయం యథార్ధంగా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9247', '11', '15', '4', '¶ దావీదు హిత్తీయుడైన ఊరియా విషయంలో తప్ప తన జీవితమంతా యెహోవా దృష్టికి యథార్ధంగా నడుచుకొంటూ యెహోవా అతనికిచ్చిన ఆజ్ఞల్లో ఏ విషయంలోనూ తప్పిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9248', '11', '15', '5', 'అందుకే దావీదు కోసం అతని తరువాత అతని సంతానం వాణ్ణి నిలపడానికీ యెరూషలేమును స్థిరపరచడానికీ అతని దేవుడు యెహోవా యెరూషలేములో ఒక దీపంగా అతనిని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9249', '11', '15', '6', 'రెహబాము బతికిన రోజులన్నీ అతనికీ యరొబాముకూ యుద్ధం జరుగుతూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9250', '11', '15', '7', 'అబీయా యరొబాముల మధ్య కూడా యుద్ధం జరుగుతూ ఉండేది. అబీయా గురించిన మిగతా విషయాలు, అతడు చేసిన వాటన్నిటిని గురించి యూదా రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9251', '11', '15', '8', 'అబీయా చనిపోగా తన పూర్వీకులతో పాటు దావీదు పట్టణంలో అతన్ని సమాధిచేశారు. అతని కొడుకు ఆసా అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9252', '11', '15', '9', '¶ ఇశ్రాయేలు రాజు యరొబాము పాలన 25 వ సంవత్సరంలో ఆసా యూదా వారిని పరిపాలించడం మొదలెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9253', '11', '15', '10', 'అతడు 40 ఏళ్ళు యెరూషలేములో పాలించాడు. అతని అవ్వ పేరు మయకా, ఈమె అబీషాలోము కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9254', '11', '15', '11', 'ఆసా తన పూర్వీకుడైన దావీదులాగా యెహోవా దృష్టికి యథార్ధంగా నడుచుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('9255', '11', '15', '12', 'మగ వ్యభిచారులను దేశంలోనుండి వెళ్లగొట్టి తన పూర్వీకులు చేయించిన విగ్రహాలన్నిటినీ పడగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9256', '11', '15', '13', 'తన అవ్వ మయకా అసహ్యమైన ఒక అషేరా దేవతా స్తంభాన్ని చేయిస్తే ఆసా ఆ విగ్రహాన్ని ముక్కలు ముక్కలు చేసి, కిద్రోను లోయ పక్కన దాన్ని కాల్చివేశాడు. పట్టపు రాణి పదవి నుండి ఆమెను తొలగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9257', '11', '15', '14', '¶ ఆసా తన జీవితమంతా హృదయపూర్వకంగా యెహోవాను అనుసరించాడు గాని ఉన్నత స్థలాలను తీసి వేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9258', '11', '15', '15', 'అతడు తన తండ్రి ప్రతిష్ఠించిన వస్తువులనూ తాను ప్రతిష్ఠించిన వస్తువులనూ వెండి బంగారాన్నీ యెహోవా మందిరంలోకి తెప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9259', '11', '15', '16', 'ఆసాకు, ఇశ్రాయేలు రాజు బయెషాకు వారు బతికిన రోజులన్నీ యుద్ధం జరుగుతూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9260', '11', '15', '17', '¶ ఇశ్రాయేలు రాజు బయెషా యూదా వారికి విరోధిగా ఉండి, యూదా రాజు ఆసా దగ్గరనుండి ఎవరూ రాకుండా అతని దగ్గరికి ఎవరూ పోకుండా రమా పట్టణాన్ని కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9261', '11', '15', '18', 'కాబట్టి ఆసా యెహోవా మందిరపు ఖజానాలోనూ రాజభవనపు ఖజానాలోనూ మిగిలిన వెండి బంగారమంతా తీసి తన సేవకులకు ఇచ్చి, దమస్కులో నివసిస్తున్న సిరియా రాజు బెన్హదదుకు పంపించాడు. బెన్హదదు హెజ్యోనుకు పుట్టిన టబ్రిమ్మోను కొడుకు. ఆసా ఇలా మనవి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9262', '11', '15', '19', '“మీ నాన్నకూ మా నాన్నకూ ఒప్పందం ఉన్నట్టుగా నీకూ నాకూ ఒప్పందం ఉండాలి. వెండి బంగారాలను నీకు కానుకగా పంపిస్తున్నాను. నీవు వచ్చి ఇశ్రాయేలు రాజు బయెషా నా దగ్గర నుండి వెళ్ళిపోయేలా అతనితో నీకున్న పొత్తు రద్దు చేసుకో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9263', '11', '15', '20', '¶ కాబట్టి బెన్హదదు ఆసా రాజు చెప్పిన మాటకు సమ్మతించి తన సైన్యాధిపతులను ఇశ్రాయేలు పట్టణాల మీదికి పంపి, ఈయోను, దాను, ఆబేల్బేత్మయకా, కిన్నెరెతు ప్రాంతాలనూ నఫ్తాలి దేశాన్నీ కొల్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9264', '11', '15', '21', 'బయెషాకు అది తెలిసి, రమా పట్టణం కట్టడం మాని తిర్సాకు వెళ్లి అక్కడే నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9265', '11', '15', '22', 'అప్పుడు ఆసా రాజు ఎవరినీ మినహాయించకుండా యూదా దేశం వారంతా రావాలని ప్రకటన చేశాడు. వారు సమకూడి వచ్చి బయెషా కట్టిస్తున్న రమా పట్టణం రాళ్లనూ కర్రలనూ ప్రజలు తీసుకొచ్చేశారు. ఆసా రాజు వాటిని బెన్యామీను ప్రాంతంలో గెబ, మిస్పా కట్టించడానికి ఉపయోగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9266', '11', '15', '23', '¶ ఆసా గురించిన మిగతా విషయాలు, అతని బలప్రభావాలూ అతడు చేసినదంతా అతడు కట్టించిన పట్టణాలను గురించి యూదా రాజుల చరిత్ర గ్రంథంలో రాసి వుంది. ముసలితనంలో అతని పాదాలకు జబ్బు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9267', '11', '15', '24', 'అప్పుడు ఆసా చనిపోయాడు. అతనిని దావీదు పట్టణంలో తన పూర్వీకుల సమాధిలో పాతిపెట్టారు. అతనికి బదులు అతని కొడుకు యెహోషాపాతు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9268', '11', '15', '25', '¶ యూదారాజు ఆసా పరిపాలన రెండో ఏట యరొబాము కొడుకు నాదాబు పరిపాలించడం మొదలుపెట్టి ఇశ్రాయేలు వారిని రెండేళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9269', '11', '15', '26', 'అతడు యెహోవా దృష్టికి కీడుచేసి తన తండ్రి నడిచిన దారిలో నడిచి, తన తండ్రి దేని చేత ఇశ్రాయేలు వారు పాపం చేయడానికి కారణమయ్యాడో ఆ పాపాన్ని అనుసరించి ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9270', '11', '15', '27', '¶ ఇశ్శాఖారు గోత్రీకుడూ అహీయా కొడుకు బయెషా నాదాబుపై కుట్ర చేశాడు. నాదాబు, ఇశ్రాయేలు వారంతా ఫిలిష్తీయులకు చెందిన గిబ్బెతోనును ముట్టడిస్తూ ఉన్న సమయంలో గిబ్బెతోనులో బయెషా అతన్ని చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9271', '11', '15', '28', 'రాజైన ఆసా పాలన మూడో ఏట బయెషా అతన్ని చంపి అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9272', '11', '15', '29', 'తాను రాజు కాగానే అతడు యరొబాము వంశం వారందరినీ చంపేశాడు. యరొబాము వంశంలో ప్రాణంతో ఉన్న ఎవర్నీ వదిలి పెట్టకుండా అందరినీ చంపేశాడు. తన సేవకుడు షిలోనీయుడైన అహీయా ద్వారా యెహోవా చెప్పినట్టు ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9273', '11', '15', '30', 'యరొబాము చేసిన పాపాలను బట్టి, ఇశ్రాయేలువారు పాపం చేయడానికి అతడు కారణమైనందుకు, ఇశ్రాయేలీయుల దేవుడు యెహోవాకు కోపం రేపినందుకు ఇలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9274', '11', '15', '31', '¶ నాదాబు గురించిన ఇతర విషయాలు, అతడు చేసినదంతా ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9275', '11', '15', '32', 'వారు బతికినంత కాలం, ఆసాకూ ఇశ్రాయేలు రాజు బయెషాకూ మధ్య యుద్ధం జరుగుతూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9276', '11', '15', '33', '¶ యూదారాజు ఆసా పాలన మూడో ఏట అహీయా కొడుకు బయెషా తిర్సా పట్టణంలో ఇశ్రాయేలు వారందరినీ పాలించడం మొదలుపెట్టి 24 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9277', '11', '15', '34', 'ఇతడు కూడాయెహోవా దృష్టికి చెడుగా నడుచుకుని యరొబాము ఎలా ఇశ్రాయేలు వారు పాపం చేయడానికి కారణమయ్యాడో దానంతటినీ అనుసరించి ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9278', '11', '16', '1', '¶ యెహోవా బయెషాను గురించి హనానీ కొడుకు యెహూతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9279', '11', '16', '2', '“నేను నిన్ను మట్టిలోనుండి తీసి హెచ్చించి ఇశ్రాయేలు అనే నా ప్రజల మీద నిన్ను అధికారిగా చేశాను, అయినా సరే, యరొబాము ప్రవర్తించినట్టు నీవు ప్రవర్తిస్తూ ఇశ్రాయేలు వారైన నా ప్రజలు పాపం చేయడానికి కారణమై, వారి పాపాలతో నాకు కోపం పుట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9280', '11', '16', '3', 'కాబట్టి బయెషా వంశాన్నీ అతని కుటుంబీకులనూ నేను పూర్తిగా నాశనం చేసి, నెబాతు కొడుకు యరొబాము వంశానికి చేసినట్టు నీ వంశానికీ చేయబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9281', '11', '16', '4', 'పట్టణంలో చనిపోయే బయెషా సంబంధికులను కుక్కలు తింటాయి. పొలాల్లో చనిపోయే వారిని రాబందులు తింటాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9282', '11', '16', '5', '¶ బయెషా గురించిన మిగతా విషయాలు, అతడు చేసిన వాటన్నిటిని గురించి, అతని బలప్రభావాల గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9283', '11', '16', '6', 'బయెషా చనిపోయినప్పుడు తన పూర్వీకులతోపాటు అతన్ని తిర్సాలో సమాధి చేశారు. అతనికి బదులు అతని కొడుకు ఏలా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9284', '11', '16', '7', '¶ యరొబాము వంశం వారిలాగే బయెషా తన పనులతో యెహోవా దృష్టికి చెడ్డగా ప్రవర్తించి ఆయనకు కోపం పుట్టించాడు. దానంతటిని బట్టి, యరొబాము కుటుంబాన్నంతా చంపినందుకూ అతనికీ అతని వంశం వారికీ వ్యతిరేకంగా యెహోవా, హనానీ కొడుకు ప్రవక్త అయిన యెహూ ద్వారా తన వాక్కు వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9285', '11', '16', '8', '¶ యూదారాజు ఆసా పాలన 26 వ ఏట బయెషా కొడుకు ఏలా ఇశ్రాయేలు వారందరినీ పరిపాలించడం మొదలుపెట్టాడు. అతడు తిర్సాలో రెండేళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9286', '11', '16', '9', 'తిర్సాలో తన కార్యనిర్వాహకుడు అర్సా ఇంట్లో అతడు తాగి మత్తులో ఉన్నప్పుడు యుద్ధ రథాల సగభాగం మీద అధికారి జిమ్రీ అతని మీద కుట్ర పన్ని లోపలికి వెళ్లి');
INSERT INTO `bible_verses_te_irv` VALUES ('9287', '11', '16', '10', 'అతన్ని కొట్టి చంపి, అతనికి బదులు రాజయ్యాడు. ఇది యూదారాజు ఆసా పాలనలో 27 వ ఏట జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9288', '11', '16', '11', '¶ జిమ్రీ సింహాసనం ఎక్కి పరిపాలించడం మొదలు పెట్టగానే బయెషా వంశం వారందరినీ చంపేశాడు. అతని బంధువుల్లో స్నేహితుల్లో మగవారినందరినీ చంపాడు. ఎవరినీ వదిలిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9289', '11', '16', '12', 'బయెషా, అతని కొడుకు ఏలా, తామే పాపం చేసి, ఇశ్రాయేలు వారు పాపం చేయడానికి కారణమయ్యారు. ఆ పాపాల వల్లా తాము పెట్టుకున్న విగ్రహాలవల్లా ఇశ్రాయేలీయుల దేవుడు యెహోవాకు కోపం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9290', '11', '16', '13', 'వారు చేసిన పాపాలను బట్టి ప్రవక్త యెహూ ద్వారా బయెషాను గురించి యెహోవా చెప్పిన మాట నెరవేరేలా, బయెషా వంశం వారందరినీ జిమ్రీ నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9291', '11', '16', '14', 'ఏలా గురించిన మిగతా విషయాలు, అతడు చేసినదంతా ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9292', '11', '16', '15', '¶ జిమ్రీ యూదారాజు ఆసా పాలన 27 వ ఏట తిర్సాలో 7 రోజులు పాలించాడు. అంతలో ప్రజలు ఫిలిష్తీయులకు చెందిన గిబ్బెతోనును చుట్టుముట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9293', '11', '16', '16', 'జిమ్రీ కుట్ర చేసి రాజును చంపించాడనే సమాచారం అక్కడ శిబిరంలో తెలిసింది. కాబట్టి శిబిరంలో ఇశ్రాయేలు వారంతా ఆ రోజు సైన్యాధిపతియైన ఒమ్రీని ఇశ్రాయేలుకు రాజుగా పట్టాభిషేకం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9294', '11', '16', '17', 'ఒమ్రీ, అతనితోబాటు ఇశ్రాయేలు వారంతా గిబ్బెతోను విడిచిపెట్టి తిర్సా వచ్చి దాన్ని ముట్టడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9295', '11', '16', '18', 'పట్టణం పట్టుబడిందని జిమ్రీ తెలుసుకుని, రాజభవనంలోకి వెళ్లి తనతోపాటు రాజభవనాన్ని తగలబెట్టి చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9296', '11', '16', '19', '¶ ఇతడు కూడా యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించాడు. యరొబాము చేసినట్టు పాపం చేస్తూ ఇశ్రాయేలు వారు పాపం చేయడానికి కారణమైనందుకు ఇలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9297', '11', '16', '20', 'జిమ్రీ గురించిన మిగతా విషయాలు, అతడు చేసిన రాజద్రోహం గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9298', '11', '16', '21', '¶ అప్పుడు ఇశ్రాయేలు వారు రెండు జట్లుగా విడిపోయారు. గీనతు కొడుకు తిబ్నీని రాజుగా చేయాలని ప్రజల్లో సగం మంది అతని వైపు, సగం మంది ఒమ్రీ వైపు చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9299', '11', '16', '22', 'ఒమ్రీ వైపున్న వారు గీనతు కొడుకు తిబ్నీ వైపున్న వారిని ఓడించి తిబ్నీని చంపేశారు. ఒమ్రీ రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9300', '11', '16', '23', '¶ యూదా రాజు ఆసా పాలన 31 వ ఏట ఒమ్రీ ఇశ్రాయేలుకు రాజై పన్నెండేళ్ళు పాలించాడు. అందులో ఆరేళ్ళు తిర్సాలో పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9301', '11', '16', '24', 'అతడు షెమెరు దగ్గర షోమ్రోను కొండను దగ్గరగా 70 కిలోల వెండిని కొనుక్కుని ఆ కొండ మీద ఒక పట్టణాన్ని కట్టించి, ఆ కొండ యజమాని అయిన షెమెరు అనే వాని పేరును బట్టి తాను కట్టించిన పట్టణానికి షోమ్రోను అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9302', '11', '16', '25', 'ఒమ్రీ యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించేవాడు. ఇతడు తన పూర్వికులందరికంటే దుర్మార్గుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9303', '11', '16', '26', 'అతడు నెబాతు కొడుకు యరొబాము ఏ విధంగా ఇశ్రాయేలువారు పాపం చేయడానికి కారణమై విగ్రహాలను పెట్టుకుని, ఇశ్రాయేలీయుల దేవుడు యెహోవాకు కోపం పుట్టించాడో దానినే అనుసరించి ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9304', '11', '16', '27', '¶ ఒమ్రీ గురించిన మిగతా విషయాల గురించి, అతడు చూపించిన బలపరాక్రమాల గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9305', '11', '16', '28', 'ఒమ్రీ చనిపోయినప్పుడు షోమ్రోనులో తన పూర్వీకుల సమాధిలో పాతిపెట్టారు. అతని కొడుకు అహాబు అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9306', '11', '16', '29', '¶ యూదారాజు ఆసా పాలన 38 వ ఏట ఒమ్రీ కొడుకు అహాబు ఇశ్రాయేలు వారికి రాజై షోమ్రోనులో ఇశ్రాయేలు వారిని 22 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9307', '11', '16', '30', 'ఒమ్రీ కొడుకు అహాబు తన పూర్వికులందరికంటే ఎక్కువగా యెహోవా దృష్టిలో దుర్మార్గంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9308', '11', '16', '31', 'నెబాతు కొడుకు యరొబాము చేసిన పాపాలు చేయడం అతడికి స్వల్పవిషయం అనిపించింది. అతడు సీదోనీయుల రాజు ఎత్బయలు కూతురు యెజెబెలును పెళ్లి చేసుకుని బయలు దేవుణ్ణి పూజిస్తూ వాడికి మొక్కుతూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9309', '11', '16', '32', 'షోమ్రోనులో తాను బయలుకు కట్టించిన మందిరంలో బయలుకు ఒక బలిపీఠాన్ని కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9310', '11', '16', '33', 'అహాబు అషేరా దేవతాస్తంభాన్ని నిలిపాడు. ఈ విధంగా అహాబు తన పూర్వికులైన ఇశ్రాయేలు రాజులందరికంటే ఎక్కువగా పాపం చేసి ఇశ్రాయేలీయుల దేవుడు యెహోవాకు కోపం పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9311', '11', '16', '34', '¶ అతని రోజుల్లో బేతేలువాడైన హీయేలు యెరికో పట్టణాన్ని కట్టించాడు. అతడు దానికి పునాది వేసినప్పుడు అబీరాము అనే అతని పెద్దకొడుకు చనిపోయాడు. దానికి గుమ్మాలు నిలిపినప్పుడు సెగూబు అనే అతని చిన్నకొడుకు చనిపోయాడు. ఈ విధంగా నూను కొడుకు యెహోషువ ద్వారా యెహోవా చెప్పిన మాట నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9312', '11', '17', '1', '¶ గిలాదు ప్రాంతంలోని తిష్బీ గ్రామం వాడైన ఏలీయా అహాబుతో “ఇశ్రాయేలు ప్రజల దేవుడైన యెహోవా ప్రాణం తోడు, నేను ఆయన ఎదుట నిలబడి చెబుతున్నాను. నేను మళ్ళీ చెప్పే వరకూ, రాబోయే కొన్నేళ్ళు మంచు గానీ వాన గానీ పడదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9313', '11', '17', '2', 'ఆ తరువాత యెహోవా అతనితో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9314', '11', '17', '3', '“నీవు ఇక్కడ నుంచి తూర్పు వైపుగా వెళ్లి యొర్దానుకు ఎదురుగా ఉన్న కెరీతు వాగు దగ్గర దాక్కో.');
INSERT INTO `bible_verses_te_irv` VALUES ('9315', '11', '17', '4', 'ఆ వాగు నీళ్ళు నీవు తాగాలి. అక్కడ నీకు ఆహారం తెచ్చేలా నేను కాకులకు ఆజ్ఞాపించాను” అని అతనికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9316', '11', '17', '5', '¶ అతడు వెళ్లి యెహోవా చెప్పినట్టు యొర్దానుకు ఎదురుగా ఉన్న కెరీతు వాగు దగ్గర నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9317', '11', '17', '6', 'అక్కడ కాకులు ఉదయమూ సాయంత్రమూ రొట్టె, మాంసాలను అతని దగ్గరికి తెచ్చేవి. అతడు వాగు నీళ్ళు తాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9318', '11', '17', '7', 'కొంతకాలమైన తరువాత దేశంలో వాన కురవక ఆ వాగు ఎండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9319', '11', '17', '8', '¶ యెహోవా అతనితో ఇలా చెప్పాడు. “నీవు సీదోను ప్రాంతంలోని సారెపతు అనే ఊరికి వెళ్లి అక్కడ ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9320', '11', '17', '9', 'నిన్ను పోషించడానికి అక్కడ ఉన్న ఒక విధవరాలికి నేను ఆజ్ఞాపించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9321', '11', '17', '10', '¶ కాబట్టి అతడు సారెపతు పట్టణ ద్వారం దగ్గరికి వెళ్ళి ఒక విధవరాలు అక్కడ కట్టెలు ఏరుకోవడం చూసి ఆమెను పిలిచాడు. “తాగడానికి గిన్నెలో కొంచెం మంచినీళ్ళు తెస్తావా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9322', '11', '17', '11', 'ఆమె నీళ్లు తేబోతుంటే అతడామెను మళ్ళీ పిలిచి “నీ చేత్తో నాకొక రొట్టె ముక్క తీసుకు రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9323', '11', '17', '12', 'అందుకామె “నీ దేవుడు యెహోవా జీవం తోడు. గిన్నెలో కొద్దిగా పిండి, సీసాలో కొంచెం నూనె మాత్రం నా దగ్గర ఉన్నాయి. ఒక్క రొట్టె కూడా లేదు. చావబోయే ముందు నేను ఇంటికి వెళ్లి నాకూ నా కొడుక్కీ ఒక రొట్టె తయారు చేసుకుని తిని ఆపైన ఆకలితో చచ్చి పోవాలని, కొన్ని కట్టెపుల్లలు ఏరుకోడానికి వచ్చాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9324', '11', '17', '13', '¶ అప్పుడు ఏలీయా ఆమెతో అన్నాడు. “భయపడవద్దు, వెళ్లి నీవు చెప్పినట్టే చెయ్యి. అయితే అందులో ముందుగా నాకొక చిన్న రొట్టె చేసి, నా దగ్గరికి తీసుకురా. తరువాత నీకూ నీ కొడుక్కీ రొట్టెలు చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('9325', '11', '17', '14', 'భూమి మీద యెహోవా వాన కురిపించే వరకూ ఆ గిన్నెలో ఉన్న పిండి తగ్గదు, సీసాలో నూనె అయిపోదని ఇశ్రాయేలీయుల దేవుడు యెహోవా చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9326', '11', '17', '15', 'అప్పుడు ఆమె వెళ్లి ఏలీయా చెప్పిన మాట ప్రకారం చేసింది. అతడూ, ఆమె, ఆమె కొడుకు చాలా రోజులు భోజనం చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9327', '11', '17', '16', 'యెహోవా ఏలీయా ద్వారా చెప్పినట్టు, గిన్నెలోని పిండి తక్కువ కాలేదు, సీసాలోని నూనె అయిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9328', '11', '17', '17', '¶ కొంతకాలం తరువాత ఆ వితంతువు కొడుక్కి జబ్బు చేసింది. జబ్బు ముదిరి, అతడు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9329', '11', '17', '18', 'ఆమె ఏలీయాతో “దేవుని మనిషీ, మీరు నా దగ్గరికి రావడం దేనికి? నా పాపాన్ని నాకు గుర్తు చేసి నా కొడుకుని చంపడానికా?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9330', '11', '17', '19', '¶ అతడు “నీ కొడుకును ఇలా తీసుకురా” అని చెప్పాడు. ఆమె చేతుల్లో నుంచి వాణ్ణి తీసుకు తానున్న పై అంతస్తు గదిలోకి వెళ్లి తన మంచం మీద వాణ్ణి పడుకోబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9331', '11', '17', '20', '“యెహోవా నా దేవా, నన్ను చేర్చుకున్న ఈ విధవరాలి కొడుకుని చనిపోయేలా చేసి నీవు కూడా ఆమె మీదికి కీడు తెచ్చావా?” అని యెహోవాకు మొర్రపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9332', '11', '17', '21', 'ఆ బాలుడి మీద మూడుసార్లు బోర్లా పండుకుని “యెహోవా నా దేవా, నా మొర్ర ఆలకించి ఈ బాలుడికి మళ్ళీ ప్రాణం ఇవ్వు” అని యెహోవాకు ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9333', '11', '17', '22', '¶ యెహోవా ఏలీయా చేసిన ప్రార్థన ఆలకించి ఆ బాలుడికి ప్రాణం పోశాడు. వాడు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9334', '11', '17', '23', 'ఏలీయా ఆ అబ్బాయిని ఎత్తుకుని గదిలోనుంచి దిగి ఇంట్లోకి తీసుకు వచ్చి వాడి తల్లికి అప్పగించి “చూడు, నీ కొడుకు బతికే ఉన్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9335', '11', '17', '24', 'ఆ స్త్రీ ఏలీయాతో “నీవు దైవసేవకుడివని, నీవు పలుకుతున్న యెహోవా మాట వాస్తవమని దీని వల్ల నాకు తెలిసింది” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9336', '11', '18', '1', '¶ చాలా రోజులు గడిచిన తరువాత కరువు కాలంలో మూడో సంవత్సరం యెహోవా ఏలీయాతో “నేను భూమ్మీద వాన కురిపిస్తాను. నీవు వెళ్లి అహాబుకు కనబడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9337', '11', '18', '2', 'అహాబును కలుసుకోడానికి ఏలీయా వెళ్ళాడు. షోమ్రోనులో కరువు తీవ్రంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9338', '11', '18', '3', '¶ అహాబు తన కార్యనిర్వాహకుడు ఓబద్యాను పిలిపించాడు. ఈ ఓబద్యా యెహోవా పట్ల చాలా భయభక్తులు గలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9339', '11', '18', '4', 'యెజెబెలు యెహోవా ప్రవక్తలను చంపేస్తూ ఉన్నప్పుడు గుహకు యాభై మంది చొప్పున రెండు గుహల్లో వంద మందిని దాచి, అన్నపానాలు ఇచ్చి వారిని పోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9340', '11', '18', '5', 'అహాబు ఓబద్యాతో “దేశంలోని నీటి ఊటలనూ వాగులనూ చూడడానికి వెళ్ళు. మన గుర్రాలూ కంచర గాడిదలూ చావకుండా వాటికి గడ్డి దొరుకుతుందేమో చూడు. అలా కొన్ని పశువులనైనా దక్కించుకుంటాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9341', '11', '18', '6', '¶ కాబట్టి వాళ్ళు నీళ్ళ కోసం దేశమంతా తిరగి చూడడానికి బృందాలుగా వెళ్ళారు. అహాబు ఒక్కడే ఒక వైపూ ఓబద్యా మరొక వైపూ వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9342', '11', '18', '7', 'ఓబద్యా దారిలో వెళుతుంటే అనుకోకుండా ఏలీయా ఎదురు పడ్డాడు. ఓబద్యా అతన్ని గుర్తు పట్టి సాష్టాంగ నమస్కారం చేసి “మీరు నా యజమాని ఏలీయా గదా” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9343', '11', '18', '8', 'అతడు “నేనే. నీవు నీ యజమాని దగ్గరికి వెళ్లి, ‘ఏలీయా ఇక్కడున్నాడు’ అని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9344', '11', '18', '9', '¶ అందుకు ఓబద్యా “అహాబు నన్ను చంపేసేలా మీ దాసుడినైన నన్ను అతనికి అప్పగిస్తావా ఏమిటి? నేనేం పాపం చేశాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('9345', '11', '18', '10', 'నీ దేవుడు యెహోవా ప్రాణం తోడు, నిన్ను పట్టుకోవాలని నా యజమాని వార్తాహరులను పంపించని దేశం గానీ రాజ్యం గానీ లేదు. ‘ఏలీయా ఇక్కడ లేడు’ అని ఆ దేశం గానీ రాజ్యం గానీ అంటే వారితో అలా ప్రమాణం చేయించుకునేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9346', '11', '18', '11', 'నీవు నీ యజమాని దగ్గరికి వెళ్లి, ‘ఏలీయా ఇక్కడున్నాడు’ అని చెప్పమని నాకు చెబుతున్నావే!');
INSERT INTO `bible_verses_te_irv` VALUES ('9347', '11', '18', '12', 'నేను నీ దగ్గరనుండి వెళ్ళిన వెంటనే యెహోవా ఆత్మ, నాకు తెలియని ప్రదేశానికి నిన్ను తీసుకుపోతాడు. అప్పుడు నేను వెళ్లి అహాబుకు కబురు చెప్పిన తరువాత నీవు అతనికి కనబడకపోతే అతడు నన్ను చంపేస్తాడు. కాబట్టి అలా ఆజ్ఞాపించవద్దు. నీ దాసుడనైన నేను చిన్నప్పటి నుంచి యెహోవాపట్ల భయభక్తులు గలిగిన వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9348', '11', '18', '13', 'యెజెబెలు యెహోవా ప్రవక్తలను చంపేస్తుంటే నేనేం చేశానో నీకు తెలియదా? నేను యెహోవా ప్రవక్తల్లో వందమందిని, గుహకు యాభై మంది చొప్పున దాచి, భోజనం పెట్టి వారిని పోషించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9349', '11', '18', '14', 'ఇప్పుడు ఏలీయా ఇక్కడున్నాడని నీ యజమానికి చెప్పు అంటున్నావే, అహాబు నన్ను చంపేస్తాడు” అని మనవి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9350', '11', '18', '15', '¶ అప్పుడు ఏలీయా “ఎవరి సన్నిధిలో నేను నిలుచున్నానో దూతల సైన్యాల అధిపతి అయిన యెహోవా జీవం తోడు, కచ్చితంగా ఈ రోజు నేను అహాబును కలుసుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9351', '11', '18', '16', 'కాబట్టి ఓబద్యా అహాబును కలుసుకుని ఈ విషయం తెలియచేశాడు. వెంటనే ఏలీయాను కలుసుకోడానికి అహాబు బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9352', '11', '18', '17', '¶ అహాబు ఏలీయాను చూడగానే “ఇశ్రాయేలు ప్రజా కంటకుడా, నువ్వేనా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9353', '11', '18', '18', 'ఏలీయా “ఇశ్రాయేలు ప్రజలను కష్ట పెట్టేది నేను కాదు, నువ్వూ నీ తండ్రి వంశం వాళ్ళు. మీరు యెహోవా ఆజ్ఞలను పాటించకుండా బయలు విగ్రహాలను అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9354', '11', '18', '19', 'అయితే ఇప్పుడు నీవు ఇశ్రాయేలు వారందరినీ యెజెబెలు పోషిస్తున్న బయలు దేవుడి ప్రవక్తలు 450 మందినీ అషేరాదేవి ప్రవక్తలు 400 మందినీ నా దగ్గరికి కర్మెలు పర్వతానికి పిలిపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9355', '11', '18', '20', '¶ అహాబు ఇశ్రాయేలు వారందరి దగ్గరికి వార్తాహరులను పంపి, ప్రవక్తలను కర్మెలు పర్వతం దగ్గరికి సమకూర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9356', '11', '18', '21', 'ఏలీయా ప్రజలందరి దగ్గరికి వచ్చి “ఎంతకాలం మీరు రెండు అభిప్రాయాల మధ్య తడబడుతూ ఉంటారు? యెహోవా దేవుడైతే ఆయన్ని అనుసరించండి, బయలు దేవుడైతే వాణ్ణి అనుసరించండి” అని చెప్పాడు. ప్రజలు అతనికి జవాబుగా ఒక మాట కూడా పలకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9357', '11', '18', '22', '¶ అప్పుడు ఏలీయా “యెహోవా ప్రవక్తల్లో నేను ఒక్కడినే మిగిలాను. అయితే, బయలు ప్రవక్తలు 450 మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9358', '11', '18', '23', 'మాకు రెండు ఎద్దులు ఇవ్వండి. వాళ్ళు వాటిలో ఒక దాన్ని కోరుకుని దాన్ని ముక్కలు చేసి, కింద నిప్పు పెట్టకుండా కట్టెల మీద ఉంచాలి. రెండవ ఎద్దును నేను సిద్ధం చేసి, కింద నిప్పు పెట్టకుండా దాన్ని కట్టెల మీద పెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9359', '11', '18', '24', 'తరువాత మీరు మీ దేవుడు పేరును బట్టి ప్రార్థన చేయండి. నేను యెహోవా పేరును బట్టి ప్రార్థన చేస్తాను. ఏ దేవుడు కట్టెలు కాల్చి జవాబిస్తాడో ఆయనే దేవుడు” అన్నాడు. ప్రజలంతా “ఆ మాట బాగుంది” అని జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9360', '11', '18', '25', '¶ అప్పుడు ఏలీయా, బయలు ప్రవక్తలను పిలిచి “మీరు ఎక్కువ మంది ఉన్నారు కాబట్టి మీరే మొదట ఒక ఎద్దును సిద్ధం చేసి మీ దేవుడి పేర ప్రార్థన చేయండి. అయితే కింద నిప్పు పెట్టొద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9361', '11', '18', '26', 'వారు తమకిచ్చిన ఎద్దును తీసుకు సిద్ధం చేసి, ఉదయం నుంచి మధ్యాహ్నం వరకూ “బయలు దేవుడా, మా ప్రార్థన విను” అంటూ బయలు పేరున ప్రార్థన చేశారు గాని వారికి ఒక్క మాట కూడా జవాబిచ్చేవాడు ఎవడూ లేకపోయారు. వాళ్ళు తాము చేసిన బలిపీఠం దగ్గర చిందులు తొక్కడం మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9362', '11', '18', '27', '¶ మధ్యాహ్నమైనప్పుడు ఏలీయా “వాడు దేవుడు గదా! పెద్దగా కేకలేయండి. వాడు ఒకవేళ పరధ్యానంలో ఉన్నాడేమో! మూత్రవిసర్జనకు వెళ్లాడేమో, ప్రయాణంలో ఉన్నాడేమో! ఒకవేళ నిద్రపోతుంటే లేపాలేమో” అని గేలి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9363', '11', '18', '28', 'వారింకా పెద్దగా కేకలేస్తూ రక్తం కారేంత వరకూ తమ అలవాటు ప్రకారం కత్తులతో బాణాలతో తమ దేహాలను కోసుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9364', '11', '18', '29', 'ఈ విధంగా మధ్యాహ్నం నుంచి సాయంత్ర బలి అర్పణ సమయం వరకూ వారు కేకలు వేశారు గానీ వాళ్ళకి ఏ జవాబూ రాలేదు. ఏ దేవుడూ వారి కేకలను పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9365', '11', '18', '30', '¶ అప్పుడు ఏలీయా “నా దగ్గరికి రండి” అని ప్రజలతో చెప్పాడు. వారంతా అతని దగ్గరికి వచ్చారు. అతడు పాడైపోయి ఉన్న యెహోవా బలిపీఠాన్ని మరమ్మతు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9366', '11', '18', '31', '“నీ పేరు ఇశ్రాయేలు” అని యెహోవా వాగ్దానం పొందిన యాకోబు వంశపు గోత్రాల లెక్క ప్రకారం ఏలీయా పన్నెండు పెద్ద రాళ్లను తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9367', '11', '18', '32', 'ఆ రాళ్లతో యెహోవా పేరున ఒక బలిపీఠం కట్టించి, దాని చుట్టూ 20 లీటర్ల నీళ్ళు పట్టేంత లోతుగా కందకమొకటి తవ్వించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9368', '11', '18', '33', 'కట్టెలను క్రమంగా పేర్చి ఎద్దును ముక్కలు చేసి ఆ కట్టెల మీద ఉంచాడు. ప్రజలు చూస్తూ ఉంటే “మీరు నాలుగు తొట్ల నిండా నీళ్లు నింపి, దహనబలి పశుమాంసం మీదా కట్టెల మీదా పోయండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9369', '11', '18', '34', '¶ తరువాత “రెండవ సారి అలాగే చేయండి” అని చెప్పాడు. వారు రెండవ సారి కూడా ఆలాగే చేశారు. “మూడవ సారి కూడా చేయండి” అన్నాడు. వారు మూడవ సారి కూడా అలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9370', '11', '18', '35', 'అప్పుడు ఆ నీళ్లు బలిపీఠం చుట్టూ పొర్లి పారాయి. అతడు కందకాన్ని నీళ్లతో నింపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9371', '11', '18', '36', '¶ సాయంత్ర బలి అర్పణ అర్పించే సమయానికి ఏలీయా ప్రవక్త బలిపీఠం దగ్గరికి వచ్చి “యెహోవా, అబ్రాహాము ఇస్సాకు ఇశ్రాయేలుల దేవా ఇశ్రాయేలీయుల మధ్య నీవు దేవుడవై ఉన్నావనీ నేను నీ సేవకుడనై ఉన్నాననీ నేనిదంతా నీ మాట ప్రకారమే చేశాననీ ఈ రోజు చూపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9372', '11', '18', '37', 'యెహోవా, నా ప్రార్థన విను. యెహోవావైన నువ్వే దేవుడవనీ నీవు వారి హృదయాలను మళ్ళీ నీ వైపు తిప్పుతున్నావనీ ఈ ప్రజలకు తెలిసేలా నా ప్రార్థన విను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9373', '11', '18', '38', '¶ అతడు ఇలా ప్రార్థన చేస్తూ ఉండగా యెహోవా అగ్ని దిగి, దహనబలి పశువునూ కట్టెలనూ రాళ్లనూ మట్టినీ కాల్చి కందకంలోని నీళ్లను ఆర్పేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9374', '11', '18', '39', 'ప్రజలంతా దాన్ని చూసి సాష్టాంగ నమస్కారం చేసి “యెహోవాయే దేవుడు, యెహోవాయే దేవుడు” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9375', '11', '18', '40', 'అప్పుడు ఏలీయా “బయలు దేవుడి ప్రవక్తలందర్నీ పట్టుకోండి. ఎవర్నీ వదలొద్దు” అన్నాడు. ప్రజలు వారిని పట్టుకున్నారు. ఏలీయా కీషోను వాగు దగ్గరికి వారిని తీసికెళ్ళి చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9376', '11', '18', '41', '¶ ఏలీయా “పెద్ద వాన కురుస్తున్న శబ్దం వస్తున్నది. నీవు వెళ్లి భోజనం చెయ్యి” అని అహాబుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9377', '11', '18', '42', 'అహాబు భోజనం చేయడానికి వెళ్ళాడు గాని, ఏలీయా కర్మెలు పర్వతం ఎక్కి నేలమీద పడి ముఖం మోకాళ్ల మధ్య పెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9378', '11', '18', '43', 'తరువాత అతడు తన సేవకుణ్ణి పిలిచి “నీవు పైకి వెళ్లి సముద్రం వైపు చూడు” అన్నాడు. వాడు మెరక ఎక్కి చూసి “ఏమీ కనబడ్డం లేదు” అన్నాడు. అతడు ఇంకా ఏడు సార్లు “వెళ్లి చూడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9379', '11', '18', '44', 'ఏడో సారి అతడు చూసి “అదిగో మనిషి చెయ్యంత చిన్న మేఘం, సముద్రం నుంచి పైకి లేస్తూ ఉంది” అన్నాడు. అప్పుడు ఏలీయా “నీవు అహాబు దగ్గరికి వెళ్లి, నీ రథాన్ని సిద్ధ పరచుకో, వానలో చిక్కుకుపోక ముందే వెళ్ళిపో” అని చెప్పమని అతన్ని పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9380', '11', '18', '45', '¶ అంతలోనే ఆకాశం కారుమేఘాలు కమ్మింది. దానికి గాలి తోడైంది. వాన జోరుగా కురిసింది. అహాబు రథమెక్కి యెజ్రెయేలు పట్టణం వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9381', '11', '18', '46', 'అయితే యెహోవా హస్తం ఏలీయా మీద ఉంది. అతడు నడుం బిగించుకుని అహాబు కంటే ముందే పరుగెత్తి యెజ్రెయేలు చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9382', '11', '19', '1', '¶ ఏలీయా చేసిందంతా అతడు బయలు ప్రవక్తలందరినీ కత్తితో చంపించిన సంగతీ అహాబు యెజెబెలుకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9383', '11', '19', '2', 'యెజెబెలు ఒక వార్తాహరునితో ఏలీయాకు ఈ కబురు పంపింది “రేపు ఈ పాటికి చనిపోయిన ఆ ప్రవక్తల ప్రాణం లాగా నేను నీ ప్రాణాన్ని చేయకపోతే దేవుళ్ళు దాని కంటే ఎక్కువ కీడు నా మీదికి తెస్తారు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9384', '11', '19', '3', 'ఏలీయా ఈ విషయం తెలుసుకుని, లేచి తన ప్రాణం కాపాడుకోడానికి, యూదాలోని బెయేర్షెబాకు వచ్చి, తన సేవకుణ్ణి అక్కడ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9385', '11', '19', '4', '¶ అతడు ఒక రోజంతా ఎడారిలోకి ప్రయాణించి ఒక రేగు చెట్టు కింద కూర్చున్నాడు. చచ్చిపోదామని ఆశించాడు. “యెహోవా, ఇంతవరకూ చాలు, చనిపోయిన నా పూర్వీకుల కంటే నేనేమంత గొప్పవాణ్ణి కాదు. నా ప్రాణం తీసుకో” అని ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9386', '11', '19', '5', 'అతడు రేగు చెట్టు కింద పడుకుని నిద్రపోయాడు. ఉన్నట్టుండి ఒక దేవదూత వచ్చి అతన్ని తాకి “నీవు లేచి భోజనం చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9387', '11', '19', '6', 'ఏలీయా లేచి చూస్తే, అతని తల దగ్గర నిప్పుల మీద కాల్చిన రొట్టె, నీళ్ల సీసా కనిపించాయి. కాబట్టి అతడు భోజనం చేసి మళ్ళీ పడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9388', '11', '19', '7', '¶ యెహోవా దూత రెండవసారి మళ్ళీ వచ్చి అతన్ని లేపి “నీవు చాలా దూరం ప్రయాణం చెయ్యాలి, లేచి భోజనం చెయ్యి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9389', '11', '19', '8', 'అతడు లేచి తిని, తాగి ఆ భోజనం బలంతో నలభై రాత్రింబగళ్లు ప్రయాణించి దేవుని పర్వతమనే పేరున్న హోరేబుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9390', '11', '19', '9', '¶ అక్కడున్న ఒక గుహలో ఉండిపోయాడు. యెహోవా “ఏలీయా, ఇక్కడ నువ్వేం చేస్తున్నావ్” అని అతనిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9391', '11', '19', '10', 'అతడు “ఇశ్రాయేలు ప్రజలు నీ నిబంధనను వదిలేసి నీ బలిపీఠాలను పడగొట్టి నీ ప్రవక్తలను కత్తితో చంపేశారు. దూతల సైన్యాల నాయకుడు యెహోవా కోసం మహా రోషంతో నేను ఒకణ్ణి మాత్రమే మిగిలాను. వారు నా ప్రాణం కూడా తీయడానికి చూస్తున్నారు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9392', '11', '19', '11', '¶ యెహోవా అతనితో “నీవు వెళ్లి పర్వతం మీద నా ఎదుట నిలబడు” అన్నాడు. అప్పుడు యెహోవా అటుగా వెళ్ళగానే ప్రచండమైన గాలి లేచింది. పర్వతాలు బద్దలై బండరాళ్ళు ముక్కలైపోయాయి గాని యెహోవా ఆ గాలిలో లేడు. గాలి వెళ్లిపోయిన తరువాత భూకంపం వచ్చింది గాని ఆ భూకంపంలో యెహోవా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9393', '11', '19', '12', 'ఆ భూకంపం వెళ్ళిపోయిన తరువాత అగ్ని జ్వాలలు కన్పించాయి గాని ఆ అగ్నిలో యెహోవా లేడు. అగ్ని ఆగిపోగానే చాలా నెమ్మదిగా మాట్లాడే ఒక స్వరం వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9394', '11', '19', '13', '¶ ఏలీయా ఆ స్వరం విని, తన దుప్పటితో ముఖం కప్పుకుని బయలుదేరి గుహ ఎదుట నిలబడ్డాడు. అప్పుడు “ఏలీయా, ఇక్కడ నువ్వేం చేస్తున్నావ్?” అనే మాట వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9395', '11', '19', '14', 'ఏలీయా “ఇశ్రాయేలు ప్రజలు నీ నిబంధనను వదిలేసి నీ బలిపీఠాలను పడగొట్టి నీ ప్రవక్తలను కత్తితో చంపేశారు. దూతల సైన్యాల నాయకుడు, యెహోవా కోసం మహా రోషంతో నేను ఒకణ్ణి మాత్రమే మిగిలితే, వారు నా ప్రాణం కూడా తీయడానికి చూస్తున్నారు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9396', '11', '19', '15', '¶ అప్పుడు యెహోవా అతనితో ఇలా చెప్పాడు. “ఎడారి గుండా నీవు వచ్చిన దారిలో దమస్కు వెళ్ళు. అక్కడ సిరియా దేశం మీద హజాయేలుకు పట్టాభిషేకం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9397', '11', '19', '16', 'ఇశ్రాయేలు వారి మీద నింషీ కొడుకు యెహూకు పట్టాభిషేకం చెయ్యి. నీకు బదులు ప్రవక్తగా ఉండడానికి అబేల్మెహోలా వాడు షాపాతు కొడుకు ఎలీషాకు అభిషేకం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9398', '11', '19', '17', 'హజాయేలు కత్తిని తప్పించుకొనే వారిని యెహూ చంపేస్తాడు. యెహూ కత్తిని తప్పించుకొనే వారిని ఎలీషా చంపేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9399', '11', '19', '18', 'అయినా ఇశ్రాయేలు ప్రజల్లో బయలుకు మొక్కకుండా, వాడి విగ్రహాన్ని ముద్దు పెట్టుకోకుండా ఇంకా 7,000 మంది నాకు మిగిలి ఉన్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9400', '11', '19', '19', '¶ ఏలీయా అక్కడ నుండి వెళ్లిన తరువాత అతనికి షాపాతు కొడుకు ఎలీషా కనిపించాడు. అతడు తన దగ్గరున్న పన్నెండు జతల ఎడ్లతో దుక్కి దున్నిస్తూ పన్నెండవ కాడి తానే తోలుతున్నాడు. ఏలీయా అతని దగ్గరికి వెళ్లి తన పైబట్టను అతని మీద వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9401', '11', '19', '20', 'అతడు ఎడ్లను విడిచిపెట్టి ఏలీయా వెంట పరిగెత్తి “నేను వెళ్లి నా తలిదండ్రులను ముద్దు పెట్టుకుని తిరిగి వచ్చి నిన్ను వెంబడిస్తాను” అన్నాడు. ఏలీయా “వెళ్లి రా. నేను నీకేం చేశానో గుర్తు పెట్టుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9402', '11', '19', '21', 'ఎలీషా అతన్ని విడిచి వెళ్లి, కాడి ఎడ్లను వధించి వాటి మాంసాన్ని కాడి మానులతో వంట చేసి ప్రజలకు వడ్డించాడు. వారు భోజనం చేసిన తరువాత అతడు లేచి ఏలీయా వెంట వెళ్లి అతనికి సేవకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9403', '11', '20', '1', '¶ సిరియా రాజు బెన్హదదు తన సైన్యాన్నంతా సిద్ధం చేశాడు. అతనితో ఉన్న ముప్ఫై ఇద్దరు రాజులతో గుర్రాలతో రథాలతో బయలుదేరి సమరయను ముట్టడించి దాని మీద యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9404', '11', '20', '2', 'అతడు పట్టణంలో ఉన్న ఇశ్రాయేలు రాజు అహాబు దగ్గరికి వార్తాహరులను పంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('9405', '11', '20', '3', '“నీ వెండి, నీ బంగారం నావే. నీ భార్యల్లో నీ పిల్లల్లో అందమైన వాళ్ళు ఇప్పుడు నా వాళ్ళే అని బెన్హదదు తెలియచేస్తున్నాడు” అని వారికి సందేశం పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9406', '11', '20', '4', '¶ అందుకు ఇశ్రాయేలు రాజు “నా ప్రభూ, నా రాజా, నీవు చెప్పినట్టే నేనూ నాకున్నదంతా నీ ఆధీనంలో ఉన్నాం” అని చెప్పి వారిని పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9407', '11', '20', '5', 'ఆ వార్తాహరులు వెళ్లి ఆ మాట తెలియచేసి తిరిగి వచ్చి, బెన్హదదు ఇలా అంటున్నాడని చెప్పారు. “నీవు నీ వెండినీ నీ బంగారాన్నీ నీ భార్యలనూ నీ పిల్లలనూ నాకు అప్పగించాలని నేను నా సేవకులను నీ దగ్గరికి పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9408', '11', '20', '6', 'రేపు ఈ పాటికి వారు నీ ఇంటినీ నీ సేవకుల ఇళ్లనూ వెతికి వారి కళ్ళకు ఏది ఇష్టమో దాన్ని తీసుకుపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9409', '11', '20', '7', '¶ అప్పుడు ఇశ్రాయేలు రాజు జాతి పెద్దలందర్నీ పిలిపించి “బెన్హదదు, నీ భార్యలనూ పిల్లలనూ వెండి బంగారాలనూ తీసుకుపోతానని కబురు పంపితే, నేను ఇవ్వనని చెప్పలేదు. అతడు చేయబోయే మోసం ఎలాంటిదో మీరు తెలుసుకోవాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9410', '11', '20', '8', '“నీవతని మాట వినొద్దు, దానికి ఒప్పుకోవద్దు” అని ఆ పెద్దలూ ప్రజలంతా అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9411', '11', '20', '9', 'కాబట్టి అహాబు అ వార్తాహరులతో “మీరు రాజైన నా యజమానితో ఇలాచెప్పండి. ‘నీవు మొదట నీ సేవకుడినైన నాకు ఇచ్చి పంపిన ఆజ్ఞను నేను తప్పక పాటిస్తాను గాని, ఇప్పుడు చెప్పిన దాన్ని మాత్రం చేయలేను’” అన్నాడు. ఆ వార్తాహరులు బెన్హదదు దగ్గరికి వెళ్లి ఆ జవాబు తెలియచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9412', '11', '20', '10', '¶ బెన్హదదు మళ్ళీ అతని దగ్గరికి వార్తాహరులను పంపి “నాతో కూడా వచ్చిన వారంతా చేతినిండా తీసుకుపోడానికి సమరయ బూడిద చాలదు. అలా జరక్కపోతే దేవుళ్ళు నాకు గొప్ప కీడు చేస్తారు గాక” అని చెప్పి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9413', '11', '20', '11', 'అందుకు ఇశ్రాయేలు రాజు “తన యుద్ధ కవచాన్ని ధరించకుండానే దాన్ని విప్పి, తీసేసిన వాడిలాగా అతిశయపడకూడదని బెన్హదదుతో చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9414', '11', '20', '12', 'తమ గుడారాల్లో బెన్హదదు, అతని తోటి రాజులు తాగుతూ ఉన్నప్పుడు ఈ కబురు విన్నారు. కాబట్టి అతడు తన సేవకులను పిలిపించి “యుద్ధానికి సిద్ధంగా ఉండండి” అని ఆజ్ఞాపించాడు. వాళ్ళు పట్టణం మీద యుద్ధం చేయడానికి సిద్ధపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9415', '11', '20', '13', '¶ అప్పుడు ఒక ప్రవక్త ఇశ్రాయేలు రాజైన అహాబు దగ్గరికి వచ్చి “యెహోవా చెప్పేదేమిటంటే, ఈ గొప్ప సైన్యాన్ని చూశావా? ఈ రోజే దాన్ని నీ చేతిలో పెడతాను. అప్పుడు నేను యెహోవానని నీవు తెలుసుకుంటావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9416', '11', '20', '14', '“ఇది ఎవరివల్ల అవుతుంది?” అని అహాబు అడిగాడు. అందుకు ప్రవక్త “రాజ్యాధిపతుల్లో ఉన్న యువకుల వలన అవుతుందని యెహోవా చెబుతున్నాడు” అన్నాడు. “యుద్ధాన్ని ఎవరు మొదలెట్టాలి?” అని రాజు అడిగాడు. అతడు “నువ్వే” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9417', '11', '20', '15', 'అప్పుడు అహాబు రాజ్యాధిపతుల్లో ఉన్న యువకుల లెక్క చూశాడు. వారు 232 మంది ఉన్నారు. తరువాత సైనికులను, అంటే ఇశ్రాయేలు సైన్యాన్నంతా లెక్కిస్తే ఏడు వేలమంది అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9418', '11', '20', '16', '¶ వాళ్ళు మధ్యాహ్నం బయలుదేరి వెళ్ళారు. బెన్హదదు, ఆ 32 మంది తోటిరాజులూ గుడారాల్లో తాగి మత్తుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9419', '11', '20', '17', 'రాజ్యాధిపతుల్లో ఉన్న యువకులు మొదటగా బయలుదేరారు. విషయం తెలుసుకుందామని బెన్హదదు కొంతమందిని పంపించాడు. సమరయ నుంచి కొంతమంది వచ్చారని అతనికి తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9420', '11', '20', '18', 'బెన్హదదు “వారు శాంతంగా వచ్చినా యుద్ధం చేయడానికి వచ్చినా వారిని ప్రాణాలతో పట్టుకు రండి” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9421', '11', '20', '19', 'రాజ్యాధికారుల్లో ఉన్న యువకులు, వారితో కూడ ఉన్న సైన్యం, పట్టణంలో నుంచి బయలు దేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9422', '11', '20', '20', '¶ వారిలో ప్రతివాడూ తనకెదురు వచ్చిన శత్రువుని చంపేశాడు. కాబట్టి సిరియా వారు పారిపోయారు. ఇశ్రాయేలీయులు వారిని తరిమారు. సిరియా రాజు బెన్హదదు గుర్రమెక్కి కొంతమంది రౌతులతోపాటు తప్పించుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9423', '11', '20', '21', 'అప్పుడు ఇశ్రాయేలు రాజు బయలుదేరి గుర్రాలనూ రథాలనూ పట్టుకుని చాలామంది సిరియా వారిని చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9424', '11', '20', '22', 'అప్పుడు ఆ ప్రవక్త ఇశ్రాయేలు రాజు దగ్గరికి వచ్చి “నీవు ధైర్యం తెచ్చుకో. నీవు చేయాల్సిందేదో కనిపెట్టి చూడు. ఎందుకంటే వచ్చే సంవత్సరం సిరియారాజు నీ మీదికి మళ్ళీ వస్తాడు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9425', '11', '20', '23', '¶ అయితే సిరియా రాజు బెన్హదదు సేవకులు అతనితో ఇలా అన్నారు. “వాళ్ళ దేవుడు కొండల దేవుడు. అందుకే వాళ్ళు మన కంటే బలంగా ఉన్నారు. అయితే మనం మైదానంలో వాళ్ళతో యుద్ధం చేస్తే తప్పకుండా గెలుస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('9426', '11', '20', '24', '¶ ఇంకా నువ్విలా చెయ్యి. ఈ రాజులందరినీ తీసేసి, వారికి బదులు సైన్యాధిపతులను నియమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9427', '11', '20', '25', 'నీవు పోగొట్టుకున్న సైన్యమంత మరో సైన్యాన్నీ గుర్రానికి గుర్రాన్నీ రథానికి రథాన్నీ సిద్ధం చెయ్యి. అప్పుడు మనం మైదానంలో వారితో యుద్ధం చేసి, తప్పకుండా గెలుస్తాం.” అతడు వారి సలహా విని, వాళ్ళు చెప్పినట్టు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9428', '11', '20', '26', 'కొత్త సంవత్సరం మొదట్లో, బెన్హదదు సిరియనులను సిద్ధం చేసి లెక్క చూసి బయలుదేరి, ఇశ్రాయేలువారితో యుద్ధం చేయడానికి ఆఫెకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9429', '11', '20', '27', '¶ ఇశ్రాయేలు వారంతా సిద్ధపడి వాళ్ళని ఎదుర్కోడానికి బయలుదేరారు. ఇశ్రాయేలు వారు రెండు మేకల మందల్లాగా వాళ్ళ ఎదుట దిగారు. ఆ ప్రాంతమంతా సిరియా వాళ్ళతో నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9430', '11', '20', '28', 'అప్పుడొక దైవ సేవకుడు వచ్చి ఇశ్రాయేలు రాజుతో ఇలా అన్నాడు. “యెహోవా చెప్పేదేమిటంటే, ‘సిరియా వాళ్ళు యెహోవా కొండల దేవుడే గాని లోయల దేవుడు కాడు’ అని అనుకుంటున్నారు. అయితే నేను యెహోవానని మీరు తెలుసుకొనేలా ఈ గొప్ప సమూహమంతటినీ నీ వశం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9431', '11', '20', '29', 'వాళ్ళు ఎదురెదురుగా గుడారాలు వేసుకుని ఏడు రోజులున్నారు. ఏడో రోజున యుద్ధం మొదలయింది. ఇశ్రాయేలు వారు ఒక్క రోజులోనే సిరియను సైన్యంలోని లక్షమంది కాల్బలాన్ని చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9432', '11', '20', '30', 'మిగతావారు ఆఫెకు పట్టణంలోకి పారిపోతే, పట్టణ గోడ కూలి 27,000 మంది చనిపోయారు. బెన్హదదు కూడా ఆ పట్టణంలోకి పారిపోయి ఒక ఇంట్లో లోపలి గదిలో దాక్కున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9433', '11', '20', '31', '¶ అతని సేవకులు “ఇశ్రాయేలు వారి రాజులు దయగల వారని మేము విన్నాం. కాబట్టి నీకు అనుకూలమైతే, మేము నడుం చుట్టూ గోనెపట్టాలు కట్టుకుని తల మీద తాళ్ళు వేసుకుని ఇశ్రాయేలు రాజు దగ్గరికి పోతాం. అతడు నీ ప్రాణాన్ని కాపాడతాడేమో” అని రాజుతో అన్నారు. రాజు అందుకు ఒప్పుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9434', '11', '20', '32', 'కాబట్టి వాళ్ళు తమ నడుములకు గోనెపట్టాలు కట్టుకుని తలమీద తాళ్ళు వేసుకుని ఇశ్రాయేలు రాజు దగ్గరికి వచ్చి “నీ దాసుడైన బెన్హదదు దయచేసి నన్ను బతకనిమ్మని మనవి చేయడానికి మమ్మల్ని పంపాడు” అని చెప్పారు. అతడు “బెన్హదదు నా సోదరుడు. అతడింకా బతికే ఉన్నాడా” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9435', '11', '20', '33', '¶ అప్పుడు వాళ్ళు అహాబు దగ్గర్నుంచి ఏదైనా సూచన కోసం కనిపెడుతూ ఉండి, అతడా మాట అనగానే వెంటనే “అవును, బెన్హదదు మీ సోదరుడే” అన్నారు. అప్పుడు అహాబు “మీరు వెళ్లి అతన్ని తీసుకు రండి” అన్నాడు. బెన్హదదు తన దగ్గరికి వచ్చినప్పుడు, అహాబు తన రథం మీద అతన్ని ఎక్కించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9436', '11', '20', '34', '¶ బెన్హదదు అహాబుతో “మీ తండ్రి చేతిలోనుంచి మా నాన్న తీసుకున్న పట్టణాలను నేను తిరిగి ఇచ్చేస్తాను. మా నాన్న సమరయలో వ్యాపార కేంద్రాలను కట్టించుకున్నట్టు, దమస్కులో తమరు వ్యాపార కేంద్రాలు కట్టించుకోవచ్చు” అన్నాడు. అహాబు జవాబిస్తూ “అలా చేస్తే ఈ ఒప్పందంతో నిన్ను వదిలేస్తాను” అని అతనితో ఒప్పందం చేసుకుని అతన్ని వదిలేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9437', '11', '20', '35', '¶ ప్రవక్తల బృందంలో ఒకడు, యెహోవా ద్వారా ప్రేరణ పొంది, తన తోటి ప్రవక్తతో “దయచేసి నన్ను కొట్టు” అన్నాడు. అయితే ఆ వ్యక్తి అతన్ని కొట్టడానికి ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9438', '11', '20', '36', 'అప్పుడా ప్రవక్త తన తోటి ప్రవక్తతో “నీవు యెహోవా మాట వినలేదు. కాబట్టి నీవు నా దగ్గరనుంచి వెళ్లిపోగానే సింహం నిన్ను చంపేస్తుంది” అన్నాడు. అతడు వెళ్లిపోతుంటే సింహం అతనికి ఎదురుపడి అతన్ని చంపేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9439', '11', '20', '37', 'తరువాత ఆ ప్రవక్త మరొకనితో “దయచేసి నన్ను కొట్టు” అన్నాడు. అతడు అతన్ని కొట్టి గాయపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9440', '11', '20', '38', 'అప్పుడా ప్రవక్త వెళ్లి, రాజు కోసం దారిలో ఎదురు చూస్తూ ఉన్నాడు. తననెవరూ గుర్తుపట్టకుండా తన కళ్ళకు గుడ్డ కట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9441', '11', '20', '39', '¶ రాజు రావడం చూసి అతడు బిగ్గరగా ఇలా అన్నాడు. “నీ సేవకుడైన నేను యుద్ధం మధ్యలోకి వెళ్లాను. ఒక సైనికుడు నా దగ్గరికి ఒక బందీని తెచ్చి, ‘ఇతన్ని చూస్తూ ఉండు, ఎలాగైనా వాడు తప్పించుకుపోతే వాని ప్రాణానికి బదులు నీ ప్రాణం పెట్టాలి. లేకపోతే నీవు 34 కిలోల వెండి ఇవ్వాలి’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9442', '11', '20', '40', '¶ అయితే నీ సేవకుడనైన నేను పనిమీద అటూ ఇటూ తిరుగుతుంటే వాడు తప్పించుకు పోయాడు.” అప్పుడు ఇశ్రాయేలు రాజు “నీకిదే శిక్ష. దాన్ని నువ్వే నిర్ణయించుకున్నావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9443', '11', '20', '41', 'ఆ ప్రవక్త వెంటనే తన కళ్ళమీదున్న గుడ్డ తీసేశాడు. అతడు ప్రవక్తల్లో ఒకడని రాజు గుర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9444', '11', '20', '42', 'ప్రవక్త రాజుతో “యెహోవా చెప్పేదేమిటంటే, నేను చంపేయమన్న వాణ్ణి నీవు వెళ్లిపోనిచ్చావు. కాబట్టి వాడి ప్రాణానికి బదులు నీ ప్రాణం ఇవ్వాలి. అతని ప్రజలకు బదులు నీ ప్రజలు నిర్మూలమవుతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9445', '11', '20', '43', 'ఇశ్రాయేలు రాజు విచారంతో, కోపంగా సమరయలోని తన భవనానికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9446', '11', '21', '1', '¶ యెజ్రెయేలులో సమరయ రాజు అహాబు భవనాన్ని ఆనుకుని యెజ్రెయేలు వాడు నాబోతుకు ఒక ద్రాక్షతోట ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9447', '11', '21', '2', 'అహాబు నాబోతును పిలిపించి “నీ ద్రాక్షతోట నా భవనాన్ని ఆనుకుని ఉంది. కాబట్టి అది నాకివ్వు. దానిలో కూరగాయలు పండించుకుంటాను. దానికి బదులు దాని కంటే మంచి ద్రాక్షతోట నీకిస్తాను. లేకపోతే దాని ఖరీదైనా ఇస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9448', '11', '21', '3', 'అందుకు నాబోతు “నా పిత్రార్జితాన్ని నీకివ్వడానికి నాకెంత మాత్రం కుదరదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9449', '11', '21', '4', 'నా పిత్రార్జితాన్ని నీకివ్వనని యెజ్రెయేలు వాడైన నాబోతు తనతో చెప్పినందువల్ల అహాబు విచారంగా కోపంతో తన భవనానికి వెళ్లిపోయాడు. మంచం మీద పడుకుని ఎవరితో మాట్లాడకుండా భోజనం చేయకుండా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9450', '11', '21', '5', '¶ అప్పుడు అతని భార్య యెజెబెలు వచ్చి “నీవు విచారంగా భోజనం చేయకుండా ఉన్నావేంటి?” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9451', '11', '21', '6', 'అతడు ఆమెతో ఇలా అన్నాడు. “నీ ద్రాక్షతోటను నాకు అమ్ము. లేకపోతే దానికి బదులు మరొక ద్రాక్షతోట నీకిస్తానని యెజ్రెయేలు వాడైన నాబోతును అడిగాను. అతడు నా ద్రాక్షతోట నీకివ్వను అన్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9452', '11', '21', '7', 'అందుకు యెజెబెలు “నీవు ఇశ్రాయేలు రాజ్యాన్ని పరిపాలన చేయడం లేదా? లేచి భోజనం చెయ్యి. మనస్సులో సంతోషంగా ఉండు. నేనే యెజ్రెయేలు వాడైన నాబోతు ద్రాక్షతోట నీకిప్పిస్తాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9453', '11', '21', '8', '¶ ఆమె అహాబు పేర ఉత్తరాలు రాయించి అతని ముద్రతో ముద్రించి, ఆ ఉత్తరాలను నాబోతు నివసిస్తున్న పట్టణ పెద్దలకూ ఇంకా ముఖ్యమైన వారికీ పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9454', '11', '21', '9', 'ఆ ఉత్తరాల్లో ఇలా రాయించింది. “ఉపవాస దినం జరగాలని మీరు చాటింపు వేయించి నాబోతును ప్రజల ఎదుట నిలబెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9455', '11', '21', '10', 'నీవు దేవుణ్ణి, రాజునూ దూషించావు, అని అతని మీద సాక్ష్యం చెప్పడానికి ఇద్దరు నిజాయితీ లేని మనుషులను ఏర్పాటు చేయండి. తీర్పు అయిన తరువాత అతన్ని బయటికి తీసికెళ్ళి రాళ్లతో కొట్టి చంపేయండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9456', '11', '21', '11', '¶ అతని నగర పెద్దలూ పట్టణంలో నివసించే ముఖ్యమైన వారూ యెజెబెలు తమకు పంపిన ఉత్తరాల్లో ఉన్నట్టుగా జరిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9457', '11', '21', '12', 'ఉపవాస దినం చాటించి నాబోతును ప్రజల ఎదుట నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9458', '11', '21', '13', 'అప్పుడు ఇద్దరు నిజాయితీ లేని మనుషులు వచ్చి అతని ఎదుట కూర్చుని “నాబోతు దేవుణ్ణీ రాజునూ దూషించాడు” అని ప్రజల ఎదుట నాబోతు మీద సాక్ష్యం చెప్పారు. వాళ్ళు పట్టణం బయటికి అతన్ని తీసికెళ్లి రాళ్లతో కొట్టి చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9459', '11', '21', '14', '¶ నాబోతు రాతి దెబ్బలతో చచ్చిపోయాడని వాళ్ళు యెజెబెలుకు కబురు పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9460', '11', '21', '15', 'అది విని యెజెబెలు “నాబోతు బతికి లేడు, చచ్చిపోయాడు. కాబట్టి నీవు లేచి యెజ్రెయేలు వాడైన నాబోతు ఖరీదుకు నీకివ్వనన్న అతని ద్రాక్షతోటను స్వాధీనం చేసుకో” అని అహాబుతో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9461', '11', '21', '16', 'నాబోతు చనిపోయాడని అహాబు విని లేచి యెజ్రెయేలు వాడైన నాబోతు ద్రాక్షతోటను స్వాధీన పరచుకోడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9462', '11', '21', '17', '¶ అప్పుడు యెహోవా తిష్బీయుడైన ఏలీయాతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('9463', '11', '21', '18', '“నీవు లేచి సమరయలో ఉన్న ఇశ్రాయేలు రాజైన అహాబును కలుసుకోడానికి బయలు దేరు. అతడు నాబోతు ద్రాక్షతోటలో ఉన్నాడు. అతడు దాన్ని స్వాధీనం చేసుకోడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9464', '11', '21', '19', 'నీవు అతనితో ఇలా చెప్పు, యెహోవా చెప్పేదేమిటంటే దీన్ని స్వాధీనం చేసుకోవాలని నీవు నాబోతును చంపించావు గదా! యెహోవా చెప్పేదేమిటంటే ఏ స్థలం లో కుక్కలు నాబోతు రక్తాన్ని నాకాయో ఆ స్థలం లోనే కుక్కలు నీ రక్తాన్ని కూడా నాకుతాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9465', '11', '21', '20', '¶ అది విని అహాబు ఏలీయాతో “నా పగవాడా, నేను నీకు దొరికానా?” అన్నాడు. అందుకు ఏలీయా ఇలా అన్నాడు. “యెహోవా దృష్టికి కీడు చేయడానికి నిన్ను నువ్వే అమ్ముకున్నావు. కాబట్టి నీవు నాకు దొరికావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9466', '11', '21', '21', 'యెహోవా నీతో ఇలా చెబుతున్నాడు, నేను నీ మీదికి కీడు రప్పిస్తాను. నీ వంశం వారిని నాశనం చేస్తాను. ఇశ్రాయేలు వారిలో బానిస గానీ స్వతంత్రుడు గానీ అహాబు వైపు ఎవరూ లేకుండా పురుషులందరినీ నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9467', '11', '21', '22', 'ఇశ్రాయేలువారు పాపం చేయడానికి నీవు కారకుడివై నాకు కోపం పుట్టించావు. కాబట్టి నెబాతు కొడుకు యరొబాము కుటుంబానికీ అహీయా కొడుకు బయెషా కుటుంబానికీ నేను చేసినట్లు నీ కుటుంబానికీ చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9468', '11', '21', '23', '¶ యెజెబెలు గురించి యెహోవా చెప్పేదేమిటంటే యెజ్రెయేలు ప్రాకారం దగ్గర కుక్కలు యెజెబెలును పీక్కుతింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9469', '11', '21', '24', 'పట్టణంలో చనిపోయే అహాబు సంబంధులను కుక్కలు తింటాయి. పొలంలో చనిపోయేవారిని రాబందులు తింటాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9470', '11', '21', '25', 'తన భార్య యెజెబెలు ప్రేరేపణతో యెహోవా దృష్టిలో కీడు చేయడానికి తన్ను తాను అమ్ముకున్న అహాబులాంటి వాడు ఎవ్వడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9471', '11', '21', '26', 'ఇశ్రాయేలీయుల దగ్గరనుంచి యెహోవా వెళ్లగొట్టిన అమోరీయులు చేసినట్టు, అతడు విగ్రహాలను పెట్టుకుని చాలా నీచంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9472', '11', '21', '27', '¶ అహాబు ఆ మాటలు విని తన బట్టలు చించుకుని గోనెపట్ట కట్టుకుని ఉపవాసముండి, గోనెపట్ట మీద పడుకుని చాలా విచారించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9473', '11', '21', '28', 'యెహోవా తిష్బీ వాడైన ఏలీయాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9474', '11', '21', '29', '“అహాబు నా ఎదుట తనను తాను ఎంత తగ్గించుకుంటున్నాడో చూశావా? తనను నా ఎదుట తగ్గించుకుంటున్నాడు కాబట్టి, రాబోయే ఆ కీడును అతని కాలంలో పంపించను. నేనతని కొడుకు రోజుల్లో అతని వంశం మీదికి కీడు రానిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9475', '11', '22', '1', '¶ సిరియాకూ ఇశ్రాయేలుకూ మధ్య మూడేళ్ళు యుద్ధం జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9476', '11', '22', '2', 'మూడో సంవత్సరం యూదారాజు యెహోషాపాతు బయలుదేరి ఇశ్రాయేలు రాజు దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9477', '11', '22', '3', 'ఇశ్రాయేలు రాజు తన సేవకులను పిలిపించి “రామోత్గిలాదు మనదని మీకు తెలుసు. అయితే మనం దాన్ని సిరియా రాజు చేతిలోనుంచి తీసుకోడానికి ప్రయత్నమేమీ చేయడం లేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9478', '11', '22', '4', 'అతడు “యుద్ధానికి నాతో పాటు నీవు రామోత్గిలాదు వస్తావా?” అని యెహోషాపాతును అడిగాడు. అందుకు యెహోషాపాతు “నువ్వేదంటే అదే. మా వాళ్ళు నీవాళ్ళే. నా గుర్రాలు నీ గుర్రాలే” అని ఇశ్రాయేలు రాజుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9479', '11', '22', '5', '¶ యెహోషాపాతు “ముందు యెహోవా ఇష్టాన్ని తెలుసుకుందాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9480', '11', '22', '6', 'ఇశ్రాయేలు రాజు దాదాపు 400 మంది ప్రవక్తలను పిలిపించి “యుద్ధానికి రామోత్గిలాదు మీదికి వెళ్ళాలా, వద్దా?” అని వారినడిగాడు. వాళ్ళు “వెళ్ళండి, దాన్ని యెహోవా రాజైన మీ వశం చేస్తాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9481', '11', '22', '7', 'అయితే యెహోషాపాతు “మనం సలహా తీసుకోడానికి వీళ్ళు తప్ప, యెహోవా ప్రవక్తల్లో ఒక్కడు కూడా ఇక్కడ లేడా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9482', '11', '22', '8', '¶ అందుకు ఇశ్రాయేలు రాజు “ఇమ్లా కొడుకు మీకాయా అనే ఒకడున్నాడు. అతని ద్వారా మనం యెహోవా దగ్గర సలహా తీసుకోవచ్చు గాని అతడు ఎప్పుడూ నాకు మంచి జరుగుతుందని ప్రవచించకుండా కేవలం చెడు జరుగుతుందననే ప్రవచిస్తాడు. అందుకే అతడంటే నాకు ద్వేషం” అని యెహోషాపాతుతో అన్నాడు. అయితే యెహోషాపాతు “రాజైన మీరు అలా అనొద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9483', '11', '22', '9', 'అప్పుడు ఇశ్రాయేలు రాజు ఒక అధికారిని పిలిచి “ఇమ్లా కొడుకు మీకాయాను వెంటనే ఇక్కడికి తీసుకురండి” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9484', '11', '22', '10', 'ఇశ్రాయేలు రాజు అహాబు, యూదారాజు యెహోషాపాతు రాజవస్త్రాలు ధరించుకుని, సమరయ ముఖద్వారం దగ్గరున్న బహిరంగ స్థలం లో తమ సింహాసనాల మీద కూర్చున్నారు. ప్రవక్తలంతా వారి ఎదుట ప్రవచిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9485', '11', '22', '11', '¶ కెనయనా కొడుకు సిద్కియా ఇనుప కొమ్ములు చేయించుకుని వచ్చి “యెహోవా చెప్పేదేమిటంటే వీటితో నీవు సిరియా వారిని పొడిచి నిర్మూలిస్తావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9486', '11', '22', '12', 'ప్రవక్తలంతా అలాగే ప్రవచిస్తూ “యెహోవా రామోత్గిలాదును రాజువైన నీ వశం చేస్తాడు. కాబట్టి నీవు దాని మీదికి వెళ్లి గెలువు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9487', '11', '22', '13', 'మీకాయాను పిలవడానికి వెళ్ళిన వార్తాహరుడు అతనితో “ప్రవక్తలంతా ఏకంగా రాజుతో మంచి మాటలు పలుకుతున్నారు కాబట్టి నీవు కూడా వాళ్ళలాగే మంచి మాటలు చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9488', '11', '22', '14', '¶ మీకాయా “యెహోవా జీవం తోడు, యెహోవా నాకు చెప్పిందే నేను చెబుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9489', '11', '22', '15', 'అతడు రాజు దగ్గరికి వచ్చినప్పుడు రాజు “మీకాయా, యుద్ధం చేయడానికి మేము రామోత్గిలాదు మీదికి వెళ్ళాలా వద్దా” అని అడిగాడు. మీకాయా “యెహోవా దాన్ని రాజువైన నీ చేతికి అప్పగిస్తాడు, కాబట్టి దాని మీదికి వెళ్లి గెలువు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9490', '11', '22', '16', 'అందుకు రాజు “నీతో ప్రమాణం చేయించి యెహోవా పేరును బట్టి, సత్యమే చెప్పాలని నేనెన్నిసార్లు నీతో చెప్పాలి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9491', '11', '22', '17', 'మీకాయా “ఇశ్రాయేలీయులంతా కాపరిలేని గొర్రెల్లాగా కొండల మీద చెదరి పోవడం నేను చూశాను. వారికి కాపరి లేడు. అందరూ ఎవరింటికి వాళ్ళు ప్రశాంతంగా వెళ్లిపోవచ్చు అని యెహోవా చెబుతున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9492', '11', '22', '18', '¶ అప్పుడు ఇశ్రాయేలు రాజు, యెహోషాపాతుతో “ఇతడు నా గురించి మంచి జరుగుతుందని ప్రవచించకుండా కేవలం చెడే జరుగుతుందని ప్రవచిస్తాడని నేను నీతో చెప్పలేదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9493', '11', '22', '19', 'అప్పుడు మీకాయా ఇలా అన్నాడు. “యెహోవా చెప్పే మాట ఇప్పుడు వినండి, యెహోవా తన సింహాసనం మీద కూర్చుని ఉండడం నేను చూశాను. పరలోక సమూహమంతా ఆయన కుడి వైపు, ఎడమ వైపు, నిలబడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9494', '11', '22', '20', '‘అహాబు రామోత్గిలాదు మీదికి వెళ్లి అక్కడ ఓడిపోయేలా అతన్ని ఎవడు ప్రేరేపిస్తాడు’ అని యెహోవా అడిగాడు. ఒకడు ఒక రకంగా ఇంకొకడు ఇంకొక రకంగా చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9495', '11', '22', '21', '¶ అప్పుడు ఒక ఆత్మ ముందుకు వచ్చి యెహోవా ఎదుట నిలబడి ‘నేనతన్ని ప్రేరేపిస్తాను’ అన్నాడు. యెహోవా, ‘ఎలా’ అని అతన్ని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9496', '11', '22', '22', 'అందుకతడు ‘నేను బయలుదేరి అతని ప్రవక్తలందరి నోటిలో అబద్ధమాడే ఆత్మగా ఉంటాను’ అని చెప్పాడు. ఆయన, ‘నీవు అతన్ని ప్రేరేపిస్తావు, నీ ప్రయత్నం సఫలమవుతుంది. వెళ్లి అలా చెయ్యి’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9497', '11', '22', '23', 'చూడండి, నీకు చెడు జరుగుతుందని యెహోవా నిర్ణయించి ఈ నీ ప్రవక్తలందరి నోటిలో అబద్ధమాడే ఆత్మను ఉంచాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9498', '11', '22', '24', '¶ కెనయనా కొడుకు సిద్కియా అతని దగ్గరికి వచ్చి “నీతో మాట్లాడడానికి యెహోవా ఆత్మ నా దగ్గర నుంచి ఏ వైపు పోయాడు” అని చెప్పి మీకాయాను చెంప మీద కొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9499', '11', '22', '25', 'అందుకు మీకాయా “దాక్కోడానికి నీవు లోపలి గదుల్లోకి చొరబడే రోజున తెలుసుకుంటావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9500', '11', '22', '26', 'అప్పుడు ఇశ్రాయేలు రాజు “మీకాయాను పట్టుకుని తీసికెళ్లి పట్టాణాధికారి ఆమోనుకూ, నా కొడుకు యోవాషుకూ అప్పచెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9501', '11', '22', '27', 'వాళ్ళతో ఇలా చెప్పండి రాజు ఇలా అంటున్నాడు. ఇతన్ని చెరసాలలో ఉంచి మేము క్షేమంగా తిరిగి వచ్చే వరకూ అతనికి కేవలం కొద్దిగా రొట్టె, కొంచెం మంచినీళ్లు ఇవ్వండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9502', '11', '22', '28', '¶ అప్పుడు మీకాయా “నీవు క్షేమంగా తిరిగి వస్తే యెహోవా నాద్వారా మాట్లాడలేదన్నట్టే. ఓ ప్రజలారా, ఈ విషయం వినండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9503', '11', '22', '29', '¶ ఇశ్రాయేలు రాజు, యూదారాజు యెహోషాపాతు, రామోత్గిలాదు మీదికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9504', '11', '22', '30', 'ఇశ్రాయేలురాజు “నేను మారువేషం వేసుకుని యుద్ధానికి వెళ్తాను. నువ్వైతే నీ రాజ వస్త్రాలు ధరించుకో” అని యెహోషాపాతుతో చెప్పి మారువేషం వేసుకుని యుద్ధానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9505', '11', '22', '31', 'సిరియారాజు తన రథాల మీద అధికారులైన ముప్ఫై రెండు మందిని పిలిపించి “సాధారణ సైనికులతో గానీ ప్రధాన సైనికులతో గానీ మీరు యుద్ధం చేయొద్దు. ఇశ్రాయేలు రాజుతో మాత్రమే యుద్ధం చేయండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9506', '11', '22', '32', '¶ రథాధిపతులు యెహోషాపాతును చూసి “కచ్చితంగా ఇతడే ఇశ్రాయేలు రాజు” అనుకుని అతనితో యుద్ధం చేయడానికి అతని మీదికొచ్చారు. యెహోషాపాతు పెద్దగా కేకలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9507', '11', '22', '33', 'రథాధిపతులు అతడు ఇశ్రాయేలు రాజు కాడని తెలుసుకుని అతన్ని తరమడం మానేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9508', '11', '22', '34', 'అయితే ఒకడు తన విల్లు తీసి గురి చూడకుండానే బాణం వేస్తే అది ఇశ్రాయేలు రాజు కవచం అతుకు మధ్య తగిలింది. కాబట్టి అతడు “నాకు పెద్ద గాయమైంది. రథం తిప్పి ఇక్కడనుంచి నన్ను అవతలకు తీసుకు పో” అని తన సారథితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9509', '11', '22', '35', '¶ ఆరోజు యుద్ధం తీవ్రంగా జరుగుతుంటే, సిరియనులకు ఎదురుగా, రాజు తన రథంలో ఉండిపోయాడు. సాయంకాలానికి అతడు చనిపోయాడు. అతని గాయం నుంచి రక్తం కారి రథం అడుగున నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9510', '11', '22', '36', 'సాయంకాలం “అందరూ తమ తమ పట్టణాలకూ ప్రాంతాలకూ వెళ్లిపోవచ్చు” అని సైన్యమంతా వార్త పాకిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9511', '11', '22', '37', 'ఆ విధంగా రాజు చనిపోయాడు. వాళ్ళు అతన్ని సమరయకు తీసుకు వచ్చారు. అతణ్ణి సమరయలో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9512', '11', '22', '38', 'వేశ్యలు స్నానం చేసే ఒక కొలను దగ్గర అతని రథాన్ని కడిగారు. యెహోవా చెప్పినట్టు కుక్కలు వచ్చి అతని రక్తాన్ని నాకాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9513', '11', '22', '39', '¶ అహాబు గురించిన ఇతర విషయాలు, అతడు చేసినదంతా అతడు కట్టించిన దంతపు గృహాన్ని గురించి, అతడు కట్టించిన పట్టణాలన్నిటి గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9514', '11', '22', '40', 'అహాబు చనిపోయి తన పూర్వీకుల దగ్గరికి చేరాడు. అతని కొడుకు అహజ్యా అతని బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9515', '11', '22', '41', '¶ ఆసా కొడుకు యెహోషాపాతు ఇశ్రాయేలు రాజు అహాబు పరిపాలన నాలుగో ఏట యూదాను పరిపాలించడం మొదలెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9516', '11', '22', '42', 'యెహోషాపాతు పరిపాలించడం మొదలెట్టినప్పుడు అతడు ముప్ఫై అయిదేళ్ళ వాడు. యెరూషలేములో అతడు ఇరవై ఐదేళ్ళు పాలించాడు. అతని తల్లి పేరు అజూబా, ఆమె షిల్హీ కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9517', '11', '22', '43', 'అతడు తన తండ్రి, ఆసా విధానాన్ని అనుసరించి, యెహోవా దృష్టికి సరిగా ప్రవర్తించాడు. అయితే ఉన్నత పూజా స్థలాలను తీసేయలేదు. ఉన్నత స్థలాల్లో ప్రజలింకా బలులు అర్పిస్తూ ధూపం వేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9518', '11', '22', '44', '¶ యెహోషాపాతు, ఇశ్రాయేలు రాజుతో ఒప్పందం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9519', '11', '22', '45', 'యెహోషాపాతును గురించిన ఇతర విషయాలు, అతడు చూపించిన బల ప్రభావాలు, యుద్ధం చేసిన పద్ధతి యూదా రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9520', '11', '22', '46', 'తన తండ్రి ఆసా రోజుల్లోనుంచి మిగిలి ఉన్న మగ వ్యభిచారులను అతడు దేశం నుంచి వెళ్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9521', '11', '22', '47', 'ఆ కాలంలో ఎదోము దేశానికి రాజు లేడు. ఒక అధికారి పాలించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9522', '11', '22', '48', '¶ యెహోషాపాతు బంగారం తెప్పించాలని ఓఫీరు దేశానికి వెళ్ళడానికి తర్షీషు ఓడలను కట్టించాడు గానీ ఆ ఓడలు బయలుదేర లేదు. అవి ఎసోన్గెబెరు దగ్గర బద్దలై పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9523', '11', '22', '49', 'అప్పుడు అహాబు కొడుకు అహజ్యా “నా సేవకులను నీ సేవకులతో పాటు ఓడల మీద వెళ్ళనివ్వండి” అని యెహోషాపాతును అడిగాడు. యెహోషాపాతు దానికి ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9524', '11', '22', '50', 'యెహోషాపాతు చనిపోగా తన పూర్వీకుడైన దావీదు పట్టణంలో అతని పూర్వీకుల దగ్గర అతణ్ణి పాతిపెట్టారు. అతని కొడుకు యెహోరాము అతని బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9525', '11', '22', '51', '¶ అహాబు కొడుకు అహజ్యా యూదారాజు యెహోషాపాతు పరిపాలన 17 వ సంవత్సరం సమరయలో ఇశ్రాయేలును పరిపాలించడం మొదలుపెట్టి రెండేళ్ళు ఇశ్రాయేలును పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9526', '11', '22', '52', 'అతడు యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించేవాడు. తన తలిదండ్రులిద్దరి ప్రవర్తననూ ఇశ్రాయేలు ప్రజలను తప్పుదారి పట్టించిన నెబాతు కొడుకు యరొబాము ప్రవర్తననూ అనుసరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9527', '11', '22', '53', 'అతడు బయలు దేవుడికి మొక్కి, పూజిస్తూ తన తండ్రి చేసిందంతా చేస్తూ ఇశ్రాయేలీయుల దేవుడు యెహోవాకు కోపం పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9528', '12', '1', '1', '¶ అహాబు చనిపోయిన తరువాత మోయాబు దేశం ఇశ్రాయేలు రాజ్యంపై తిరుగుబాటు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9529', '12', '1', '2', 'అప్పుడే అహజ్యా షోమ్రోనులోని తన మేడగది కిటికీలో నుండి కింద పడి గాయపడ్డాడు. అప్పుడతడు దూతలను పిలిచి “మీరు ఎక్రోను దేవుడు బయల్జెబూబు దగ్గరికి వెళ్ళి ఈ గాయం మాని బాగుపడతానో లేదో కనుక్కుని రండి” అని వారికి చెప్పి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9530', '12', '1', '3', '¶ కానీ యెహోవా దూత తిష్బీ వాడైన ఏలీయాతో ఇలా అన్నాడు. “నీవు లేచి సమరయ రాజు పంపిన దూతలను కలుసుకో. వారికిలా చెప్పు. ఎక్రోను దేవుడైన బయల్జెబూబును సంప్రదించడానికి వెళ్తున్నారా? ఇశ్రాయేలులో అసలు దేవుడనే వాడు లేడనుకున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('9531', '12', '1', '4', 'సరే, యెహోవా ఇలా చెప్తున్నాడు. నీవు కచ్చితంగా ఎక్కిన పడుకున్న పడక దిగకుండానే చనిపొతావు.” ఏలీయా వారికిలా చెప్పి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9532', '12', '1', '5', '¶ తరువాత ఆ దూతలు రాజు దగ్గరికి తిరిగి వచ్చేశారు. రాజు “మీరు ఎందుకు తిరిగి వచ్చారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9533', '12', '1', '6', 'వారు ఇలా అన్నారు “ఒక వ్యక్తి మాకు ఎదురయ్యాడు. అతడు మాతో మిమ్మల్ని పంపిన రాజు దగ్గరకి తిరిగి వెళ్ళండి. అతనితో ఇలా చెప్పండి. యెహోవా చెప్పేదేమిటంటే ఎక్రోను దేవుడైన బయల్జెబూబును సంప్రదించడానికి దూతలను పంపుతున్నావా? ఇశ్రాయేలులో దేవుడు లేడనుకున్నావా? కాబట్టి నీవు ఎక్కిన మంచం ఇక దిగవు. కచ్చితంగా చనిపోతావు, అని చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9534', '12', '1', '7', '¶ అప్పుడు రాజు “మిమ్మల్ని కలుసుకుని ఈ మాటలు చెప్పినవాడు ఎలా ఉన్నాడు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9535', '12', '1', '8', 'అందుకు వారు “అతడు గొంగళి కట్టుకుని తోలు నడికట్టు పెట్టుకుని ఉన్నాడు” అన్నారు. అప్పుడు రాజు “ఆ వ్యక్తి తిష్బీ వాడైన ఏలీయానే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9536', '12', '1', '9', '¶ అప్పుడు రాజు యాభై మంది సైనికులతో ఒక అధికారిని ఎలీయా దగ్గరికి పంపించాడు. ఎలీయా ఒక కొండ మీద కూర్చుని ఉన్నాడు. ఆ అధికారి ఎలీయా ఉన్న చోటికి కొండ ఎక్కి వచ్చాడు. అతడు ఎలీయాతో “ఇదిగో, దేవుని మనిషీ, రాజు నిన్ను దిగి రమ్మంటున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9537', '12', '1', '10', 'అందుకు ఏలీయా “నేను దేవుని మనిషినే అయితే ఆకాశం నుండి అగ్ని కురిసి నిన్నూ నీ యాభై మందినీ కాల్చి వేస్తుంది గాక” అన్నాడు. అప్పుడు ఆకాశం నుండి అగ్ని కురిసి ఆ అధికారినీ అతనితో ఉన్న యాభై మందినీ కాల్చి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9538', '12', '1', '11', '¶ ఆహాజు రాజు మరో యాభై మంది సైనికులతో ఇంకో అధికారిని పంపించాడు. ఇతడు కూడా ఎలీయాతో “ఇదిగో, దేవుని మనిషీ, రాజు నిన్ను త్వరగా దిగి రమ్మంటున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9539', '12', '1', '12', 'అందుకు ఏలీయా “నేను దేవుని మనిషినే అయితే ఆకాశం నుండి అగ్ని కురిసి నిన్నూ నీ యాభై మందినీ కాల్చి వేస్తుంది గాక” అని జవాబిచ్చాడు. అప్పుడు ఆకాశం నుండి అగ్ని కురిసి ఆ అధికారినీ అతనితో ఉన్న యాభై మందినీ కాల్చి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9540', '12', '1', '13', '¶ అయినా రాజు మూడోసారి మరో యాభై మంది సైనిక బృందాన్ని పంపించాడు. వీళ్ళ అధికారి కొండ పైకి వెళ్ళాడు. ఇతడు ఎలీయా ఎదుట మోకాళ్ళపై వంగి ప్రాధేయ పూర్వకంగా “దేవుని మనిషీ, నిన్ను వేడుకుంటున్నాను. నీ దృష్టిలో నా ప్రాణాన్నీ, నీ సేవకులైన ఈ యాభై మంది ప్రాణాలనూ విలువైనవిగా ఉండనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('9541', '12', '1', '14', 'ఇంతకు ముందు వచ్చిన ఇద్దరు అధికారులనూ, వాళ్ళ సైనికులనూ నిజంగానే ఆకాశం నుండి దిగి వచ్చిన అగ్ని కాల్చివేసింది. కానీ ఇప్పుడు నా ప్రాణం నీ దృష్టికి విలువైనదిగా ఉండనీ” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9542', '12', '1', '15', '¶ అప్పుడు యెహోవా దూత ఎలీయాతో “దిగి అతనితో కూడా వెళ్ళు. అతనికి భయపడకు” అని చెప్పాడు. కాబట్టి ఎలీయా లేచి అతనితో కూడా రాజు దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9543', '12', '1', '16', 'తరువాత ఎలీయా అహజ్యాతో ఇలా అన్నాడు. “నీవు ఎక్రోను దేవుడైన బయల్జెబూబు దగ్గరికి దూతలను పంపించావు. ఈ సంగతులు అడిగి తెలుసుకోడానికి ఇశ్రాయేలులో దేవుడు లేడనుకున్నావా? కాబట్టి ఇప్పుడు నీవు పండుకున్న మంచం పైనుండి దిగవు. కచ్చితంగా చనిపోతావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9544', '12', '1', '17', '¶ ఏలీయా పలికిన యెహోవా మాట ప్రకారం ఆహాజు రాజు చనిపోయాడు. అతనికి కొడుకు లేడు. అందుచేత అతని స్థానంలో అతని సోదరుడైన యెహోరాము రాజు అయ్యాడు. యూదా రాజు యెహోషాపాతు కొడుకు యెహోరాము పాలన రెండవ సంవత్సరంలో ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9545', '12', '1', '18', 'అహజ్యా గూర్చిన ఇతర సంగతులు ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9546', '12', '2', '1', '¶ యెహోవా ఏలీయాను సుడిగాలిలో పరలోకానికి తీసుకువెళ్ళే సమయం దగ్గర పడింది. కాబట్టి ఏలీయా ఎలీషాతో కలసి గిల్గాలు నుండి ప్రయాణమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9547', '12', '2', '2', 'అప్పుడు ఏలీయా “నీవు దయచేసి ఇక్కడే నిలిచిపో. నన్ను బేతేలుకు వెళ్ళమని యెహోవా చెప్పాడు” అని ఎలీషాతో అన్నాడు. దానికి ఎలీషా “యెహోవా ప్రాణం మీదా నీ ప్రాణం మీదా ఒట్టేసి చెబుతున్నాను. నేను నిన్ను విడిచి పెట్టను” అని జవాబిచ్చాడు. కాబట్టి వాళ్ళిద్దరూ బేతేలుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9548', '12', '2', '3', '¶ బేతేలులో ఉన్న ప్రవక్తల సమాజం వారు ఎలీషా దగ్గరికి వచ్చారు. “ఈ రోజు నీ దగ్గరనుండి నీ గురువుని యెహోవా తీసుకు వెళ్తాడని తెలుసా?” అని ఎలీషాను ప్రశ్నించారు. దానికి ఎలీషా “నాకు తెలుసులే. మీరు దాని గురించి మాట్లాడకండి” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9549', '12', '2', '4', 'అప్పుడు ఏలీయా “నీవు దయచేసి ఇక్కడే నిలిచిపో. నన్ను యెరికోకి వెళ్ళమని యెహోవా చెప్పాడు” అని ఎలీషాతో అన్నాడు. దానికి ఎలీషా “యెహోవా ప్రాణం మీదా నీ ప్రాణం మీదా ఒట్టేసి చెబుతున్నాను, నేను నిన్ను విడిచి పెట్టను” అని జవాబిచ్చాడు. కాబట్టి వాళ్ళిద్దరూ యెరికోకి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9550', '12', '2', '5', '¶ అప్పుడు యెరికోలో కూడా ప్రవక్తల బృందం ఉంది. వారు ఎలీషా దగ్గరికి వచ్చారు. “ఈ రోజు నీ దగ్గరనుండి నీ గురువుని యెహోవా తీసుకు వెళ్తాడని తెలుసా?” అని ఎలీషాను ప్రశ్నించారు. దానికి ఎలీషా “నాకు తెలుసులే. మీరు దాని గురించి మాట్లాడకండి” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9551', '12', '2', '6', 'అప్పుడు ఏలీయా “నీవు దయచేసి ఇక్కడే నిలిచిపో. నన్ను యొర్దానుకి వెళ్ళమని యెహోవా చెప్పాడు” అని ఎలీషాతో అన్నాడు. దానికి ఎలీషా “యెహోవా ప్రాణం మీదా నీ ప్రాణం మీదా ఒట్టేసి చెబుతున్నాను, నేను నిన్ను విడిచి పెట్టను” అని జవాబిచ్చాడు. కాబట్టి వాళ్ళిద్దరూ ప్రయాణం కొనసాగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9552', '12', '2', '7', '¶ తరువాత వాళ్ళిద్దరూ యొర్దాను నదీ తీరాన నిల్చున్నారు. ప్రవక్తల సమాజం వారు యాభై మంది కొంచెం దూరంలో నిలబడి చూస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9553', '12', '2', '8', 'అప్పుడు ఏలీయా తన పైవస్త్రాన్ని తీసుకుని, దాన్ని చుట్టి దానితో నీటి మీద కొట్టాడు. దాంతో నది అటూ ఇటూగా విడిపోయింది. అప్పుడు వాళ్ళిద్దరూ పొడినేల పైన నడుస్తూ దాటిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9554', '12', '2', '9', '¶ వాళ్ళిద్దరూ నది దాటిన తరువాత ఏలీయా ఎలీషాతో ఇలా అన్నాడు. “నన్ను నీనుండి యెహోవా తీసుకుపోక ముందు నీ కోసం నేనేం చేయాలనుకుంటున్నావో చెప్పు.” అందుకు ఎలీషా “నీ ఆత్మలో రెండు పాళ్ళు నా పైకి వచ్చేలా చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9555', '12', '2', '10', 'అందుకు ఏలీయా “నీవు కఠినమైన విషయం అడిగావు. అయితే యెహోవా నన్ను నీ నుంచి తీసుకు వెళ్ళే సమయంలో ఒకవేళ నేను నీకు కనిపిస్తే అది నీకు జరుగుతుంది. కనిపించకపోతే జరగదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9556', '12', '2', '11', '¶ వారు మాట్లాడుతూ ఇంకా ముందుకు సాగిపోతూ ఉన్నారు. అకస్మాత్తుగా అగ్నిజ్వాల వంటి ఒక రథం, అగ్నిజ్వాలల వంటి గుర్రాలూ కనిపించాయి. అవి వారిద్దరి మధ్యకు వచ్చి ఇద్దరినీ వేరు చేశాయి. ఇంతలో ఒక సుడి గాలి లేచింది. ఆ సుడిగాలిలో ఎలీయా పరలోకానికి ఆరోహణమై వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9557', '12', '2', '12', 'ఎలీషా అది చూసి “నా తండ్రీ, నా తండ్రీ, ఇశ్రాయేలుకి రథాలూ, వాళ్ళ రౌతులు నువ్వే” అని కేక పెట్టాడు. ఆ తరువాత ఏలీయా అతనికి మళ్ళీ కనిపించలేదు. అప్పుడు ఎలీషా తాను కట్టుకున్న వస్త్రం తీసుకుని దాన్ని రెండు ముక్కలుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9558', '12', '2', '13', '¶ ఏలీయా దగ్గర నుండి జారి పడిన పైవస్త్రాన్ని అతడు తీసుకున్నాడు. దానితో యొర్దాను నదీ తీరానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9559', '12', '2', '14', 'నేల మీద పడిన ఎలీయా పైవస్త్రాన్ని పట్టుకుని దానితో నీటిని కొట్టి “ఏలీయా దేవుడైన యెహోవా ఎక్కడ ఉన్నాడు?” అన్నాడు. అతడు ఆ పైవస్త్రంతో నీటిని కొట్టగానే నది అటూ ఇటూగా విడిపోయింది. ఎలీషా అవతలి ఒడ్డుకు నడిచి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9560', '12', '2', '15', '¶ యెరికోలో ఉన్న ప్రవక్తల సమాజం వారు అతని కోసం చూస్తూ ఉన్నారు. వారు అతని చూడగానే “ఏలీయా ఆత్మ ఎలీషా మీద నిలిచి ఉంది” అని చెప్పుకున్నారు. వారు అతణ్ణి కలుసుకోడానికి వెళ్ళి నేల వరకూ వంగి అతనికి నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9561', '12', '2', '16', 'వారు అతనితో “నీ సేవకులైన మా దగ్గర యాభై మంది బలమైన వారున్నారు. నీ గురువును వెదకడానికి వాళ్ళను వెళ్ళనివ్వు. ఒకవేళ యెహోవా ఆత్మ అతణ్ణి పైకి తీసుకు వెళ్ళి ఏ పర్వతం మీదనో, ఏ లోయలోనో పడవేసి ఉండవచ్చు” అని మనవి చేశారు. దానికి ఎలీషా “వద్దు, ఎవర్నీ పంపకండి” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9562', '12', '2', '17', '¶ అయితే వారు అతణ్ణి బాగా ఒత్తిడి చేసి విసిగించారు. దాంతో అతడు “సరే పంపండి” అన్నాడు. అప్పుడు వారు యాభై మందిని పంపించారు. వారు వెళ్లి అతని కోసం మూడు రోజులు గాలించారు గానీ అతణ్ణి కనుక్కోలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9563', '12', '2', '18', 'దాంతో వారు యెరికో పట్టణంలోనే ఆగి ఉన్న ఎలీషా దగ్గరికి తిరిగి వచ్చారు. అతడు వాళ్ళతో “వెళ్ళ వద్దని నేను మీకు చెప్పాను కదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9564', '12', '2', '19', '¶ తరువాత ఆ పట్టణంలో మనుషులు ఎలీషాతో “మా గోడు వినండి. మా యజమానులైన మీరు చూస్తున్నట్లు ఈ పట్టణ ప్రాంతం మనోహరంగా ఉంది. కానీ ఇక్కడి నీళ్ళు మంచివి కావు. అందుచేత భూమి కూడా నిస్సారంగా ఉంది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9565', '12', '2', '20', 'దానికి ఎలీషా “ఒక కొత్త గిన్నెలో ఉప్పు వేసి నా దగ్గరికి తీసుకు రండి” అని చెప్పాడు. వారు అలాగే దాన్ని అతని దగ్గరికి తీసుకుని వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9566', '12', '2', '21', '¶ అప్పుడు ఎలీషా ఆ నీటి ఊట దగ్గరికి వెళ్ళాడు. ఆ ఊటలో ఉప్పు వేసి ఇలా అన్నాడు. “యెహోవా ఇలా చెప్తున్నాడు. ఈ నీటిని నేను బాగు చేశాను. కాబట్టి ఇప్పటి నుండి దీని వల్ల చావు అనేది ఉండదు. నిస్సారత ఇక ఉండదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9567', '12', '2', '22', 'అందుచేత ఎలీషా పలికిన మాట ప్రకారం ఆ నీళ్ళు ఈ రోజు వరకూ ఆరోగ్యకరంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9568', '12', '2', '23', '¶ తరువాత ఎలీషా అక్కడ నుండి బేతేలుకు వెళ్ళాడు. అతడు దారిలో వెళ్తుండగా ఆ పట్టణంలో నుండి కొంతమంది కుర్రవారు వచ్చి “బోడి వాడా, బోడి వాడా, వెళ్లిపో” అంటూ ఎగతాళి చేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9569', '12', '2', '24', 'ఎలీషా వెనక్కు తిరిగి వాళ్ళను చూసి యెహోవా పేరున వాళ్ళను శపించాడు. అప్పుడు అడవిలో నుండి రెండు ఆడ ఎలుగు బంట్లు వచ్చి వారిలో నలభై రెండు మందిని గాయపరిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9570', '12', '2', '25', 'అప్పుడు అతడు అక్కడ నుండి కర్మెలు పర్వతానికి వెళ్ళాడు. అక్కడనుండి షోమ్రోనుకి తిరిగి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9571', '12', '3', '1', '¶ యూదా రాజు యెహోషాపాతు పాలన పద్దెనిమిదో సంవత్సరంలో అహాబు కొడుకు యెహోరాము ఇశ్రాయేలుకి రాజయ్యాడు. ఇతడు షోమ్రోనులో పన్నెండు సంవత్సరాలు పరిపాలన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9572', '12', '3', '2', 'తన తల్లిదండ్రుల తీరును పూర్తిగా అనుసరించక పోయినా ఇతడు దేవుని దృష్టిలో చెడ్డ పనులే చేశాడు. అయితే బయలు దేవుణ్ణి పూజించడం కోసం అతని తండ్రి కట్టించిన రాతి స్తంభాన్ని తీసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9573', '12', '3', '3', 'నెబాతు కొడుకు యరొబాము ఏ ఏ అక్రమాలు చేసి ఇశ్రాయేలు ప్రజలు పాపం చేయడానికి కారకుడయ్యాడో అవే అక్రమాలు ఇతడూ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9574', '12', '3', '4', '¶ మోయాబు రాజు మేషాకు విస్తారమైన మేకల, గొర్రెల మందలున్నాయి. ఇతడు ఇశ్రాయేలు రాజుకి ఒక లక్ష గొర్రె పిల్లలనూ, లక్ష గొర్రె పొట్టేళ్ల ఉన్నినీ పన్నుగా కడుతుండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9575', '12', '3', '5', 'కానీ అహాబు చనిపోయిన తరువాత ఈ మోయాబు రాజు మేషాఇశ్రాయేలు రాజుపై తిరుగుబాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9576', '12', '3', '6', 'దాంతో ఇశ్రాయేలు ప్రజలందర్నీ యుద్ధానికి సిద్ధం చేయడానికి యెహోరాము షోమ్రోనులో నుండి ప్రయాణమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9577', '12', '3', '7', '¶ ఇతడు యూదా దేశానికి రాజుగా ఉన్న యెహోషాపాతుకు ఒక సందేశం పంపించాడు. ఆ సందేశంలో “మోయాబు రాజు నా మీద తిరుగుబాటు చేశాడు. మోయాబుపై నేను చేయబోయే యుద్ధంలో నాతో కలిసి వస్తావా?” అని అడిగాడు. దానికి యెహోషాపాతు “నేను యుద్ధానికి వస్తాను. నేనే నువ్వూ, నా ప్రజలు నీ ప్రజలే, నా గుర్రాలు నీ గుర్రాలే అనుకో” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9578', '12', '3', '8', 'అప్పుడు యెహోరాము “దాడి చేయడానికి మనం ఏ దారి గుండా వెళ్దాం?” అని అడిగాడు. అందుకు యెహోషాపాతు “ఎదోము అడవి దారి గుండా వెళ్దాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9579', '12', '3', '9', '¶ కాబట్టి ఇశ్రాయేలు, యూదా, ఎదోము దేశాల రాజులు ఏడు రోజుల పాటు ప్రయాణం చేశారు. చివరికి వాళ్ళ సైన్యానికీ, గుర్రాలకూ మిగిలిన పశువులకూ నీళ్ళు లేకుండా పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9580', '12', '3', '10', 'కాబట్టి ఇశ్రాయేలు రాజు “అయ్యోయ్యో, ఎందుకిలా జరిగింది? మోయాబు వాళ్ళ చేతుల్లో ఓడిపోవడానికి రాజులైన మన ముగ్గుర్నీ యెహోవా పిలిచాడా ఏమిటి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9581', '12', '3', '11', '¶ కానీ యెహోషాపాతు “మన కోసం యెహోవాను సంప్రదించడానికి ఇక్కడ ఒక్క యెహోవా ప్రవక్త కూడా లేడా?” అని అడిగాడు. అప్పుడు ఇశ్రాయేలు రాజు దగ్గర సైనికోద్యోగి ఒకడు “షాపాతు కొడుకు ఎలీషా ఇక్కడ ఉన్నాడు. అతడు ఇంతకు ముందు ఎలీయా చేతులపై నీళ్ళు పోసే వాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9582', '12', '3', '12', 'దానికి యెహోషాపాతు “యెహోవా వాక్కు అతని దగ్గర ఉంది” అన్నాడు. కాబట్టి ఇశ్రాయేలు రాజు, ఎదోము రాజు, యెహోషాపాతూ కలసి అతని దగ్గరికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9583', '12', '3', '13', '¶ ఎలీషా ఇశ్రాయేలు రాజును చూసి “నీతో నాకేం పని? నీ తల్లీ తండ్రీ పెట్టుకున్న ప్రవక్తల దగ్గరికి వెళ్ళు” అన్నాడు. ఇశ్రాయేలు రాజు అతనితో “మోయాబు వారు మమ్మల్ని ఓడించాలని యెహోవా మా ముగ్గురు రాజులను పిలిచాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9584', '12', '3', '14', 'అప్పుడు ఎలీషా “నేను సైన్యాలకు ప్రభువు అయిన యెహోవా సమక్షంలో నిలబడి ఉన్నాను. ఆ యెహోవా ప్రాణం మీద ఒట్టేసి చెప్తున్నాను. ఇక్కడ ఉన్న యూదా రాజు యెహోషాపాతును నేను గౌరవించకపోతే నిన్నసలు లక్ష్యపెట్టేవాణ్ణి కాదు. నీ వైపు చూసే వాణ్ణి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9585', '12', '3', '15', 'అయితే ఇప్పుడు తీగ వాయిద్యం వాయించగల ఒకణ్ణి నా దగ్గరికి తీసుకురండి” అన్నాడు. తీగ వాయిద్యం వాయించేవాడు ఒకడు వచ్చి వాయిస్తూ ఉండగా యెహోవా హస్తం ఎలీషా పైకి బలంగా వచ్చింది. అప్పుడు అతడు ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9586', '12', '3', '16', '“యెహోవా ఇలా చెప్తున్నాడు, ఎండిన ఈ నదీ లోయలో అంతటా కందకాలు తవ్వించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9587', '12', '3', '17', 'ఎందుకంటే యెహోవా ఇలా చెప్తున్నాడు, గాలీ ఉండదు, వర్షమూ రాదు. ఈ లోయ అంతా నీటితో నిండిపోతుంది. మీరు ఆ నీరు తాగుతారు. మీ పశువులూ, మీ దగ్గర ఉన్న జంతువులూ తాగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9588', '12', '3', '18', '¶ యెహోవా దృష్టికి ఇది చాలా తేలికైన విషయం. పైగా ఆయన మోయాబు వాళ్ళపై మీకు విజయం ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9589', '12', '3', '19', 'మీరు ప్రాకారాలున్న ప్రతి పట్టణాన్నీ, ప్రతి మంచి పట్టణాన్నీ వశం చేసుకోవాలి. అక్కడ మీరు ప్రతి మంచి చెట్టునీ నరికి వేయాలి. నీళ్ళ ఊటలను పూడ్చి వేయాలి. మంచి భూములను రాళ్ళతో నింపి పాడు చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9590', '12', '3', '20', '¶ కాబట్టి మరుసటి ఉదయం నైవేద్యం అర్పించే సమయానికి ఎదోము వైపు నుండి నీళ్ళు పారుతూ వచ్చాయి. వారున్న ఆ ప్రాంతమంతా జలమయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9591', '12', '3', '21', '¶ తమతో యుద్ధం చేయడానికి రాజులు వచ్చారని మోయాబు వారు విన్నారు. వాళ్ళలో యువకులు మొదలు వృద్ధుల వరకూ ఆయుధాలు ధరించ గలిగిన వాళ్ళంతా ఆ దేశం సరిహద్దులో సమకూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9592', '12', '3', '22', 'ఉదయాన్నే వారు లేచి చూసినప్పుడు సూర్య కాంతి ఆ నీళ్ల మీద ప్రతిబింబిస్తూ ఉంది. అవతల నుండి మోయాబు వాళ్ళకు ఆ నీళ్లు రక్తంలా కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9593', '12', '3', '23', '“అదంతా రక్తం! రాజులు నాశనమయ్యారు. వారు ఒకళ్లనొకళ్ళు చంపుకున్నారు. మోయాబు వీరులారా, రండి, మనం వెళ్ళి దోపుడు సొమ్ము పట్టుకుందాము” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9594', '12', '3', '24', '¶ వారు ఇశ్రాయేలు శిబిరం దగ్గరికి వచ్చారు. అప్పుడు ఇశ్రాయేలు సైన్యం మోయాబు వాళ్ళపై మెరుపు దాడి చేశారు. మోయాబు వారు ఇశ్రాయేలు సైన్యం ఎదుట నిలవలేక కాళ్ళకు బుద్ధి చెప్పారు. ఇశ్రాయేలు సైన్యం మోయాబులో చొరబడి వాళ్ళను తరిమి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9595', '12', '3', '25', 'వాళ్ళ పట్టణాలను ధ్వంసం చేశారు. అంతా తలో రాయి వేసి సారవంతమైన భూములను రాళ్ళతోనింపారు. నీళ్ళ ఊటలు పూడ్చివేశారు. మంచి చెట్లు అన్నిటినీ నరికి వేశారు. ఒక్క కీర్హరెశెతు అనే పట్టణాన్ని మాత్రం దాని ప్రాకారంతో ఉండనిచ్చారు. కానీ ఒడిసెల విసిరే వారు దాన్ని కూడా చుట్టుముట్టి రాళ్ళు విసురుతూ దానిపై దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9596', '12', '3', '26', '¶ మోయాబు రాజు మేషా, యుద్ధంలో ఓడిపోయామని గ్రహించి ఏడువందల మంది ఖడ్గధారులను తనతో తీసుకుని సైన్యాన్ని ఛేదించుకుంటూ ఎదోము రాజు దగ్గరికి వెళ్ళడానికి ప్రయత్నం చేశాడు. కాని అది వాళ్ళకు సాధ్యం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9597', '12', '3', '27', 'అప్పుడు అతడు తన తరువాత రాజు కావలసిన తన పెద్ద కొడుకుని పట్టుకుని పట్టణం గోడ పైన దహనబలిగా అర్పించాడు. కాబట్టి ఇశ్రాయేలుకు వ్యతిరేకంగా తీవ్రమైన కోపం రేగింది. అప్పుడు ఇశ్రాయేలు సైన్యం మేషా రాజును విడిచిపెట్టి తమ స్వదేశానికి తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9598', '12', '4', '1', '¶ ఆ తరువాత ప్రవక్తల సమాజంలో ఒకడి భార్య ఏడ్చుకుంటూ ఎలీషా దగ్గరికి వచ్చింది. “నీ సేవకుడైన నా భర్త చనిపోయాడు. అతనికి యెహోవాపై భయమూ, భక్తీ ఉన్నాయని నీకు తెలుసు. ఇప్పుడు మాకు అప్పు ఇచ్చిన వాడు నా ఇద్దరు కొడుకులనూ తనకు బానిసలుగా తీసుకు వెళ్ళడానికి వచ్చాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9599', '12', '4', '2', 'దానికి ఎలీషా ఆమెతో “నీకు నేనేం చేయగలను? నీకు ఇంట్లో ఏమున్నాయో చెప్పు” అన్నాడు. అప్పుడు ఆమె “నీ సేవకురాలి ఇంట్లో ఓ జాడీలో నూనె తప్పించి ఇంకేమీ లేదు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9600', '12', '4', '3', '¶ అప్పుడు ఎలీషా “నీవు వెళ్ళి నీ పొరుగు వాళ్ళ దగ్గర ఉన్న పాత్రలు అరువు తెచ్చుకో. ఎన్ని తేగలవో అన్ని తెచ్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('9601', '12', '4', '4', 'అప్పుడు నువ్వూ, నీ కొడుకులూ లోపలికి వెళ్ళి తలుపులు మూసుకోండి. అన్ని పాత్రల్లో నూనె పోయండి. నూనెతో నిండిన పాత్రలు ఒక పక్కన ఉంచండి” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9602', '12', '4', '5', '¶ ఆమె ఎలీషా దగ్గరనుండి వెళ్ళింది. తన కొడుకులతో లోపలికి వెళ్ళి తలుపులు మూసింది. తన కొడుకులు తెచ్చిన పాత్రలను నూనెతో నింపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9603', '12', '4', '6', 'ఆ విధంగా తెచ్చిన పాత్రలన్నీ నూనెతో నిండిపోయాయి. ఆమె “ఇంకో పాత్ర పట్రండి” అంది. కానీ ఆమె కొడుకు “ఇక పాత్రలేమీ లేవు” అన్నాడు. దాంతో జాడీలోని నూనె ప్రవాహం నిలిచిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9604', '12', '4', '7', '¶ అప్పుడు ఆమె వచ్చి దేవుని మనిషికి ఈ విషయం చెప్పింది. దానికతడు “వెళ్ళు, ఆ నూనె అమ్మి ఆ డబ్బుతో నీ అప్పులు తీర్చు. మిగిలిన దాంతో నువ్వూ నీ పిల్లలూ జీవించండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9605', '12', '4', '8', '¶ ఒకసారి ఎలీషా షూనేము అనే పట్టణానికి వెళ్ళాడు. అక్కడ ఒక స్త్రీ అతణ్ణి భోజనానికి రమ్మని ప్రాధేయపడిన ఒప్పించింది. కాబట్టి ఎలీషా ఆ దారి గుండా వెళ్ళినప్పుడల్లా ఆమె దగ్గర భోజనం చేస్తూ ఉండేవాడు. ఆమె ఆ పట్టణంలో చాలా ప్రముఖురాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9606', '12', '4', '9', 'ఆమె ఒకసారి తన భర్తతో ఇలా అంది. “ఈ మార్గంలో రాకపోకలు సాగించే ఈ వ్యక్తి పవిత్రుడూ, దేవుని మనిషీ అని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9607', '12', '4', '10', 'కాబట్టి మనం మిద్దె మీద ఒక చిన్న గది కడదాం. అందులో ఒక మంచం, బల్ల, కుర్చీ, ఒక లాంతరూ ఏర్పాటు చేద్దాం. ఆయన మన దగ్గరికి వచ్చిన ప్రతిసారీ అందులో ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9608', '12', '4', '11', 'కాబట్టి తరువాత ఎలీషా ఆ గదిలో ఉండి విశ్రాంతి తీసుకునే రోజు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9609', '12', '4', '12', '¶ అప్పుడు ఎలీషా తన సేవకుడు గేహజీని పిలిచి “ఆ షూనేమీ స్త్రీని పిలువు” అన్నాడు. అతడు ఆమెను పిలుచుకు వచ్చాడు. ఆమె వచ్చి అతని ముందు నిలబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9610', '12', '4', '13', 'అప్పుడు ఎలీషా గేహజీకి ఇలా ఆదేశించాడు. “నీవు ఆమెతో చెప్పు. నీవు మా కోసం ఇంత బాధ తీసుకున్నావు. నీ కోసం ఏం చేయాలి? నీ గురించి రాజుతో గానీ సైన్యాధిపతితో గానీ మాట్లాడమంటావా?” దానికి జవాబుగా ఆమె “నేను నా చుట్టాల మధ్యనే నివసిస్తున్నాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9611', '12', '4', '14', '¶ తరువాత ఎలీషా “ఈమెకు మనం ఏ ఉపకారం చేయగలం?” అని గేహజీని అడిగాడు. గేహజీ “ఆమెకి కొడుకు లేడు. భర్తేమో ముసలివాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9612', '12', '4', '15', 'కాబట్టి ఎలీషా “ఆమెను పిలువు” అన్నాడు. అతడు వెళ్లి ఆమెను తీసుకు వచ్చాడు. ఆమె వచ్చి గుమ్మం దగ్గర నిలుచుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9613', '12', '4', '16', 'ఎలీషా ఆమెతో “వచ్చే సంవత్సరం ఇదే సమయానికి నీ ఒడిలో కొడుకు ఉంటాడు” అన్నాడు. అప్పుడు ఆమె “నా ప్రభూ, వద్దు. దేవుని మనిషివైన నీవు నీ సేవకురాలినైన నాతో అబద్ధం చెప్పొద్దు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9614', '12', '4', '17', '¶ కానీ ఆ స్త్రీ గర్భం ధరించింది. ఆ తరువాత సంవత్సరం సరిగ్గా ఎలీషా చెప్పిన సమయానికి ఒక కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9615', '12', '4', '18', 'ఆ పిల్లవాడు పెరిగిన తరువాత ఒక రోజు పొలంలో కోత కోస్తున్న వాళ్ళ దగ్గర ఉన్న తన తండ్రి దగ్గరికి వెళ్ళాడు. అక్కడ వాడు తన తండ్రితో “నా తల! నా తల!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9616', '12', '4', '19', 'వాడి తండ్రి తన సేవకుడితో “పిల్లాణ్ణి ఎత్తుకుని వాళ్ళమ్మ దగ్గరికి తీసుకు వెళ్ళు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9617', '12', '4', '20', 'వాడు ఆ పిల్లవాణ్ణి తీసుకుని తల్లి దగ్గరికి తీసుకు వెళ్ళాడు. వాడు మధ్యాహ్నం వరకూ తల్లి ఒడిలో పడుకుని తరువాత చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9618', '12', '4', '21', '¶ అప్పుడు ఆమె వాణ్ని దేవుని మనిషి కోసం వేయించిన మంచం పై పడుకోబెట్టి తలుపు వేసి బయటకు వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9619', '12', '4', '22', 'తన భర్తను పిలిచి “నేను దేవుని మనిషి దగ్గరికి త్వరగా వెళ్ళి రావాలి. ఒక పనివాణ్ణీ, ఒక గాడిదనీ పంపించు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9620', '12', '4', '23', '¶ దానికి ఆమె భర్త “ఆయన దగ్గరికి ఈ రోజు ఎందుకు వెళ్ళడం? ఈ రోజు అమావాస్యా కాదు, విశ్రాంతి దినమూ కాదు గదా” అన్నాడు. దానికామె “నేను వెళ్ళడం వల్ల అంతా మంచే జరుగుతుంది” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9621', '12', '4', '24', 'ఆమె ఆ గాడిదకు జీను కట్టించి దానిపై కూర్చుని పనివాడితో “వేగంగా పోనీ, నేను చెబితే తప్ప నిదానంగా తోలకు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9622', '12', '4', '25', 'ఆ విధంగా ఆమె ప్రయాణం చేసి కర్మెలు పర్వతంపై ఉన్న దేవుని మనిషి దగ్గరికి వచ్చింది. ఆమె దూరంలో ఉండగానే దేవుని మనిషి ఆమెను చూశాడు. తన సేవకుడైన గేహజీని పిలిచి “చూడు, ఆ షూనేమీ స్త్రీ ఇక్కడికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9623', '12', '4', '26', '¶ నీవు పరిగెత్తుకుంటూ వెళ్ళి ‘నువ్వూ, నీ భర్తా, నీ కొడుకూ క్షేమంగా ఉన్నారా?’ అని అడుగు” అని చెప్పి పంపించాడు. దానికామె “క్షేమంగానే ఉన్నాం” అని జవాబిచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9624', '12', '4', '27', '¶ తరువాత ఆమె పర్వతం మీద ఉన్న దేవుని మనిషి దగ్గరికి వచ్చి అతని కాళ్ళు పట్టుకుంది. గేహజీ ఆమెను తోలివేయడానికి దగ్గరికి గా వచ్చాడు. అప్పుడు దేవుని మనిషి “ఆమె చాలా నిస్పృహలో ఉంది. యెహోవా ఈ సమస్యను నాకు దాచి ఉంచాడు. నీవు ఆమె జోలికి పోకు” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9625', '12', '4', '28', '¶ అప్పుడు ఆమె “ప్రభూ, కొడుకు కావాలని నేను నిన్ను అడిగానా? నాతో అసత్యం పలుక వద్దు అనలేదా?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9626', '12', '4', '29', 'అప్పుడు ఎలీషా గేహజీతో “నీవు ప్రయాణానికి సిద్ధపడు. నా కర్ర చేత్తో పట్టుకో. ఆమె ఇంటికి వెళ్ళు. దారిలో నీకెవరైనా ఎదురైతే వాళ్ళను పలకరించ వద్దు. ఎవరైనా నిన్ను పలకరిస్తే వాళ్ళకు జవాబివ్వవద్దు. అక్కడికి వెళ్ళి నా కర్ర పిల్లవాడి ముఖంపై పెట్టు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9627', '12', '4', '30', '¶ కానీ ఆ పిల్లవాడి తల్లి “యెహోవా ప్రాణం మీదా, నీ ప్రాణం మీదా ఒట్టేసి చెప్తున్నా, నేను మాత్రం నిన్ను వదలను” అంది. కాబట్టి ఎలీషా లేచి ఆమెతో కూడా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9628', '12', '4', '31', 'వాళ్ళ కంటే ముందుగా చేరుకున్న గేహజీ ఆ పిల్లవాడి ముఖంపై కర్ర ఉంచాడు కానీ పిల్లవాడు ఉలుకూ పలుకూ లేకుండా ఉన్నాడు. కాబట్టి గేహజీ వెనక్కు వచ్చి దారిలో ఎలీషాను కలుసుకున్నాడు. ఎలీషాతో “పిల్లవాడు కళ్ళు తెరవలేదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9629', '12', '4', '32', '¶ ఎలీషా ఆ ఇల్లు చేరుకుని చనిపోయిన పిల్లవాడు తన మంచంపై పడి ఉండటం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9630', '12', '4', '33', 'కాబట్టి ఎలీషా లోపలికి వెళ్ళి తలుపులు వేశాడు. తానూ, ఆ పిల్లవాడూ మాత్రమే లోపల ఉండగా యెహోవాకు విజ్ఞాపన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9631', '12', '4', '34', 'అతడు మంచం ఎక్కి పిల్లవాడి మీద పడుకున్నాడు. తన నోటిని వాడి నోటి మీదా, తన కళ్ళు వాడి కళ్ళ మీదా తన చేతులు వాడి చేతుల మీదా ఉంచి వాడిపై పడుకున్నాడు. అప్పుడు పిల్లవాడి ఒంట్లో వేడి పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9632', '12', '4', '35', '¶ తరువాత ఎలీషా లేచి ఆ గదిలో చుట్టూ తిరిగి మళ్ళీ ఆ పిల్లవాడి పైన పడుకున్నాడు. పిల్లవాడు ఏడుసార్లు తుమ్మి కళ్ళు తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9633', '12', '4', '36', 'అప్పుడు ఎలీషా గేహజీని పిలిచి “ఆ షూనేమీ స్త్రీని పిలుచుకురా” అన్నాడు. అతడు ఆమెను పిలుచుకు వచ్చాడు. ఆమె గది లోపలికి వచ్చింది. ఎలీషా ఆమెతో “నీ కొడుకుని ఎత్తుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9634', '12', '4', '37', 'అప్పుడు ఆమె అతని కాళ్ల మీద సాష్టాంగపడి లేచి తన కొడుకుని ఎత్తుకుని వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9635', '12', '4', '38', '¶ ఎలీషా తిరిగి గిల్గాలుకు వచ్చాడు. అప్పుడు ఆ దేశంలో కరువు నెలకుని ఉంది. ప్రవక్తల సమాజం వారు అతని ముందు కూర్చుని ఉన్నారు. అప్పుడు అతడు “పొయ్యి మీద పెద్ద వంట పాత్ర పెట్టి వీళ్ళకు ఆహరం సిద్ధం చెయ్యి” అని తన సేవకుడికి ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9636', '12', '4', '39', 'వారిలో ఒకడు కూరగాయల కోసం పొలంలోకి వెళ్ళాడు. అక్కడ ఒక చేదు ద్రాక్షచెట్టును చూశాడు. చేదు కూరగాయలను కోసుకుని తన అంగీ నిండా నింపుకుని తీసుకుని వచ్చాడు. వాటి స్వభావం వాళ్ళకి తెలియలేదు. వారు వాటిని ముక్కలు చేసి పులుసులో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9637', '12', '4', '40', '¶ భోజనం సమయంలో ఆ పులుసును వాళ్ళకి వడ్డించారు. ప్రవక్తల సమాజం వారు దాన్ని నోట్లో పెట్టుకుని “దేవుని మనిషీ, పాత్రలో విషం ఉంది” అంటూ కేకలు వేశారు. వాళ్ళిక దాన్ని తినలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9638', '12', '4', '41', 'కానీ ఎలీషా “కొంచెం పిండి తీసుకు రండి” అన్నాడు. పాత్రలో అతడు ఆ పిండి వేసి “భోజనానికి దీన్ని వడ్డించండి” అన్నాడు. ఇక ఆ పాత్రలో హానికరమైనది లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9639', '12', '4', '42', '¶ తరువాత బయల్షాలిషా నుండి ఒక వ్యక్తి కొత్తగా పండిన యవల పిండితో చేసిన ఇరవై రొట్టెలనూ, తాజాగా కోసిన ధాన్యాన్నీ ఒక బస్తాలో వేసుకుని దేవుని మనిషి కోసం తీసుకు వచ్చాడు. అప్పుడు అతడు “వీటిని వడ్డించు, ఇక్కడున్నవారు భోజనం చేస్తారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9640', '12', '4', '43', 'అయితే అతని సేవకుడు “ఏమిటీ? వందమందికి తినడానికి ఈ మాత్రం వాటిని వడ్డించాలా?” అన్నాడు. దానికి అతడు “వారు తినడానికి వడ్డించు. ఎందుకంటే ‘వారు తినగా ఇంకా మిగులుతాయి’ అని యెహోవా చెప్తున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9641', '12', '4', '44', 'కాబట్టి అతని సేవకుడు వాటిని వాళ్ళకి వడ్డించాడు. యెహోవా చెప్పినట్లుగానే వాళ్ళంతా భుజించిన తరువాత ఆహారం ఇంకా మిగిలి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9642', '12', '5', '1', '¶ సిరియా రాజు సైన్యాధిపతి పేరు నయమాను. అతని ద్వారా యెహోవా సిరియా దేశానికి విజయాలిచ్చాడు. అందుచేత అతడు తన రాజు దృష్టిలో గొప్పవాడూ, గౌరవనీయుడూ అయ్యాడు. ఎంతో ధైర్యవంతుడూ, బలవంతుడూ అయినప్పటికీ అతడు కుష్టు రోగి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9643', '12', '5', '2', 'సిరియనులు దోపిడీలు చేయడానికి దళాలుగా ఇశ్రాయేలు దేశంలోకి వెళ్తూ ఉండేవారు. ఒకసారి వారు అక్కడనుండి ఒక అమ్మాయిని బందీగా పట్టుకుని వచ్చారు. ఆ అమ్మాయి నయమాను భార్యకు పరిచారిక అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9644', '12', '5', '3', '¶ ఆ అమ్మాయి తన యజమానురాలితో “షోమ్రోనులో ఉన్న ప్రవక్త దగ్గరికి నా యజమాని వెళ్ళాలని ఎంతో ఆశిస్తున్నాను. ఎందుకంటే ఆయన నా యజమాని కుష్టురోగాన్ని నయం చేస్తాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9645', '12', '5', '4', 'కాబట్టి నయమాను తన రాజు దగ్గరికి వెళ్ళి ఇశ్రాయేలు దేశం నుండి వచ్చిన అమ్మాయి చెప్పిన మాటను వివరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9646', '12', '5', '5', '¶ సిరియా రాజు “నీవు వెళ్ళు. నేను ఇశ్రాయేలు రాజుకి లేఖ పంపిస్తాను” అన్నాడు. నయమాను తనతో మూడు వందల నలభై కిలోల వెండీ, ఆరు వేల తులాల బంగారం, పది జతల బట్టలూ తీసుకుని బయల్దేరాడు. వాటితో పాటు ఆ లేఖను కూడా తీసుకు వెళ్ళి ఇశ్రాయేలు రాజుకి అందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9647', '12', '5', '6', 'ఆ లేఖలో “నా సేవకుడైన నయమానుకి ఉన్న కుష్టురోగాన్ని నీవు బాగు చేయాలి. అందుకే ఈ లేఖను అతనికిచ్చి పంపిస్తున్నాను” అని ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9648', '12', '5', '7', '¶ ఇశ్రాయేలు రాజు ఆ లేఖ చదివి తన బట్టలు చింపుకున్నాడు. “ఒక మనిషికి ఉన్న కుష్టురోగాన్ని బాగు చేయమని ఇతడు నాకు లేఖ రాయడం ఏమిటి? మనుషులను చంపడానికీ బ్రతికించడానికీ నేనేమన్నా దేవుడినా? ఇతడు నాతో వివాదం పెట్టుకోవాలని చూస్తున్నట్టు నాకు అనిపిస్తూ ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9649', '12', '5', '8', '¶ ఇశ్రాయేలు రాజు తన బట్టలు చింపుకొన్న సంగతి దేవుని మనిషి ఎలీషా విన్నాడు. అప్పుడు అతడు ఇశ్రాయేలు రాజుకి “నీ బట్టలెందుకు చింపుకున్నావు? అతణ్ణి నా దగ్గరికి పంపు. ఇశ్రాయేలులో ఒక ప్రవక్త ఉన్నాడని అతడు తెలుసుకుంటాడు” అని సందేశం పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9650', '12', '5', '9', 'కాబట్టి నయమాను తన గుర్రాలతో, రథాలన్నిటితో వచ్చి ఎలీషా యింటి గుమ్మం ఎదుట నిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9651', '12', '5', '10', 'ఎలీషా ఒక వార్తాహరుడి చేత “నీవు వెళ్లి యొర్దాను నదిలో ఏడు మునకలు వెయ్యి. నీ శరీరం పూర్వస్థితికి వస్తుంది. నీవు పరిశుభ్రం అవుతావు” అని కబురు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9652', '12', '5', '11', '¶ నయమానుకు కోపం వచ్చింది. అక్కడ నుండి వెళ్ళిపోయాడు. “ఆ వ్యక్తి బయటకు వచ్చి నా దగ్గర నిలిచి తన దేవుడైన యెహోవాకు ప్రార్థన చేసి నా వంటిపై కుష్టురోగం ఉన్న చోట తన చెయ్యి ఆడించి బాగు చేస్తాడనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9653', '12', '5', '12', 'ఇశ్రాయేలులో ఉన్న నదులన్నిటి కంటే దమస్కులోని అమానా, ఫర్పరు నదులు మంచివి కాదా? నేను వాటిలో స్నానం చేసి శుద్ధి పొందలేనా?” అంటూ తీవ్ర కోపంతో అక్కడినుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9654', '12', '5', '13', '¶ అప్పుడు నయమాను సేవకులు అతని దగ్గరికి వచ్చి “అయ్యా, ఆ ప్రవక్త ఒకవేళ ఏదన్నా కష్టమైన పని చేయమంటే నీవు తప్పకుండా చేసే వాడివే కదా! దానికంటే ‘నీటిలో మునిగి బాగు పడు’ అని అతడు చెప్పడం ఇంకా మంచిదే కదా” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9655', '12', '5', '14', 'అప్పుడు అతడు దేవుని మనిషి ఆదేశం ప్రకారం వెళ్ళి యొర్దాను నదిలో ఏడు సార్లు మునిగి లేచాడు. దాంతో అతని శరీరం పూర్తి స్వస్థత పొంది చిన్నపిల్లవాడి శరీరంలా పూర్వ స్థితికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9656', '12', '5', '15', '¶ నయమాను అప్పుడు సపరివార సమేతంగా తిరిగి దేవుని మనిషి దగ్గరికి వచ్చాడు. అతని ఎదుట నిలబడి ఇలా అన్నాడు “చూడండి, ఇశ్రాయేలులో తప్ప భూమి మీద ఎక్కడా వేరే దేవుడు లేడని ఇప్పుడు నాకు తెలిసింది. కాబట్టి ఇప్పుడు నీ సేవకుడిచ్చే కానుక మీరు తీసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9657', '12', '5', '16', 'కానీ ఎలిషా “నేను దేవుని సన్నిధిలో నిలుచున్నాను. ఆయన మీద ఒట్టు. నేనేమీ తీసుకోను” అని జవాబిచ్చాడు. ఎలీషా కానుక తీసుకోవాల్సిందే, అంటూ నయమాను పట్టుపట్టాడు కానీ ఎలీషా ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9658', '12', '5', '17', '¶ కాబట్టి నయమాను “అలా అయితే నీ సేవకుడిని అయిన నాకు రెండు కంచర గాడిదలు మోయగలిగే మట్టి ఇప్పించు. ఎందుకంటే నేను ఈ రోజు నుండి యెహోవాకి తప్పించి మరి ఏ దేవుడికీ దహనబలి గానీ ఇంకా ఏ ఇతర బలిని గానీ అర్పించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9659', '12', '5', '18', 'ఒక్క విషయంలో యెహోవా నీ సేవకుణ్ణి క్షమించాలి. అదేమిటంటే మా రాజుగారు రిమ్మోను దేవుణ్ణి పూజించడం కోసం మందిరంలో ప్రవేశించినప్పుడు నా చేతి మీద ఆనుకుంటాడు, అప్పుడు ఆయనతో పాటు నేను కూడా రిమ్మోను దేవుడి ఎదుట వంగుతాను. అలా నేను రిమ్మోను దేవుడి ఎదుట వంగినప్పుడు యెహోవా నీ సేవకుడినైన నన్ను క్షమిస్తాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9660', '12', '5', '19', 'అప్పుడు ఎలీషా “ప్రశాంతంగా వెళ్ళు” అన్నాడు. నయమాను అక్కడి నుండి కదిలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9661', '12', '5', '20', '¶ అతడు అక్కడ నుండి కొద్ది దూరం వెళ్ళాక దేవుని మనిషి ఎలీషా సేవకుడైన గేహజీ ఇలా అనుకున్నాడు. “చూశావా, ఈ సిరియా వాడైన నయమాను తెచ్చిన కానుకలను తీసుకోకుండా నా యజమాని అతణ్ణి వదిలేశాడు. యెహోవా మీద ఒట్టు, నేనిప్పుడు పరుగెత్తుకుంటూ వెళ్ళి అతని దగ్గర ఏదైనా తీసుకుంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9662', '12', '5', '21', '¶ ఇలా అనుకుని గేహజీ నయమాను వెనకాలే వెళ్ళాడు. తన వెనకాలే ఎవరో పరుగెత్తుకుంటూ రావడం నయమాను చూసి తన రథంపై నుండి దిగి అతణ్ణి కలుసుకుని “అంతా క్షేమమేనా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9663', '12', '5', '22', 'గేహాజీ “అంతా క్షేమమే. నా యజమాని నన్ను పంపించాడు. ‘ఎఫ్రాయిము పర్వత ప్రాంతం లోని ప్రవక్తల సమాజం నుండి ఇద్దరు యువకులు ఇప్పుడే నా దగ్గరికి వచ్చారు. మీరు దయచేసి వారి కోసం ముప్ఫై నాలుగు కిలోల వెండీ, రెండు జతల బట్టలూ ఇవ్వండి’ అని చెప్పమన్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9664', '12', '5', '23', '¶ అందుకు నయమాను “నీకు డెబ్భై కిలోలు సంతోషంగా ఇస్తాను” అన్నాడు. నయమాను గేహాజీని బలవంతపెట్టి రెండు బస్తాల్లో డెబ్భై కిలోల వెండి ఉంచి, రెండు జతల బట్టలూ ఇచ్చి వాటిని మోయడానికి తన దగ్గర ఉన్న ఇద్దరు పనివాళ్ళను పంపాడు. వారు వాటిని మోసుకుని గేహాజీ ముందు నడిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9665', '12', '5', '24', 'వారు పర్వతం దగ్గరికి వచ్చినప్పుడు గేహాజీ ఆ వెండి బస్తాలను తీసుకుని ఇంట్లో దాచిపెట్టి వాళ్ళను పంపించి వేశాడు. వారు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9666', '12', '5', '25', 'తరువాత అతడు లోపలికి వెళ్ళి తన యజమాని ఎలీషా ఎదుట నిలబడ్డాడు. ఎలీషా అతణ్ణి “గేహజీ, నీవు ఎక్కడినుండి వస్తున్నావ్?” అని అడిగాడు. దానికి గేహాజీ “నీ సేవకుణ్ణి. నేను ఎక్కడికీ వెళ్ళలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9667', '12', '5', '26', '¶ అప్పుడు ఎలీషా గేహజీతో “ఆ వ్యక్తి నిన్ను కలుసుకోడానికి తన రథాన్ని ఆపినప్పుడు నా ఆత్మ నీతో కూడా రాలేదనుకున్నావా? డబ్బూ, మంచి బట్టలూ, ఒలీవ తోటలూ, ద్రాక్ష తోటలూ, గొర్రెలూ, పశువులూ, సేవకులూ, సేవకురాళ్ళూ వీటిని సంపాదించుకోడానికి ఇదా సమయం?');
INSERT INTO `bible_verses_te_irv` VALUES ('9668', '12', '5', '27', 'అందుచేత నయమానుకి ఉన్న కుష్ఠు నీకూ, నీ వారసులకూ నిత్యం ఉంటుంది” అన్నాడు. కాబట్టి గేహాజీకి మంచులా తెల్లని కుష్టురోగం వచ్చింది. అతడు ఎలీషా దగ్గరనుండి వెళ్ళి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9669', '12', '6', '1', '¶ తరువాత ప్రవక్తల సమాజం వారు ఎలీషా దగ్గరికి వచ్చారు. వారు ఎలీషాతో “మేము నీతో ఉంటున్న ఈ స్థలం చాలా ఇరుకుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9670', '12', '6', '2', 'నీవు దయ చేసి అనుమతిస్తే మేమంతా యొర్దానుకు వెళ్ళి అక్కడ్నించి ఒక్కొక్కరం ఒక్కో చెట్టు కొట్టి తెచ్చుకుంటాం. వాటితో మరో చోట మా కోసం నివాసాలు కట్టుకుంటాం” అన్నారు. దానికి ఎలీషా “అలాగే, వెళ్ళండి” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9671', '12', '6', '3', 'వాళ్ళల్లో ఒకడు “నీ సేవకులైన మాతో దయచేసి నువ్వూ రావాలి” అని బతిమాలాడు. ఎలీషా “సరే, నేనూ వస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9672', '12', '6', '4', '¶ కాబట్టి అతడు వాళ్ళతో వెళ్ళాడు. అందరూ యొర్దానుకి వెళ్ళి చెట్లు నరకడం ప్రారంభించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9673', '12', '6', '5', 'ఒకడు కొమ్మ కొడుతున్నప్పుడు వాడి గొడ్డలి ఊడి కింద నీళ్ళలో పడిపోయింది. వాడు “అయ్యో, నా ప్రభూ, అది అరువు తెచ్చిన గొడ్డలి” అంటూ కేకలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9674', '12', '6', '6', '¶ అప్పుడు దేవుని మనిషి “అదెక్కడ పడింది?” అని అడిగాడు. వాడు అతనికి అది పడిన ప్రాంతం చూపించాడు. అప్పుడతడు ఒక చిన్న కొమ్మని కొట్టి దాన్ని నీళ్ళలో వేశాడు. అప్పుడు ఆ ఇనుప గొడ్డలి నీళ్ళలో తేలి పైకి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9675', '12', '6', '7', 'ఎలీషా “దాన్ని పైకి తియ్యి” అన్నాడు. వాడు తన చెయ్యి చాపి దాన్ని పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9676', '12', '6', '8', '¶ తరువాత సిరియా దేశం రాజు ఇశ్రాయేలుతో యుద్ధం చేయాలనుకున్నాడు. తన సేవకులతో ప్రణాళిక వేసి “ఫలానా చోట నా శిబిరం వేసి ఉంచుతాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9677', '12', '6', '9', 'కానీ దేవుని మనిషి ఇశ్రాయేలు రాజుకి కబురు పంపి “ఆ మార్గం గుండా వెళ్ళకుండా జాగ్రత్త పడు. ఎందుకంటే సిరియా సైన్యం అక్కడకు రాబోతున్నారు” అని తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9678', '12', '6', '10', '¶ ఇలా ఇశ్రాయేలు రాజు దేవుని మనిషి హెచ్చరిక చేసిన స్థలానికి మనుషులను పంపి అది నిజమని తెలుసుకున్నాడు. ఇలా ఆనేకసార్లు దేవుని మనిషి చేసిన హెచ్చరిక రాజును రక్షించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9679', '12', '6', '11', 'దీని వల్ల సిరియా రాజు మనసులో కలవరపడ్డాడు. తన సేవకులను పిలిచి “మనలో ఇశ్రాయేలు రాజుకు సహాయం చేస్తున్నదెవరో నాకు మీరు చెప్పరా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9680', '12', '6', '12', '¶ కాబట్టి అతని సేవకుల్లో ఒకడు “నా ప్రభూ, రాజా, అలా కాదు. ఇశ్రాయేలులో ఉన్న ప్రవక్త ఎలీషా ఇశ్రాయేలు రాజుకి మీరు మీ పడగ్గదిలో పలికిన మాటలు కూడా చెప్పేస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9681', '12', '6', '13', 'అప్పుడు రాజు “వెళ్ళండి, ఆ ఎలీషా ఇప్పుడు ఎక్కడున్నాడో తెలుసుకోండి. నేను మనుషులను పంపి అతణ్ణి పట్టుకుంటాను” అని జవాబిచ్చాడు. అప్పుడు వారు అతనికి “అతడు దోతానులో ఉన్నాడు” అని సమాచారమిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9682', '12', '6', '14', '¶ కాబట్టి రాజు దోతానుకి గుర్రాలనూ, రథాలనూ, భారీ సంఖ్యలో సైన్యాలనూ పంపించాడు. వారు రాత్రి వేళ వచ్చారు. ఆ పట్టణాన్ని నాలుగు వైపులా చుట్టుముట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9683', '12', '6', '15', 'దేవుని మనిషి దగ్గర పనివాడు ఉదయాన్నే లేచి బయటకు వెళ్ళాడు. పట్టణం చుట్టూ గుర్రాలూ, రథాలూ, పెద్ద సైన్యం మోహరించి ఉండటం చూశాడు. అప్పుడు ఆ పనివాడు “అయ్యో ప్రభూ, ఇప్పుడు మనమేం చేద్దాం?” అని దేవుని మనిషితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9684', '12', '6', '16', 'దానికి ఎలీషా “భయపడవద్దు, వాళ్ళ వైపు ఉన్నవాళ్ళ కంటే మన వైపు ఉన్నవాళ్లు ఎక్కువ మంది” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9685', '12', '6', '17', '¶ ఆ తరువాత ఎలీషా “యెహోవా, వీడు చూడాలి. అందుకోసం దయచేసి వీడి కళ్ళు తెరువు” అని ప్రార్థన చేశాడు. అప్పుడు యెహోవా ఆ పనివాడి కళ్ళు తెరిచాడు. వాడు ఆ పర్వతమంతా అగ్ని జ్వాలల్లాంటి గుర్రాలూ, రథాలూ ఎలీషా చుట్టూ ఉండటం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9686', '12', '6', '18', '¶ సిరియా సైన్యం ఎలీషాకి దగ్గరగా వచ్చారు. అప్పుడు ఎలీషా “ఈ సైన్యానికి గుడ్డితనం కలుగజెయ్యి” అని యెహోవాను ప్రార్థించాడు. ఎలీషా అడిగినట్టే యెహోవా వాళ్లకు గుడ్డితనం కలుగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9687', '12', '6', '19', 'అప్పుడు ఎలీషా వాళ్ళతో “మీరు వెళ్ళాల్సిన దారి ఇది కాదు. ఇది పట్టణమూ కాదు. మీరు వెదికే మనిషి దగ్గరికి మిమ్మల్ని తీసుకు వెళ్తాను, నా వెనకాలే రండి” అని చెప్పి వాళ్ళను షోమ్రోను పట్టణంలోకి తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9688', '12', '6', '20', '¶ వారు షోమ్రోనులోకి వచ్చిన తరువాత ఎలీషా “యెహోవా, వీళ్ళు చూడాలి. వీళ్ళ కళ్ళు తెరువు” అని ప్రార్థన చేశాడు. అప్పుడు యెహోవా వాళ్ళ కళ్ళు తెరిచాడు. తాము షోమ్రోనులో ఉన్నామని వాళ్లకర్థమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9689', '12', '6', '21', 'అప్పుడు ఇశ్రాయేలు రాజు వాళ్ళను చూసి “నా తండ్రీ, వీళ్ళను చంపమంటావా, చంపెయ్యనా?” అని ఎలీషాని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9690', '12', '6', '22', '¶ అప్పుడు ఎలీషా “నీవు వాళ్ళని చంపకూడదు. నీ వింటినీ, కత్తినీ ప్రయోగించి బందీలుగా పట్టుకున్న వాళ్ళను ఎలా చంపుతావు? వాళ్లకు రొట్టె, నీళ్ళూ ఇవ్వు. వారు తిని తాగి తమ రాజు దగ్గరికి తిరిగి వెళ్ళిపోతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9691', '12', '6', '23', 'కాబట్టి రాజు వాళ్ళ కోసం విందు చేయించి అనేక రకాల భోజన పదార్థాలను తయారు చేయించాడు. వారు తిని తాగిన తరువాత వాళ్ళను తిరిగి తమ రాజు దగ్గరికి పంపించి వేశాడు. ఆ తరువాత సిరియా సైన్యం చాలా కాలం వరకూ ఇశ్రాయేలు దేశంలో అడుగు పెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9692', '12', '6', '24', '¶ ఇదంతా జరిగిన తరువాత సిరియా రాజు బెన్హదదు తన సైన్యాన్నంతా తీసుకుని షోమ్రోనుపై దాడికి వచ్చి పట్టణం చుట్టూ ముట్టడి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9693', '12', '6', '25', 'దానివల్ల షోమ్రోనులో భయంకరమైన కరువు వచ్చింది. వాళ్ళ ముట్టడి ఎంత దారుణంగా ఉందంటే దాని మూలంగా షోమ్రోనులో గాడిద తలను ఎనభై తులాల వెండికీ, పావు కొలత పెన్నేరు దుంప ఐదు తులాల వెండికీ అమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9694', '12', '6', '26', 'ఆ సమయంలో ఇశ్రాయేలు రాజు ప్రాకారం గోడపై నడుస్తూ ఉన్నప్పుడు ఒక స్త్రీ రాజును చూసింది. “రాజా, నా ప్రభూ, సహాయం చెయ్యండి” అంటూ కేకలు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9695', '12', '6', '27', '¶ అది విని రాజు “యెహోవాయే నీకు సహాయం చెయ్యడం లేదు. ఇక నేనేం చేస్తాను. ద్రాక్ష గానుగ నుండీ, ధాన్యపు కళ్ళం నుండీ ఏమన్నా వస్తుందా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9696', '12', '6', '28', 'రాజు ఇంకా “నీకు వచ్చిన కష్టం ఏమిటి?” అని అడిగాడు. దానికి ఆమె “ఒకామె నాతో ఇలా అంది, ‘ఈ రోజుకి నీ కొడుకుని ఇవ్వు. వాణ్ని ఈ రోజు మనం వండుకుని తినేద్దాం. రేపు నా కొడుకుని ఇస్తా. రేపు తిందాం’ అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9697', '12', '6', '29', 'అలాగే మేము నా కొడుకుని వండుకుని తినేశాం. అయితే తరువాత రోజు నేను ‘ఈ రోజు భోజనానికి నీ కొడుకుని ఇవ్వు’ అని అడిగాను. కానీ ఆమె తన కొడుకుని దాచిపెట్టుకుంది” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9698', '12', '6', '30', '¶ రాజు ఆమె చెప్పింది విని తన బట్టలు చింపుకున్నాడు. ప్రాకారం గోడ పైన నడుస్తున్న రాజును ప్రజలు చూసినప్పుడు వారికి రాజు శరీరం పై గోనె పట్ట కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9699', '12', '6', '31', 'అప్పుడు రాజు “ఈ రోజు షాపాతు కొడుకు ఎలీషా మెడపై తల నిలిచి ఉంటే దేవుడు నన్ను పెద్ద ప్రమాదంలో పడవేస్తాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9700', '12', '6', '32', '¶ అప్పుడు ఎలీషా తన ఇంట్లో కూర్చుని ఉన్నాడు. అతనితో పాటు కొందరు పెద్దలు కూడా ఉన్నారు. అప్పుడు రాజు ఒక మనిషిని పంపాడు. ఆ వ్యక్తి ఎలీషా దగ్గరికి రాక ముందే ఎలీషా ఆ పెద్దలతో “ఈ హంతకుని కొడుకు నా తల తీయడానికి మనిషిని పంపాడు చూశారా! మీరు చూస్తూ ఉండండి. అతడు వచ్చిన వెంటనే తలుపుతో వాణ్ని వెనక్కు తోసి తలుపులు మూయండి. వాడి వెనకాలే వాడి యజమాని కాళ్ళ చప్పుడు మనకు విన్పిస్తున్నది కదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9701', '12', '6', '33', 'ఎలీషా మాట్లాడుతూ ఉండగానే రాజు పంపిన మనిషి, వాడి వెనకే రాజూ వచ్చారు. అప్పుడు రాజు “ఈ హాని మనకు యెహోవా వల్ల జరిగింది. ఇక మనం ఆయన కోసం ఎందుకు ఎదురు చూడాలి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9702', '12', '7', '1', '¶ అప్పుడు రాజుతో ఎలీషా “యెహోవా చెప్తున్న మాట విను. యెహోవా చెప్తున్నదేమిటంటే, రేపు ఇదే సమయానికి షోమ్రోను పట్టణ ద్వారం దగ్గర ఒక తులం వెండికి నాలుగు కిలోల గోదుమ పిండీ, ఒక తులం వెండికి ఎనిమిది కిలోల యవలూ అమ్ముతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9703', '12', '7', '2', 'అప్పుడు రాజు ఒక అధికారి భుజంపై చెయ్యి వేసి ఉన్నాడు. ఆ అధికారి దేవుని మనిషితో “చూడండి, యెహోవా పరలోకం కిటికీలు తెరిచినా అలాంటిది జరుగుతుందా?” అన్నాడు. దానికి ఎలీషా “చూస్తూ ఉండు. అలా జరగడం నీవు కళ్ళారా చూస్తావు గానీ దాంట్లో దేన్నీ తినవు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9704', '12', '7', '3', '¶ ఆ సమయంలో పట్టణ ద్వారం దగ్గర నలుగురు కుష్టురోగులున్నారు. వారు “మనం చచ్చే వరకూ ఇక్కడే ఎందుకు కూర్చోవాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('9705', '12', '7', '4', 'మనం ఊళ్ళోకి వెళ్తే కరువు వల్ల చచ్చిపోతాం. ఇక్కడ ఇలానే కూర్చుని ఉన్నా చావు తప్పదు. అందుకని లేవండి. సిరియా సైన్యం దగ్గరికి వెళ్దాం పదండి. వారు మనలను బతకనిస్తే ఉందాం, చంపితే చద్దాం” అని తమలో తాము చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9706', '12', '7', '5', '¶ ఇలా మాట్లాడుకుని వారు ఉదయం ఇంకా చీకటి ఉండగానే సిరియా సైన్య శిబిరం దగ్గరికి వెళ్లాలని లేచారు. వారు ఆ శిబిరానికి దగ్గరగా వచ్చినప్పుడు అక్కడ ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9707', '12', '7', '6', 'ఎందుకంటే ఆ శిబిరంలో ఉన్న వారు గుర్రాలూ, రథాలూ పరిగెడుతున్నట్టూ మరో పెద్ద సైనిక దండు కదులుతున్నట్టూ శబ్దాలు వినేలా యెహోవా చేశాడు. దాంతో వారు “మనతో యుద్ధం చేయడానికి ఇశ్రాయేలు రాజు హిత్తీయుల రాజునీ, ఐగుప్తీయుల రాజునీ తోడు తెచ్చుకున్నాడు” అని తమలో తాము చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9708', '12', '7', '7', '¶ కాబట్టి ఆ సైన్యం ఉదయాన్నే తెల్లవారక ముందే లేచి తమ గుడారాలనూ, గుర్రాలనూ, గాడిదలనూ వదిలి కాళ్ళకు బుద్ధి చెప్పారు. శిబిరాన్ని ఉన్నది ఉన్నట్టుగా వదిలి ప్రాణాలు దక్కించుకోడానికి పరుగులు తీశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9709', '12', '7', '8', 'అప్పుడు ఆ కుష్టు రోగులు శిబిరం దగ్గరికి వచ్చి ఒక గుడారంలోకి వెళ్ళారు. అక్కడ తిని తాగారు. అక్కడ ఉన్న వెండీ, బంగారం, బట్టలూ తీసుకుని వెళ్లి వాటిని దాచి పెట్టారు. తరువాత వెనక్కి వచ్చి మరో గుడారంలోకి వెళ్ళి అక్కడి వస్తువులు కూడా తీసుకు వెళ్ళి దాచి పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9710', '12', '7', '9', '¶ తరువాత వారు ఇలా చెప్పుకున్నారు. “మనం చేసేది మంచి పని కాదు. ఈ రోజు శుభవార్త చెప్పాల్సిన రోజు. కానీ మనం దాని విషయంలో మౌనంగా ఉన్నాం. తెల్లవారే వరకూ మనం ఇక్కడే ఉంటే మనకు శిక్ష తప్పదు. కాబట్టి ఇప్పుడు మనం రాజభవనంలో ఈ సంగతి తెలియజేద్దాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9711', '12', '7', '10', '¶ అలా వారు వచ్చి పట్టణ ద్వారం దగ్గర కాపలా ఉన్నవాళ్ళని పిలిచి వాళ్ళతో “మేము సిరియా సైన్య శిబిరానికి వెళ్ళాం. అక్కడ ఎవ్వరూ లేరు. మనుషుల చప్పుడే లేదు. గుర్రాలూ, గాడిదలూ కట్టి ఉన్నాయి. గుడారాలన్నీ అలానే ఉన్నాయి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9712', '12', '7', '11', 'అప్పుడు కాపలాదార్లు కేక వేసి ఆ వార్తను తెలియజేశారు. రాజభవనంలో ఈ వార్త తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9713', '12', '7', '12', '¶ అప్పుడు రాజు రాత్రి వేళ లేచి తన సేవకులను పిలిచాడు. వాళ్ళతో “ఇప్పుడు సిరియా వారు మనకేం చేశారో చెప్తాను చూడండి. మనం ఆకలితో నకనకలాడుతున్నామని వాళ్ళకు తెలుసు. వారు ‘వీళ్ళు పట్టణంలో నుండి బయటకు వచ్చినప్పుడు వాళ్ళను సజీవంగా పట్టుకుని మనం పట్టణంలో ప్రవేశిద్దాం’ అని చెప్పుకుని శిబిరం విడిచి బయటకు వెళ్ళి దాక్కున్నారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9714', '12', '7', '13', 'అప్పుడు రాజు సేవకుల్లో ఒకడు “పట్టణంలో ఇంకా మిగిలి ఉన్న ఐదు గుర్రాల పైన కొంతమందిని వెళ్ళనీయండి. ఇశ్రాయేలులో చాలా మంది చనిపోయారు కదా, మరో ఐదుగురు పోతే నష్టమేంటి? వాళ్ళని పంపి చూద్దాం” అని బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9715', '12', '7', '14', '¶ కాబట్టి రాజు వాళ్లకి “సిరియా సైన్యం ఎలా ఉందో వెళ్ళి చూడండి” అని ఆదేశించాడు. వారు రెండు రథాలనూ, వాటి గుర్రాలనూ తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9716', '12', '7', '15', 'సిరియా సైన్యం కోసం యొర్దాను నది వరకూ వెళ్ళారు. సిరియా సైన్యం పారిపోతూ ఆ హడావుడిలో దారి పొడుగునా బట్టలూ, ఇతర సామగ్రీ పారేసుకుంటూ వెళ్ళారు. కాబట్టి వార్తాహరులు తిరిగి వెళ్ళి రాజుకు ఆ సమాచారం ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9717', '12', '7', '16', '¶ ఇక ప్రజలు బయటకు వెళ్ళి సిరియా సైన్యం శిబిరాన్ని దోచుకున్నారు. అప్పుడు యెహోవా వాక్కు ప్రకారం ఒక తులం వెండికి నాలుగు కిలోల గోదుమ పిండీ, ఒక తులం వెండికి ఎనిమిది కిలోల యవలూ అమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9718', '12', '7', '17', 'ఎవరి భుజంపై రాజు ఆనుకుని నిలబడ్డాడో ఆ అధికారిని ద్వారం దగ్గర ఉండమని రాజు ఆజ్ఞాపించాడు. అయితే ఆ అధికారి ప్రజల తొక్కిసలాటలో నలిగి చనిపోయాడు. రాజు తనని చూడడానికి వచ్చినప్పుడు దేవుని మనిషి చెప్పిన దాని ప్రకారం ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9719', '12', '7', '18', '¶ “రేపు ఇదే సమయానికి షోమ్రోను పట్టణ ద్వారం దగ్గర ఒక తులం వెండికి నాలుగు కిలోల గోదుమ పిండీ ఒక తులం వెండికి ఎనిమిది కిలోల యవలూ అమ్ముడవుతాయి” అని దేవుని మనిషి రాజుతో చెప్పినట్టు ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9720', '12', '7', '19', 'అప్పుడు ఆ అధికారి “చూడండి, యెహోవా పరలోకం కిటికీలు తెరిచినా అలాంటిది జరుగుతుందా?” అని ప్రశ్నించాడు. దానికి దేవుని మనిషి “చూస్తూ ఉండు. అలాగే జరగడం నీవు నీ కళ్ళారా చూస్తావు. కానీ దాంట్లో దేన్నీ తినవు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9721', '12', '7', '20', 'అతనికి ఆ విధంగానే జరిగింది. ద్వారం దగ్గర ప్రజల తొక్కిసలాటలో అతడు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9722', '12', '8', '1', '¶ తరువాత ఎలీషా తాను బతికించిన పిల్లవాడి తల్లిని పిలిచాడు. ఆమెతో “నీ కుటుంబాన్ని తీసుకుని బయల్దేరు. ఎక్కడైనా నీకు అనుకూలమైన మరో దేశంలో ఉండు. ఎందుకంటే దేశంలో యెహోవా కరువు రప్పించబోతున్నాడు. ఈ కరువు ఏడు సంవత్సరాలు ఉంటుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9723', '12', '8', '2', 'కాబట్టి ఆమె దేవుని మనిషి మాటకు లోబడి తన కుటుంబాన్ని తీసుకుని ఫిలిష్తీ దేశం వెళ్ళి అక్కడ ఏడు సంవత్సరాలు నివసించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9724', '12', '8', '3', '¶ ఆ ఏడు సంవత్సరాలు ముగిసిన తరువాత ఆమె ఫిలిష్తీ దేశం నుండి తిరిగి వచ్చి తన ఇంటి కోసం, పొలం కోసం రాజును అడగడానికి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9725', '12', '8', '4', 'ఆ సమయంలో రాజు దేవుని మనిషి దగ్గర పని చేస్తున్న గేహజీతో “ఎలీషా చేసిన గొప్ప విషయాలను నాకు చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9726', '12', '8', '5', '¶ చనిపోయిన పిల్లవాణ్ణి ఎలీషా ఎలా బ్రతికించాడో గేహాజీ చెప్తూ ఉండగా ఎలీషా బతికించిన పిల్లవాడి తల్లి తన ఇంటి కోసం, పొలం కోసం రాజును అడగడానికి వచ్చింది. అప్పుడు గేహజీ “నా ప్రభూ, రాజా, ఈమే ఆ స్త్రీ. ఎలీషా బతికించిన పిల్లవాడు వీడే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9727', '12', '8', '6', 'రాజు ఆమె కొడుకును గూర్చి ఆమెను అడిగాడు. ఆమె అతనికి అంతా వివరించింది. కాబట్టి రాజు ఆమె కోసం ఒక అధికారిని నియమించాడు. “ఆమెకు చెందిన ఆస్తిని ఆమెకు ఇచ్చేయండి. ఆమె దేశం వదిలి వెళ్ళిన దగ్గరనుండి ఆమె పొలంలో పండిన పంట అంతా ఆమెకివ్వండి” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9728', '12', '8', '7', '¶ ఎలీషా దమస్కుకి వచ్చాడు. అక్కడ సిరియా రాజు బెన్హదదు జబ్బు పడి ఉన్నాడు. “దేవుని మనిషి ఇక్కడికి వచ్చాడు” అని రాజుకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9729', '12', '8', '8', 'రాజు హజాయేలును పిలిచాడు. “నీవు ఒక కానుక తీసుకుని దేవుని మనిషి దగ్గరికి వెళ్ళు. ‘నాకు నయమౌతుందా లేదా’ అని అతని ద్వారా యెహోవా దగ్గర సంప్రదించు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9730', '12', '8', '9', 'కాబట్టి హజాయేలు ఎలీషాకు కానుకగా దమస్కులో దొరికే మంచి వస్తువులను తీసుకుని వాటిని నలభై ఒంటెల మీద ఎక్కించి బయల్దేరాడు. హజాయేలు వచ్చి ఎలీషా ఎదుట నిలబడ్డాడు. “సిరియా రాజూ, నీ కొడుకులాంటి వాడూ అయిన బెన్హదదు తన రోగం నయమౌతుందా అని అడగడానికి నన్ను పంపాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9731', '12', '8', '10', '¶ అప్పుడు ఎలీషా “నీవు వెళ్ళు. అతనికి తప్పక నయమౌతుంది అని చెప్పు. కానీ అతడు కచ్చితంగా చనిపోతాడని యెహోవా నాకు చూపించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9732', '12', '8', '11', 'ఇలా చెప్పి ఎలీషా హజాయేలు సిగ్గు పడేంతగా అతన్నే చూస్తూ కన్నీరు పెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9733', '12', '8', '12', 'అప్పుడు హజాయేలు “నా ప్రభూ, మీరెందుకు ఏడుస్తున్నారు?” అని అడిగాడు. దానికి ఎలీషా “ఎందుకంటే ఇశ్రాయేలు ప్రజలకు నీవు చేయబోయే దుర్మార్గపు పనులు నాకు తెలుసు. వాళ్ళ ప్రాకారాలను నీవు తగలబెడతావు. వాళ్ళల్లో యువకులను కత్తితో హతమారుస్తావు. పిల్లలను నేలకు కొట్టి ముక్కలు చేస్తావు. గర్భవతుల కడుపులు చీరేస్తావు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9734', '12', '8', '13', '¶ అందుకు హజాయేలు “నేను కుక్కలాంటి వాణ్ణి. ఇంత పెద్ద పని నేనెలా చేస్తాను?” అన్నాడు. దానికి ఎలీషా “నీవు సిరియాకు రాజు అవుతావు. నాకు యెహోవా చూపించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9735', '12', '8', '14', 'అతడు ఎలీషా దగ్గరనుండి తన రాజు దగ్గరికి వచ్చాడు. అప్పుడు రాజు “ఎలీషా నీతో ఏం చెప్పాడు” అని అడిగాడు. అతడు “నీకు తప్పకుండా నయమౌతుంది అన్నాడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9736', '12', '8', '15', 'కాని ఆ తరువాత రోజు హజాయేలు ఒక కంబళి తీసుకుని నీటితో తడిపి దాన్ని రాజు ముఖంపై పరిచాడు. దాంతో రాజు చనిపోయాడు. అతని స్థానంలో హజాయేలు రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9737', '12', '8', '16', '¶ అహాబు కొడుకూ, ఇశ్రాయేలు రాజూ అయిన యెహోరాము పరిపాలన అయిదో సంవత్సరంలో యూదా రాజు యెహోషాపాతు కొడుకు యెహోరాము యూదా వాళ్ళపై రాజుగా పరిపాలన ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9738', '12', '8', '17', 'అతనికప్పుడు ముప్ఫై రెండేళ్ళు. అతడు యెరూషలేములో ఎనిమిది సంవత్సరాలు పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9739', '12', '8', '18', '¶ ఇతడు అహాబు కూతుర్ని పెళ్ళి చేసుకున్నాడు. కాబట్టి ఇతడు ఇశ్రాయేలు రాజుల్లాగే వ్యవహరించాడు. అహాబు కుటుంబానికి చెందిన వాడిలా ప్రవర్తించాడు. యెహోవా దృష్టికి దుర్మార్గంగా కనిపించేదే చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9740', '12', '8', '19', 'కానీ యెహోవా తన సేవకుడైన దావీదును జ్ఞాపకం చేసుకున్నాడు కనుక యూదా రాజ్యాన్ని నాశనం చేయడానికి ఇష్టపడలేదు. దావీదు వారసులు యూదా రాజ్యాన్ని ఎన్నటికీ పరిపాలిస్తారని దేవుడు దావీదుకి ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9741', '12', '8', '20', '¶ ఈ యెహోరాము పాలించిన రోజుల్లో ఎదోమీయులు యూదా రాజ్యానికి వ్యతిరేకంగా తిరుగుబాటు చేశారు. ఒక రాజును తమ కోసం నియమించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9742', '12', '8', '21', 'కాబట్టి యెహోరాము తన సైన్యాన్నీ, రథాలన్నిటినీ తీసుకుని ఎదోము సరిహద్దుల్లో ఉన్న జాయీరు పట్టణానికి వచ్చాడు. అక్కడ ఎదోము సైన్యాలు వాళ్ళను చుట్టుముట్టాయి. కానీ యెహోరాము రాత్రివేళ తన సైనికులతో రథాలతో శత్రుసైన్యాల పంక్తులను ఛేదించుకుని తప్పించుకున్నారు. అప్పుడు అతని సైన్యం తప్పించుకుని తమ ఇళ్ళకు చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9743', '12', '8', '22', '¶ కాబట్టి ఈ రోజు వరకూ ఎదోమీయులు యూదా పై తిరుగుబాటు చేస్తూనే ఉన్నారు. అదే సమయంలో లిబ్నా ప్రజలు కూడా తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9744', '12', '8', '23', 'యెహోరామును గూర్చిన ఇతర విషయాలకొస్తే, అతడు చేసిన పనులన్నీ యూదా రాజుల చరిత్ర గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9745', '12', '8', '24', 'యెహోరాము చనిపోయి తన పూర్వీకులను చేరుకున్నాడు. దావీదు పట్టణంలో అతని పూర్వీకులతో కూడా అతణ్ణి పాతిపెట్టారు. అతని స్థానంలో అతని కొడుకు అహజ్యా రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9746', '12', '8', '25', '¶ అహాబు కొడుకూ, ఇశ్రాయేలు రాజూ అయిన యెహోరాము పరిపాలన పన్నెండో సంవత్సరంలో యూదా రాజు యెహోరాము కొడుకు అహజ్యా పరిపాలించడం ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9747', '12', '8', '26', 'అహజ్యా పరిపాలన ప్రారంభించినప్పుడు అతనికి ఇరవై రెండేళ్ళు. ఇతడు యెరూషలేములో ఒక సంవత్సరం పరిపాలన చేశాడు. అతని తల్లి పేరు అతల్యా. ఈమె ఇశ్రాయేలు రాజు ఒమ్రీ కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9748', '12', '8', '27', 'అహజ్యా అహాబు కుటుంబానికి అల్లుడు. కాబట్టి అహాబు కుటుంబానికి చెందిన వాడిలాగే ప్రవర్తించాడు. యెహోవా దృష్టికి దుర్మార్గంగా కనిపించేదే చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9749', '12', '8', '28', '¶ అతడు అహాబు కొడుకు యెహోరాముతో కలసి రామోత్గిలాదు దగ్గర సిరియా రాజు హజాయేలుతో యుద్ధం చేయడానికి వెళ్ళాడు. అక్కడ సిరియా సైన్యం యెహోరామును గాయపరిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9750', '12', '8', '29', 'యెహోరాము సిరియా రాజు హజాయేలుతో రమా దగ్గర యుద్ధం చేసినప్పుడు తనకు కలిగిన గాయాలను నయం చేసుకోడానికి యెజ్రెయేలు ఊరికి తిరిగి వచ్చాడు. యూదా రాజూ, యెహోరాము కొడుకూ అయిన అహజ్యా, అహాబు కొడుకు యెహోరాము జబ్బు పడ్డాడని తెలుసుకుని అతణ్ణి పరామర్శించడానికి యెజ్రెయేలుకి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9751', '12', '9', '1', '¶ ఆ తరువాత ప్రవక్త అయిన ఎలీషా ప్రవక్తల సమాజం నుండి ఒక వ్యక్తిని పిలిచాడు. అతనితో “ప్రయాణానికి బట్టలు ధరించు. ఈ చిన్న నూనె సీసా పట్టుకుని రామోత్ గిలాదుకు వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9752', '12', '9', '2', 'అక్కడకు చేరుకున్న తరువాత నింషీ మనవడూ, యెహోషాపాతు కొడుకూ అయిన యెహూ కోసం వాకబు చెయ్యి. అతణ్ణి కలుసుకో. అతణ్ణి తన సహచరులనుండి వేరు చేసి లోపలి గదిలో ఏకాంతమైన చోటికి తీసుకు వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9753', '12', '9', '3', 'నూనె సీసా తీసి అతని తలపై నూనె పోసి ‘ఇశ్రాయేలు రాజుగా నేను నిన్ను అభిషేకం చేసానని యెహోవా చెప్తున్నాడు’ అని అతనితో చెప్పు. తరువాత తలుపు తీసి ఆలస్యం చేయకుండా అక్కడ్నించి పారిపో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9754', '12', '9', '4', '¶ కాబట్టి ప్రవక్త అయిన ఆ యువకుడు రామోత్గిలాదుకి ప్రయాణమయ్యాడు. అతడు చేరుకునేసరికి అక్కడ సేనా నాయకులు కూర్చుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9755', '12', '9', '5', 'అప్పుడు ఆ యువకుడు “నాయకా, నేను నీతో ఒక మాట చెప్పాలని వచ్చాను” అన్నాడు. దానికి యెహూ “ఇంతమందిమి ఉన్నాం. ఆ మాట ఎవరిని గూర్చి?” అన్నాడు. యువకుడైన ఆ ప్రవక్త “నాయకా, ఆ మాట నీ కోసమే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9756', '12', '9', '6', 'కాబట్టి యెహూ లేచి ఇంట్లోకి వెళ్ళాడు. అక్కడ ప్రవక్త అతని తలపై నూనె పోశాడు. యెహూతో “ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా చెప్తున్నాడు. ఇశ్రాయేలు పైనా దేవుని ప్రజల పైనా నిన్ను రాజుగా అభిషేకించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9757', '12', '9', '7', '¶ నా సేవకులైన ప్రవక్తలనూ, యెహోవా ఇతర సేవకులనూ యెజెబెలు చంపించింది. వారు కార్చిన రక్తానికి నేను ప్రతీకారం తీర్చుకునేలా నీవు నీ రాజు అయిన అహాబు కుటుంబాన్ని అంతం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9758', '12', '9', '8', 'అహాబు సంతానం అందరూ నశిస్తారు. వాడు దాసుడైనా స్వతంత్రుడైనా అహాబు సంతానంలో ప్రతి మగవాడినీ నేను సమూలనాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9759', '12', '9', '9', '¶ నెబాతు కొడుకు యరొబాము కుటుంబంలా, అహీయా కొడుకు బయెషా కుటుంబంలా అహాబు కుటుంబాన్ని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9760', '12', '9', '10', 'యెజ్రెయేలులో యెజెబెలును కుక్కలు పీక్కు తింటాయి. ఆమెను పాతిపెట్టడానికి ఎవరూ ఉండరు.” ఈ మాటలు చెప్పి ఆ ప్రవక్త తలుపు తీసుకుని పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9761', '12', '9', '11', '¶ అప్పుడు యెహూ బయటకు తన తోటి రాజ సేవకుల దగ్గరికి వచ్చాడు. వారిలో ఒకడు “అంతా కుశలమేనా? ఆ వెర్రివాడు నీ దగ్గరికి ఎందుకు వచ్చాడు?” అని అడిగాడు. దానికి యెహూ “వాడూ, వాడి మాటలూ మీకు తెలుసు కదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9762', '12', '9', '12', 'అప్పుడు వారు “మాకు తెలియదు. చెప్పు” అన్నారు. అప్పుడు యెహూ “అతడు నాతో అదీ ఇదీ మాట్లాడాడు. ఆ తరువాత అతనింకా ‘యెహోవా ఇలా చెప్తున్నాడు, నేను నిన్ను ఇశ్రాయేలు మీద రాజుగా అభిషేకం చేశాను’ అన్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9763', '12', '9', '13', 'వెంటనే వారు తమ బట్టలు తీసి యెహూ దిగుతున్న మెట్ల మీద పరిచారు. భేరీలు ఊది “యెహూ రాజయ్యాడు” అని ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9764', '12', '9', '14', '¶ నింషీ కొడుకు యెహూ ఈ విధంగా యెహోషాపాతు కొడుకు యెహోరాముపై కుట్ర చేశాడు. ఆ సమయంలో యెహోరామూ, ఇశ్రాయేలు వాళ్ళంతా రామోత్గిలాదును సిరియా రాజు హజాయేలు నుండి రక్షించడానికి అక్కడే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9765', '12', '9', '15', 'కానీ యెహోరాము సిరియా రాజు హజాయేలుతో చేస్తున్న యుద్ధంలో సిరియా సైన్యం చేసిన గాయాలను బాగు చేసుకోడానికి యెజ్రెయేలుకి తిరిగి వచ్చాడు. అప్పుడు యెహూ రాజు సేవకులతో “ఇదే మీ అభిప్రాయమైతే యెజ్రెయేలుకి ఈ వార్త వెళ్ళడానికి వీలు లేదు. ఈ పట్టణం విడిచి ఎవరూ తప్పించుకుని వెళ్ళకుండా చూడండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9766', '12', '9', '16', '¶ అక్కడనుండి యెహూ రథంపై యెజ్రెయేలుకి వెళ్ళాడు. ఎందుకంటే అక్కడే యెహోరాము విశ్రాంతి తీసుకుంటున్నాడు. అదే సమయంలో యూదా రాజు అహజ్యా యెహోరామును కలుసుకోడానికి అక్కడికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9767', '12', '9', '17', '¶ యెజ్రెయేలు ప్రాకారం మీద ఒక కాపలా వాడు కావలి కాస్తున్నాడు. వాడు ప్రాకారం పైనుండి కొంత దూరంలో వస్తున్న యెహూనూ అతనితో వస్తున్న సైనిక దళాన్నీ చూసి “ఒక సైనిక దళం రావడం నాకు కనిపిస్తుంది” అన్నాడు. అప్పుడు యెహోరాము “ఒక గుర్రపు రౌతును పిలవండి. ఆ వచ్చేవాళ్ళను కలుసుకోడానికి అతణ్ణి పంపించండి. అతడు వాళ్ళను ‘శాంతిభావంతో వస్తున్నారా’ అని అడగాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9768', '12', '9', '18', 'కాబట్టి ఒకడు గుర్రాన్నెక్కి వాళ్ళను కలుసుకోడానికి వెళ్ళి “మీరు శాంతిభావంతో వస్తున్నారా అని రాజు అడుగుతున్నాడు” అన్నాడు. దానికి యెహూ “శాంతిభావం సంగతి నీకెందుకు? వెనక్కు తిరిగి నా వెనకాలే రా” అన్నాడు. కాపలా వారు “వార్తాహరుడు వాళ్ళను కలుసుకున్నాడు గానీ తిరిగి రావడం లేదు” అని రాజుకు తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9769', '12', '9', '19', '¶ అప్పుడు రాజు రెండో అశ్వికుణ్ణి పంపాడు. వాడు వాళ్ళ దగ్గరికి వచ్చి “మీరు శాంతిభావంతో వస్తున్నారా, అని రాజు అడుగుతున్నాడు” అన్నాడు. దానికి యెహూ “శాంతిభావం సంగతి నీకెందుకు? వెనక్కు తిరిగి నా వెనకాలే రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9770', '12', '9', '20', 'మళ్ళీ కావలి వాడు “వీడు కూడా వాళ్ళను కలుసుకుని తిరిగి రావడం లేదు. రథం నడపడం చూస్తే అది నింషీ కొడుకు యెహూ తోలడంలా ఉంది. వెర్రెత్తినట్టు రథం తోలుతున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9771', '12', '9', '21', '¶ కాబట్టి యెహోరాము “నా రథాన్ని సిద్ధం చేయండి” అన్నాడు. అతని రథాన్ని సిద్ధం చేశారు. అప్పుడు ఇశ్రాయేలు రాజు యెహోరామూ, యూదా రాజు అహజ్యా తమ రథాలపై బయల్దేరి యెహూను కలుసుకోడానికి వెళ్ళారు. యెజ్రెయేలు వాడైన నాబోతుకు చెందిన భూమి దగ్గర అతణ్ణి ఎదుర్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9772', '12', '9', '22', 'అప్పుడు యెహోరాము యెహూతో “యెహూ, శాంతి భావంతో ఉన్నావా?” అని అడిగాడు. దానికి యెహూ “నీ తల్లి యెజెబెలు వ్యభిచారం, మంత్రవిద్యలు ఇంత మితిమీరిపోయి ఉండగా ఇక శాంతి భావం ఎక్కడది?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9773', '12', '9', '23', '¶ వెంటనే యెహోరాము రథాన్ని మళ్ళించి “అహజ్యా, మోసం, విశ్వాస ఘాతుకం” అని అహజ్యాతో చెప్పి పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9774', '12', '9', '24', 'అప్పుడు యెహూ బాణం తీసి తన శక్తి కొద్దీ ఎక్కుపెట్టి యెహోరాము భుజాల మధ్య గురి చూసి కొట్టాడు. ఆ బాణం అతని గుండెల్లోకి దూసుకు వెళ్ళింది. అతడు తన రథంలోనే కుప్పగూలిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9775', '12', '9', '25', '¶ అప్పుడు యెహూ తన దగ్గర అధికారి బిద్కరుని పిలిచి “అతణ్ణి ఎత్తి యెజ్రెయేలు వాడైన నాబోతు పొలంలో పడవేయి. నీకు గుర్తుందా? మనం ఇద్దరం ఇతని తండ్రి అహాబుతో కలసి గుర్రాలెక్కి వచ్చినప్పుడు యెహోవా అతనికి వ్యతిరేకంగా ఈ ప్రవచనాన్ని పలికించాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('9776', '12', '9', '26', '‘యెహోవా చెప్తున్నదేమిటంటే నిన్న నేను నాబోతు రక్తాన్నీ, అతని కొడుకుల రక్తాన్నీ కచ్చితంగా చూశాను. యెహోవాను చెప్తున్నాను. ఇదే నేలపై నేను నీకు ప్రతీకారం చేస్తాను’ కాబట్టి ఇప్పుడు నువ్వు యెహోవా మాట ప్రకారం ఇతణ్ణి ఈ పొలంలో పడవేయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9777', '12', '9', '27', '¶ జరిగిందంతా చూసిన యూదా రాజు అహజ్యా బేత్ హగ్గాన్ పట్టణం దారిలో తన రథం పై పారిపోయాడు. కానీ యెహూ అతణ్ణి తరిమాడు. “ఆ రథంలోనే అతణ్ణి చంపండి” అంటూ తన సేనానులకు ఆజ్ఞ ఇచ్చాడు. కాబట్టి వారు ఇబ్లెయాముకు సమీపంలో ఉన్న గూరుకు వెళ్ళే దారిలో అతనిపై బాణాలు వేసి కొట్టారు. అహజ్యా తన రథంలోనే మెగిద్దోకు వెళ్ళి అక్కడ చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9778', '12', '9', '28', 'అతని సేవకులు అతణ్ణి రథం మీద యెరూషలేముకు తీసుకు వెళ్ళారు. దావీదు నగరంలో అతని పూర్వీకుల దగ్గర అతణ్ణి సమాధి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9779', '12', '9', '29', '¶ ఈ అహజ్యా అహాబు కొడుకు యెహోరాము పరిపాలన పదకొండో సంవత్సరంలో యూదాకు రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9780', '12', '9', '30', '¶ యెహూ యెజ్రెయేలులో అడుగుపెట్టిన విషయం యెజెబెలుకు తెలిసింది. కాబట్టి ఆమె తన కళ్ళ చుట్టూ రంగులు వేసుకుని కేశాలంకరణ చేసుకుని మేడపైని కిటికీలోనుండి బయటకు తొంగి చూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9781', '12', '9', '31', 'యెహూ గుమ్మం గుండా లోపలికి వస్తుండగా “జిమ్రీ వలే యజమానిని చంపినవాడా, శాంతి భావంతో వస్తున్నావా?” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9782', '12', '9', '32', 'అతడు తలెత్తి కిటికీ వైపు చూశాడు. “అక్కడ నా వైపు ఉన్నదెవరు?” అని అడిగాడు. ఇద్దరు ముగ్గురు నపుంసకులు కిటికీలోనుండి తొంగి చూసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9783', '12', '9', '33', '¶ యెహూ “ఆమెను కిందకు తోసెయ్యండి” అన్నాడు. వారు యెజెబెలుని కిందకు తోసేశారు. దాంతో ఆమె రక్తం గోడలమీదా, గుర్రాలమీదా చిమ్మింది. అప్పుడు యెహూ ఆమెను గుర్రాలతో తొక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9784', '12', '9', '34', 'తరువాత అతడు భవనంలో ప్రవేశించి భోజనం చేసిన తరువాత “శాపానికి గురైన ఆమె ఒక రాజ కుమార్తె. కాబట్టి వెళ్ళి ఆమెని సమాధి చేయండి” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9785', '12', '9', '35', '¶ సేవకులు ఆమెని సమాధి చేయడానికి వెళ్ళారు. కానీ వాళ్ళకి ఆమె పుర్రె, కాళ్ళు, అరచేతులూ తప్ప ఇంకేమీ కనపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9786', '12', '9', '36', 'వారు వచ్చి యెహూకి ఆ సంగతి చెప్పారు. అప్పుడు అతడు “ఇది యెహోవా తన సేవకుడూ, తిష్బీ వాడూ అయిన ఏలీయా ద్వారా పలికిన మాట, ‘యెజ్రెయేలు నేలపై కుక్కలు యెజెబెలు మాంసాన్ని తిని వేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9787', '12', '9', '37', 'ఎవరూ గుర్తు పట్టలేకుండా ఆమె శరీరం యెజ్రెయేలు పొలాల్లో పేడలా ఉంటుంది’ ఆ మాట ప్రకారం ఇది జరిగింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9788', '12', '10', '1', '¶ అహాబుకి షోమ్రోనులో డెబ్భై మంది సంతానం ఉన్నారు. యెహూ షోమ్రోనులో ఉన్న యెజ్రెయేలు అధిపతులకూ, అక్కడి పెద్దలకూ, అహాబు సంతానం సంరక్షకులకూ ఉత్తరాలు రాసి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9789', '12', '10', '2', 'ఆ ఉత్తరంలో ఇలా రాశాడు “మీ యజమాని వారసులు మీ దగ్గరే ఉన్నారు. మీ దగ్గర రథాలూ, గుర్రాలూ, ఆయుధాలూ ఉన్నాయి. అలాగే మీరు బలమైన ప్రాకారాలున్న పట్టణంలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9790', '12', '10', '3', 'కాబట్టి ఈ ఉత్తరం మీకు అందిన వెంటనే మీ యజమాని వారసుల్లో శ్రేష్ఠమైన వాణ్ణీ, యోగ్యుణ్ణీ ఎంపిక చేసి అతణ్ణి తన తండ్రి సింహాసనంపై కూర్చోబెట్టండి. మీ యజమాని రాజ వంశం కోసం యుద్ధం చేయండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9791', '12', '10', '4', '¶ కానీ వారు చాలా భయపడిపోయారు. “ఇద్దరు రాజులు యెహూ ఎదుట నిలవలేక పోయారు. మనమెట్లా నిలవగలం?” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9792', '12', '10', '5', 'అప్పుడు ఆ కుటుంబం బాధ్యతలు చూస్తున్న వ్యక్తీ, పట్టణం బాధ్యతలు చూస్తున్న వ్యక్తీ, పెద్దలూ, ఆ పిల్లలను పెంచిన వాళ్ళూ కలసి యెహూకి “మేము మీ సేవకులం. మీ ఆదేశాల ప్రకారమే అన్నీ చేస్తాం. మేము ఎవర్నీ రాజుగా చేసుకోం. మీకేది మంచిగా తోస్తే అదే చేయండి” అని జవాబు పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9793', '12', '10', '6', '¶ అప్పుడు యెహూ రెండోసారి వాళ్లకు ఉత్తరం రాశాడు. దానిలో “మీరు నా వైపు ఉండి నా మాట వింటే మీ యజమాని వారసుల తలలు నరికి వాటితో రేపటికల్లా యెజ్రెయేలులో నా దగ్గరికి రండి” అని రాశాడు. రాకుమారులు మొత్తం డెబ్భై మంది ఆ పట్టణం పెద్దల సంరక్షణలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9794', '12', '10', '7', 'కాబట్టి ఆ ఉత్తరం అందిన తరువాత వారు ఆ డెబ్భైమందినీ పట్టుకుని చంపేశారు. వాళ్ళ తలలను బుట్టల్లో ఉంచి యెజ్రెయేలులో ఉన్న యెహూ దగ్గరికి పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9795', '12', '10', '8', '¶ ఒక వార్తాహరుడు యెహూ దగ్గరికి వచ్చి “వారు రాకుమారుల తలలు తీసుకు వచ్చారు” అని చెప్పాడు. అతడు “వాటిని ఉదయం వరకూ పట్టణ ద్వారం దగ్గర రెండు కుప్పలుగా వేయండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9796', '12', '10', '9', 'ఉదయం అతడు బయటకు వచ్చి అక్కడ నిలబడి ఉన్న మనుషులను చూసి “మీరంతా నిర్దోషులు. నేను నా రాజు పై కుట్ర చేసి అతణ్ణి చంపేశాను. అయితే వీళ్ళనెవరు చంపారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('9797', '12', '10', '10', 'తన సేవకుడు ఏలీయా ద్వారా యెహోవా అహాబు కుటుంబాన్ని గురించి పలికిన మాటలను ఆయన నెరవేర్చాడు. యెహోవా అహాబు కుటుంబాన్ని గురించి పలికిన మాటల్లో ఏ ఒక్కటీ వ్యర్థంగా పోదని మీరు తెలుసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9798', '12', '10', '11', 'ఈ విధంగా యెహూ యెజ్రెయేలులో ఉన్న అహాబు కుటుంబ సభ్యులందర్నీ, అతనితో సంబంధం ఉన్న ప్రముఖమైన వ్యక్తులనూ, అతనికి సన్నిహితమైన స్నేహితులనూ, అతని పూజారులు అందర్నీ చంపివేశాడు. అలాంటి వారు ఇక ఒక్కరు కూడా లేకుండా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9799', '12', '10', '12', '¶ ఇది జరిగాక అతడు షోమ్రోను పట్టణానికి ప్రయాణమయ్యాడు. దారిలో అతడు గొర్రెల బొచ్చు కత్తెర వేసే ఇంటికి దగ్గరలో ఉన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('9800', '12', '10', '13', 'యూదా రాజు అహజ్యా అన్నదమ్ములు ఎదురయ్యారు. యెహూ వాళ్ళను “మీరు ఎవరు?” అని అడిగాడు. వారు “మేము అహజ్యా అన్నదమ్ములం. మేము రాజు గారి పిల్లలనూ, రాణి యెజెబెలు పిల్లలనూ పలకరించడానికి వెళ్తున్నాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9801', '12', '10', '14', 'అతడు “వాళ్ళను ప్రాణాలతో పట్టుకోండి” అని తన వాళ్ళను ఆదేశించాడు. దాంతో వారు అందర్నీ సజీవంగా పట్టుకుని నలభై రెండు మందిని గొర్రెల బొచ్చు కత్తెర వేసే ఇంటికి దగ్గరలో ఉన్న ఒక బావి దగ్గర చంపారు. వాళ్ళలో ఒక్కణ్ణి కూడా ప్రాణాలతో వదిలిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9802', '12', '10', '15', '¶ అక్కడనుండి యెహూ ముందుకు వెళ్ళాడు. తనను కలుసుకోడానికి వస్తున్న రేకాబు కొడుకు యెహోనాదాబుని చూశాడు. అతనితో మంచీ చెడూ మాట్లాడి “నా హృదయం నీ విషయంలో నిజాయితీగా ఉన్నట్టు నీ హృదయం నా విషయంలో ఉందా?” అని అడిగాడు. దానికి యెహోనాదాబు “ఉంది” అన్నాడు. యెహూ “ఆలాగైతే నా చేతిలో నీ చెయ్యి వేయి” అన్నాడు. యెహోనాదాబు యెహూ చేతిలో తన చెయ్యి వేశాడు. యెహూ అతణ్ణి తన రథం మీద ఎక్కించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9803', '12', '10', '16', 'యెహూ అతనితో “యెహోవా కోసం నాకు ఎంత ఉత్సాహం ఉందో చూద్దువుగాని రా” అన్నాడు. తన రథంలో అతణ్ణి కూర్చోబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9804', '12', '10', '17', 'అతడు షోమ్రోను చేరుకుని అక్కడ అహాబుకు చెందిన మిగిలిన రాజవంశీకులందర్నీ చంపివేశాడు. యెహోవా ఏలీయాకు చెప్పిన మాట నెరవేర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9805', '12', '10', '18', '¶ ఆ తరువాత యెహూ ప్రజలందర్నీ సమకూర్చాడు. వారితో “అహాబు బయలు దేవుతకి స్వల్పంగానే సేవ చేసాడు. కాని యెహూ ఎంతో గొప్ప సేవ చేయబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9806', '12', '10', '19', 'కాబట్టి బయలు దేవుడి ప్రవక్తలందర్నీ, ఆరాధకులందర్నీ, పూజారులందర్నీ నా దగ్గరికి పిలుచుకు రండి. బయలు దేవుడికి ఒక మహా బలి చేయబోతున్నాను. కాబట్టి ఎవరూ రాకుండా ఉండిపోకూడదు. అలా రాని వాణ్ణి నేను బతకనివ్వను” అన్నాడు. బయలు ఆరాధకులందర్నీ చంపాలనే ఉద్దేశ్యంతో యెహూ ఈ మోసపూరితమైన ప్రకటన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9807', '12', '10', '20', 'ఇంకా యెహూ “బయలు దేవుడికి ఒక ప్రత్యేకమైన పండగ జరుగబోతున్నదని ప్రకటించండి” అన్నాడు. అతని సేవకులు ఆ విధంగానే ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9808', '12', '10', '21', '¶ యెహూ ఇశ్రాయేలు దేశం అన్ని ప్రాంతాల్లో ఈ ప్రకటన చేయించాడు. బయలు ఆరాధకులందరూ తరలి వచ్చారు. అక్కడకు రానివాడు అంటూ ఎవడూ లేడు. వాళ్ళంతా బయలు గుడిలో ప్రవేశించారు. ఆ పక్క నుండి ఈ పక్క వరకూ ఎక్కడా ఖాళీ లేకుండా గుడి కిక్కిరిసి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9809', '12', '10', '22', 'అక్కడ పూజారుల దుస్తులను దాచే అధికారిని యెహూ పిలిపించి “బయలు ఆరాధకులందరికీ ప్రత్యేక దుస్తులు తీసుకు రా” అని చెప్పాడు. అతడు ఆ దుస్తులను బయటకు తీసి తెప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9810', '12', '10', '23', '¶ తరువాత యెహూ, రేకాబు కొడుకు యెహోనాదాబూ బయలు దేవుడి గుడిలో ప్రవేశించారు. అప్పుడు యెహూ “బాగా వెదకండి. బయలు దేవుడి ఆరాధకులు తప్ప ఇక్కడ యెహోవా సేవకులు ఎవరూ ఉండకుండాా జాగ్రత పడండి” అంటూ బయలు దేవుడి ఆరాధకులను ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9811', '12', '10', '24', 'అప్పుడు వాళ్ళంతా అర్పణలూ, దహనబలులూ చెల్లించడానికి లోపలి వెళ్ళారు. యెహూ తన మనుషుల్లో ఎనభై మందిని ఎంపిక చేసి వాళ్ళను బయట నిలబెట్టాడు. వాళ్ళతో “నేను మీ చేతికప్పగించిన వాళ్ళను ఎవర్నీ తప్పించుకు పోనివ్వద్దు. అలా ఎవడైనా తప్పించుకుంటే వాడి ప్రాణానికి బదులుగా వాడు తప్పించుకోడానికి కారణమైన వాడి ప్రాణం తీసుకుంటాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9812', '12', '10', '25', '¶ దహనబలులు అర్పించడం ముగిసిన తరువాత యెహూ అక్కడి కాపలా వాళ్ళతోనూ, అధికారులతోనూ “లోపలికి వెళ్లి అందర్నీ చంపేయండి. ఏ ఒక్కడూ బయటకు రావడానికి వీల్లేదు” అన్నాడు. వారు కత్తులతో అందర్నీ హతమార్చారు. కాపలా వాళ్ళూ, అధికారులూ వాళ్ళను బయటకు విసిరేసి బయలు దేవుడి గర్భగుడి లోకి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9813', '12', '10', '26', 'అక్కడ పవిత్రంగా ఎంచే బయలు దేవుడి స్తంభాలను బయటకు లాక్కొచ్చి తగలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9814', '12', '10', '27', 'వారు బయలు దేవుడి విగ్రహాన్ని పగలగొట్టి గుడిని ధ్వంసం చేశారు. ఆ గుడిని చెత్తకుప్పలా చేశారు. అది ఈ రోజు వరకూ అలాగే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9815', '12', '10', '28', 'ఈ విధంగా యెహూ బయలు దేవుణ్ణి ఇశ్రాయేలులో లేకుండా నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9816', '12', '10', '29', '¶ కానీ బేతేలు, దాను అనే స్థలాల్లో బంగారు దూడలను ప్రతిష్టించి, వాటిని పూజించడానికి ప్రేరేపించి ఇశ్రాయేలు ప్రజలు పాపం చేయడానికి కారకుడైన నెబాతు కొడుకు యరొబాము వలె యెహూ కూడా ఆ బంగారు దూడలను పూజించడం మానలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9817', '12', '10', '30', 'కాబట్టి యెహోవా యెహూతో “అహాబు కుటుంబం విషయంలో నీవు నా హృదయంలో ఉన్నదే చేసి నా దృష్టికి న్యాయమైనది చేశావు కాబట్టి నీ సంతానం నాలుగవ తరం వరకూ ఇశ్రాయేలును పరిపాలిస్తారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9818', '12', '10', '31', 'అయితే యెహూ ఇశ్రాయేలు దేవుడైన యెహోవా ధర్మశాస్త్రం ప్రకారం పూర్ణ హృదయంతో జీవించడంలో ఎలాటి శ్రద్ధా చూపించలేదు. ఇశ్రాయేలు ప్రజలు పాపం చేయడానికి కారకుడైన యరోబాము చేసిన పాపాలను వదిలి పెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9819', '12', '10', '32', '¶ ఆ రోజుల్లో యెహోవా ఇశ్రాయేలు రాజ్యాన్ని తగ్గించడం మొదలుపెట్టాడు. హజాయేలు ఇశ్రాయేలు సరిహద్దుల్లో యొర్దాను నదికి తూర్పుగా ఉన్న ప్రాంతంలో వాళ్ళను ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9820', '12', '10', '33', 'గిలాదు ప్రాంతం, అర్నోను లోయలోని అరోయేరు నుండి గాదు, రూబేను, మనష్షె గోత్రాల ప్రజలు నివసించిన గిలాదు, బాషాను ప్రాంతాల్లో వాళ్ళను హజాయేలు ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9821', '12', '10', '34', '¶ యెహూ చేసిన మిగిలిన పనులూ, అతణ్ణి గూర్చిన మిగతా విషయాలూ, అతని శూరత్వం గూర్చిన విషయాలూ ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9822', '12', '10', '35', 'తరువాత యెహూ తన పూర్వీకులతో నిద్రించాడు. అతణ్ణి షోమ్రోనులో సమాధి చేశారు. అతని కొడుకు యెహోయాహాజు అతని స్థానంలో రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9823', '12', '10', '36', 'యెహూ షోమ్రోనులో ఇశ్రాయేలును ఇరవై ఎనిమిదేళ్ళు పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9824', '12', '11', '1', '¶ అహజ్యా తల్లి అతల్యాకి తన కొడుకు చనిపోయాడని తెలిసింది. అప్పుడు ఆమె రాకుమారులనందరినీ హతమార్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9825', '12', '11', '2', 'యెహోరాము రాజు కూతురూ అహజ్యాకి సోదరి అయిన యెహోషెబ అహజ్యా కొడుకుల్లో ఒకడైన యోవాషును హతమైన రాకుమారులతో కూడా చావకుండా వేరు చేసి అతని ఆయాతో సహా అతణ్ణి దాచిపెట్టింది. ఆమె వారిని పడక గదిలో అతల్యా కంటపడకుండా ఉంచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9826', '12', '11', '3', 'దేశాన్ని అతల్యా పరిపాలిస్తూ ఉన్నప్పుడు ఆరు సంవత్సరాలు యెహోవా మందిరంలో రహస్యంగా అతణ్ణి దాచి ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9827', '12', '11', '4', '¶ ఏడో సంవత్సరంలో యాజకుడైన యెహోయాదా కాపలాదారుల పైనా, కెరీతీయులు అని పిలిచే సంరక్షకుల పైనా ఉండే అనేకమంది శతాధిపతులను పిలిపించాడు. వారు వచ్చినప్పుడు వాళ్ళను యెహోవా మందిరం లోకి తీసుకువెళ్ళాడు. అతడు వాళ్ళతో ఒప్పందం చేసుకుని యెహోవా మందిరంలో వాళ్ళతో ఒక ప్రమాణం చేయించాడు. ఆ తరువాత వాళ్ళకు యువ రాజును చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9828', '12', '11', '5', 'వాళ్ళతో ఇలా అన్నాడు. “మీరు చేయాల్సిందేమిటంటే మీలో విశ్రాంతి దినం పరిచర్య కోసం వచ్చే వారు మూడు బృందాలై ఒక బృందం రాజు ఇంటికి కాపలాగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9829', '12', '11', '6', 'మరో బృందం సూర్ గుమ్మం దగ్గరా మరో బృందం మందిరం వెనుక ఉన్న ద్వారం దగ్గరా ఉండాలి. ఇలా మీరు మందిరాన్ని భద్రపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9830', '12', '11', '7', '¶ ఇక విశ్రాంతి దినం పరిచర్య లేని వారు రెండు బృందాలుగా రాజు ఉన్న యెహోవా మందిరానికి కాపలా కాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9831', '12', '11', '8', 'మీలో ప్రతి ఒక్కరూ చేతిలో ఆయుధాలు పట్టి రాజు చుట్టూ కంచెలా ఉండాలి. ఎవడైనా మీ పంక్తుల్లోకి చొచ్చుకుని వస్తే, వాణ్ణి చంపేయండి. రాజు ఇంటా బయటా సంచరిస్తున్నప్పుడు మీరు అతని దగ్గర ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9832', '12', '11', '9', '¶ యాజకుడైన యెహోయాదా శతాధిపతులకు ఇచ్చిన ఆదేశాలను వారు తుచ తప్పక పాటించారు. ప్రతి ఒక్కరూ తన మనుషులను తీసుకుని యాజకుడైన యెహోయాదా దగ్గరికి వచ్చారు. పరిచర్య చేసేవాళ్ళూ, విశ్రాంతి దినం పరిచర్యను ఆపి వేసిన వాళ్ళూ వారిలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9833', '12', '11', '10', 'యాజకుడైన యెహోయాదా యెహోవా మందిరంలో ఉన్న దావీదు ఈటెలనూ, డాళ్లనీ శతాధిపతులకు అందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9834', '12', '11', '11', '¶ కాబట్టి కాపలా కాసే వారు తమ చేతుల్లో ఆయుధాలతో నిలిచారు. వారు రాజు చుట్టూ మందిరం కుడి వైపునుండి ఎడమ వైపు వరకూ మందిరానికీ బలిపీఠం వేదికకీ సమీపంలో నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9835', '12', '11', '12', 'అప్పుడు యెహోయాదా యువ రాజు యోవాషుని బయటకు తీసుకు వచ్చాడు. అతని తలపై కిరీటం పెట్టారు. అతని చేతుల్లో ధర్మశాస్త్ర ప్రతిని ఉంచారు. తరువాత వారు అతనికి పట్టాభిషేకం చేసారు. అంతా చప్పట్లు కొట్టి “రాజు చిరకాలం జీవించాలి” అంటూ నినాదాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9836', '12', '11', '13', '¶ కాపలా కాసే వాళ్ళూ, ఇంకా ప్రజలందరూ చేస్తున్న శబ్దాలు అతల్యాకు వినిపించాయి. అప్పుడు ఆమె యెహోవా మందిరం దగ్గర ఉన్న ప్రజల దగ్గరికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9837', '12', '11', '14', 'రాజు సంప్రదాయ పద్ధతిలో స్తంభం పక్కన నిలబడి ఉండటమూ, అధికారులూ, బూరలు ఊదేవాళ్ళూ రాజు దగ్గర నిలబడి ఉండటమూ చూసింది. దేశ ప్రజలందరూ బూరలు ఊదుతూ సంబరాల్లో మునిగి ఉండటం చూసింది. అప్పుడామె తన బట్టలు చించుకుని “రాజ ద్రోహం! రాజ ద్రోహం!” అంటూ కేకలు పెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9838', '12', '11', '15', '¶ అప్పుడు యాజకుడైన యెహోయాదా సైన్యంలోని శతాధిపతులకు ఇలా ఆజ్ఞ ఇచ్చాడు. “ఆమెను సైనికుల వరుసల్లోనుండి బయటకు తీసుకు రండి. ఆమె సహాయకులెవరైనా ఆమెతో వస్తే వాళ్ళను కత్తితో చంపండి.” అతడు అంతకుముందు “యెహోవా మందిరంలో ఆమెను చంపవద్దు” అని వాళ్ళను ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9839', '12', '11', '16', 'కాబట్టి వారు ఆమెకు దారి ఇచ్చారు. రాజ గృహంలోకి గుర్రాలు వచ్చే దారిగుండా ఆమెను పోనిచ్చారు. ఆమె బయటకు రాగానే ఆమెను పట్టుకుని చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9840', '12', '11', '17', '¶ అప్పుడు యెహోయాదా “ప్రజలు యెహోవాకి చెందిన వారు” అంటూ దేవుని పేర రాజుతో, ప్రజలతో నిబంధన చేయించాడు. అలాగే రాజుకీ ప్రజలకీ మధ్య ఒక నిబంధన చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9841', '12', '11', '18', 'కాబట్టి దేశంలోని ప్రజలంతా బయలు దేవుడి గుడికి వెళ్ళారు. దాన్ని ధ్వంసం చేసారు. బయలు గుడిలో బలిపీఠం వేదికలనూ, విగ్రహాలనూ నేలమట్టం చేశారు. బయలు దేవుడికి పూజారి అయిన మత్తాను అనేవాణ్ణి బలిపీఠం ఎదుట చంపి వేశారు. అప్పుడు యాజకుడైన యెహోయాదా యెహోవా మందిరాన్ని కాపలా కాయడానికి మనుషులను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9842', '12', '11', '19', '¶ యెహోయాదా శతాధిపతులనూ, కేరేతీయులనూ, కావలి వారిని ఇంకా ప్రజలందర్నీ పిలిపించాడు. వారు యెహోవా మందిరంలో ఉన్న రాజుకు కావలిగా ఉన్న వారి ద్వారం గుండా రాజగృహానికి తీసుకు వచ్చారు. అప్పుడు రాజు సింహాసనంపై కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9843', '12', '11', '20', 'కావలి వారు అతల్యాను రాజగృహం దగ్గర కత్తితో చంపారు. చంపిన తరువాత పట్టణం అంతా ప్రశాంతంగా ఉంది. దేశంలో ప్రజలంతా సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9844', '12', '11', '21', '¶ యోవాషు పరిపాలన ప్రారంభమైనప్పుడు అతని వయస్సు ఏడేళ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9845', '12', '12', '1', '¶ యెహూ పరిపాలనలో ఏడవ సంవత్సరంలో యోవాషు తన పరిపాలన మొదలుపెట్టి యెరూషలేములో 40 సంవత్సరాలు పాలించాడు. అతని తల్లి బెయేర్షెబా ప్రాంతానికి చెందిన జిబ్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9846', '12', '12', '2', 'యోవాషుకు యాజకుడైన యెహోయాదా మార్గదర్శకుడుగా ఉన్నంత కాలం అతడు యెహోవా దృష్టిలో యోగ్యంగానే ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9847', '12', '12', '3', 'అయితే పూజా స్థలాలను తీసివేయలేదు. ప్రజలు ఇంకా అలాటి చోట్ల బలులు అర్పిస్తూ ధూపం వేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9848', '12', '12', '4', '¶ యోవాషు యాజకులతో ఇలా అన్నాడు. “యెహోవా మందిరంలోకి తెచ్చే ప్రతిష్ఠిత వస్తువుల వల్ల వచ్చే డబ్బును యెహోవా మందిరంలోకి తేవాలి. ప్రతి మనిషీ చెల్లించే పన్ను మొత్తాన్నీ, ప్రతి మనిషీ యెహోవా ప్రేరణ మూలంగా తన హృదయంలో నిర్ణయించుకుని ఆలయం పని కోసం చెల్లించిన డబ్బును తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9849', '12', '12', '5', 'యాజకులు ప్రజలు కట్టిన ఆ పన్ను మొత్తాన్ని సేకరించాలి. మందిరం మరమ్మత్తు పని కోసం ఆ డబ్బు వినియోగిస్తూ, మందిరాన్ని మంచి స్థితిలో ఉంచాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('9850', '12', '12', '6', '¶ అయితే యోవాషు పరిపాలనలో 23 వ సంవత్సరం దాకా యాజకులు మందిరం మరమ్మత్తులను చేపట్టనే లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9851', '12', '12', '7', 'అప్పుడు యోవాషు యాజకుడైన యెహోయాదాను, మిగిలిన యాజకులను పిలిపించి “మందిరంలో శిథిలమైన భాగాలను మీరెందుకు బాగు చేయలేదు? ఇకపై పన్ను చెల్లించే వారి దగ్గర డబ్బు తీసుకోకండి. మందిరం మరమ్మత్తుల కోసం ఇంత వరకూ సేకరించిన మొత్తాన్ని ఆ పని చేసే వారికే అప్పగించండి” అని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9852', '12', '12', '8', 'కాబట్టి యాజకులు మందిరం మరమ్మత్తు పనులు వారు చూడడం లేదు గనక ఇకపై ప్రజల దగ్గర డబ్బు తీసుకోవడం మానుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9853', '12', '12', '9', '¶ యాజకుడు యెహోయాదా ఒక పెట్టె తెచ్చి దాని మూతకు కన్నం పెట్టి, బలిపీఠం పక్కన అంటే ఆలయంలో ప్రవేశించే వారికి కుడి వైపుగా దాన్నిఉంచాడు. మందిరంలోకి ప్రజలు తెచ్చే డబ్బంతా ద్వారపాలకులైన యాజకులు అందులో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9854', '12', '12', '10', 'పెట్టె నిండి పోయిన ప్రతిసారీ రాజు కార్యదర్శి, ప్రధాన యాజకుడు వచ్చి యెహోవా ఆలయంలోని డబ్బు లెక్క చూసి సంచుల్లో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9855', '12', '12', '11', '¶ తరువాత వారు ఆ డబ్బును తూచి యెహోవా మందిరం వ్యవహారాలు చూసుకునే వారికి ఇచ్చారు. వారు యెహోవా మందిరం మరమ్మత్తు పని చేసే వడ్రంగులకు, కట్టే పనివారికి ఆ డబ్బు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9856', '12', '12', '12', 'ఇంకా తాపీ పని వాళ్ళకి, రాళ్లు చెక్కే వారికీ యెహోవా మందిరం మరమ్మత్తుకై కలప, చెక్కిన రాళ్ళూ కొనడానికి ఇంకా మందిరం బాగు చేయడానికి అయ్యే ఖర్చు కోసం ఆ డబ్బు ఇస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9857', '12', '12', '13', '¶ యెహోవా మందిరం కోసం వెండి పాత్రల కోసం గానీ, కత్తెరలు, గిన్నెలు, బాకాలు, బంగారు వెండి వస్తువులు మొదలైన వాటి కోసం గానీ ఆ డబ్బు వాడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9858', '12', '12', '14', 'కేవలం యెహోవా మందిరాన్ని మరమ్మతు పని చేసే వారికి మాత్రమే ఆ డబ్బు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9859', '12', '12', '15', '¶ మరమ్మత్తుల కోసం ఆ డబ్బు తమ దగ్గర ఉంచి పనివారికి ఇస్తూ ఉండే వారు నమ్మకస్థులు గనక ఎవరూ వారిని లెక్క అడగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9860', '12', '12', '16', 'అపరాధ పరిహార బలుల మూలంగా పాప పరిహార బలుల మూలంగా జమ అయిన డబ్బు యెహోవా మందిరానికి ఉపయోగించాలి. ఎందుకంటే అది యాజకులది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9861', '12', '12', '17', '¶ అటు తరువాత సిరియా రాజు హజాయేలు గాతు పట్టణంపై దాడి చేసి దాన్ని వశపరచుకున్న తరువాత అతడు యెరూషలేము మీదికి రావాలని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9862', '12', '12', '18', 'యూదా రాజు యోవాషు తన పూర్వీకులైన యెహోషాపాతు, యెహోరాము, అహజ్యా మొదలైన యూదా రాజులు యెహోవాకు ప్రతిష్ఠించిన పవిత్ర వస్తువులనూ తాను ప్రతిష్ఠించిన వస్తువులనూ, యెహోవా మందిరం గిడ్డంగుల్లో, రాజ భవనంలో కనిపించిన బంగారమంతా పోగు చేసి సిరియా రాజు హజాయేలుకు పంపాడు. అప్పుడు హజాయేలు యెరూషలేము నుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9863', '12', '12', '19', '¶ యోవాషు గురించిన మిగతా విషయాలు, అతని యితర కార్యాలను గూర్చి యూదా రాజుల వృత్తాంత గ్రంథంలో రాసి ఉన్నాయి కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9864', '12', '12', '20', 'అతని సేవకులు లేచి కుట్ర చేసి సిల్లాకు దిగి వెళ్ళే దారిలో మిల్లో అని పేరున్న అంతఃపురంలో యోవాషును చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9865', '12', '12', '21', 'షిమాతు కొడుకు యోజాకారు షోమేరు కొడుకు యెహోజాబాదు అనే అతని సేవకులు అతనిపై దాడి చేయగా అతడు మరణించాడు. ప్రజలు దావీదు పురంలో అతని పూర్వీకుల సమాధిలో అతణ్ణి పాతిపెట్టారు. అతని కుమారుడు అమజ్యా అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9866', '12', '13', '1', '¶ యూదా రాజు అహజ్యా కుమారుడు యోవాషు పరిపాలనలో 23 వ సంవత్సరంలో యెహూ కుమారుడు యెహోయాహాజు షోమ్రోనులో ఇశ్రాయేలుపై తన పరిపాలన మొదలు పెట్టాడు. అతడు 15 సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9867', '12', '13', '2', 'ఇతడు ఇశ్రాయేలు వారు పాపం చేయడానికి కారకుడైన నెబాతు కుమారుడు యరొబాము పాపాలను వదలకుండా అనుసరిస్తూ యెహోవా దృష్టిలో దుర్మార్గంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9868', '12', '13', '3', '¶ కాబట్టి యెహోవా కోపం ఇశ్రాయేలు వారిపై రగులుకుంది. ఆయన సిరియా రాజు హజాయేలు కాలంలోనూ హజాయేలు కుమారుడు బెన్హదదు కాలంలోనూ ఇశ్రాయేలు వారిని వారి వశం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9869', '12', '13', '4', 'అయితే యెహోయాహాజు యెహోవాను వేడుకున్నప్పుడు యెహోవా సిరియా రాజు మూలంగా బాధలు పడుతున్న ఇశ్రాయేలు వారిని కనికరించి అతని మనవి అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9870', '12', '13', '5', 'ఎలాగంటే యెహోవా ఇశ్రాయేలు వారికి ఒక రక్షకుణ్ణి ఇచ్చాడు. అతని మూలంగా ఇశ్రాయేలు వారు సిరియా వారి వశంలోనుండి తప్పించుకుని మునుపటి లాగానే తమ సొంత పల్లెల్లో కాపురం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9871', '12', '13', '6', '¶ అయినా ఇశ్రాయేలు వారు పాపం చేయడానికి కారణభూతుడైన యరొబాము కుటుంబికులు చేసిన పాపాలనే వారు కూడా వదలకుండా అనుసరించారు. ఆ దేవతాస్తంభాలు షోమ్రోనులో అలానే నిలిచి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('9872', '12', '13', '7', 'అశ్వికులు 50 మంది, రథాలు పది, కాల్బలం పదివేలమంది మాత్రమే యెహోయాహాజు దగ్గర మిగిలారు. మిగిలిన వారిని సిరియా రాజు తూర్పారబట్టిన పొట్టు లాగా నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9873', '12', '13', '8', '¶ యెహోయాహాజు గురించిన మిగతా విషయాలు, అతడు చేసిన మిగతా పనులు, అతడు చూపిన పరాక్రమం ఇశ్రాయేలు రాజుల వృత్తాంత గ్రంథంలో రాసి ఉంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9874', '12', '13', '9', 'యెహోయాహాజు తన పూర్వికులతో కన్ను మూశాడు. అతణ్ణి షోమ్రోనులో పాతిపెట్టారు. అతని కుమారుడు యెహోయాషు అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9875', '12', '13', '10', '¶ యూదారాజు యోవాషు పరిపాలనలో 37 వ సంవత్సరాన యెహోయాహాజు కుమారుడు యెహోయాషు షోమ్రోనులో ఇశ్రాయేలుపై పరిపాలన మొదలు పెట్టి 16 సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9876', '12', '13', '11', 'ఇతడు కూడా ఇశ్రాయేలు వారు పాపం చేయడానికి కారణభూతుడైన నెబాతు కుమారుడు యరొబాము చేసిన పాపాలను వదలకుండా వాటినే అనుసరిస్తూ యెహోవా దృష్టికి దుర్మార్గంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9877', '12', '13', '12', 'యెహోయాషు చేసిన మిగతా పనులు, అతని చర్యలన్నిటి గురించీ యూదా రాజు అమజ్యాతో యుద్ధమాడినప్పుడు అతడు కనుపరచిన పరాక్రమం గూర్చి ఇశ్రాయేలు రాజుల వృత్తాంత గ్రంథంలో రాసి ఉంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9878', '12', '13', '13', '¶ యెహోయాషు తన పూర్వికులతో కన్నుమూసిన తరవాత అతని సింహాసనంపై యరొబాము ఆసీనుడయ్యాడు. యెహోయాషును షోమ్రోనులో ఇశ్రాయేలు రాజుల సమాధిలో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9879', '12', '13', '14', '¶ ఎలీషా మరణాంతక వ్యాధి బారిన పడ్డాడు. ఇశ్రాయేలు రాజు యెహోయాషు అతని దగ్గరికి వచ్చి అతణ్ణి చూసి కన్నీరు కారుస్తూ “నా తండ్రీ, నా తండ్రీ, ఇశ్రాయేలు ప్రజలకు రథం, అశ్వికదళం నువ్వే కదా” అని విలపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9880', '12', '13', '15', '¶ అప్పుడు ఎలీషా “విల్లంబులు తీసుకురా” అని అతనితో చెప్పాడు. అతడు అలానే చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9881', '12', '13', '16', '“నీ చెయ్యి విల్లుపై వెయ్యి” అని అతడు ఇశ్రాయేలు రాజుతో చెప్పాడు. అతడు తన చెయ్యి విల్లుపై ఉంచాడు. ఎలీషా రాజు చేతుల మీద తన చేతులు పెట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('9882', '12', '13', '17', '“తూర్పు వైపు కిటికీ తెరువు” అన్నాడు. రాజు అలానే చేశాడు. అప్పుడు ఎలీషా “బాణం వెయ్యి” అని చెప్పగా అతడు బాణం వేశాడు. అతడు “ఇది యెహోవా రక్షణ బాణం. సిరియనుల చేతిలో నుండి మిమ్మల్ని రక్షించే బాణం. సిరియనులు నాశనమయ్యేలా నీవు ఆఫెకులో వారిని హతమారుస్తావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9883', '12', '13', '18', 'ఈసారి ఎలీషా “బాణాలు పట్టుకో” అని చెప్పగా అతడు పట్టుకున్నాడు. అప్పుడు ఎలీషా ఇశ్రాయేలు రాజుతో “నేలను కొట్టు” అన్నాడు. అతడు మూడు సార్లు కొట్టి ఊరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9884', '12', '13', '19', '¶ అది చూసి దైవసేవకుడు అతనిపై మండిపడి “నీవు ఐదారు సార్లు కొట్టి ఉంటే సిరియనులు నాశనమయ్యే దాకా నీవు వారిని నిర్మూలం చేసి ఉండే వాడివి. అయితే ఇప్పుడు మూడు సార్లు మాత్రమే సిరియనులను ఓడిస్తావు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9885', '12', '13', '20', '¶ తరువాత ఎలీషా చనిపోయాడు. వారు అతణ్ణి సమాధిలో పెట్టారు. ఒక సంవత్సరం తరవాత మోయాబీ దోపిడీ దారుల గుంపులు దేశంపై దండెత్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9886', '12', '13', '21', 'కొందరు ఒక శవాన్ని పాతిపెడుతూ శత్రు సైన్యానికి భయపడి ఆ శవాన్ని ఎలీషా సమాధిలో పెట్టారు. సమాధిలో దింపిన ఆ మృతదేహం ఎలీషా ఎముకలు తగలగానే తిరిగి బతికి అతడు తన కాళ్ళపై నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9887', '12', '13', '22', '¶ యెహోయాహాజు కాలమంతా సిరియారాజు హజాయేలు ఇశ్రాయేలు వారిని బాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9888', '12', '13', '23', 'అయితే యెహోవా వారిపై జాలిపడి దయ చూపి అబ్రాహాము ఇస్సాకు యాకోబులతో తాను చేసిన నిబంధనను బట్టి వారిపై శ్రద్ధ చూపి, వారిని నాశనం చేయడానికి ఇష్టపడలేదు. ఇప్పటికీ తన సముఖం లోనుండి వారిని వెళ్లగొట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9889', '12', '13', '24', 'సిరియారాజు హజాయేలు చనిపోగా అతని కుమారుడు బెన్హదదు అతనికి స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9890', '12', '13', '25', '¶ యెహోయాహాజు కొడుకు యెహోయాషు హజాయేలు కొడుకు బెన్హదదు తన తండ్రి యెహోయాహాజు చేతిలో నుండి యుద్ధంలో స్వాధీనం చేసుకున్న పట్టణాలను తిరిగి వశపరచుకున్నాడు. యెహోయాషు అతణ్ణి మూడు సార్లు జయించి ఇశ్రాయేలు నగరాలను తిరిగి వశపరచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9891', '12', '14', '1', '¶ యెహోయాహాజు కొడుకు యెహోయాషు ఇశ్రాయేలుకు రాజుగా ఉన్న రెండో సంవత్సరంలో యోవాషు కొడుకు అమజ్యా యూదాకు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9892', '12', '14', '2', 'అతడు రాజైనప్పుడు అతని వయస్సు 25 సంవత్సరాలు. అతడు యెరూషలేములో 29 సంవత్సరాలు రాజుగా ఉన్నాడు. అతని తల్లి యెరూషలేము నివాసి యెహోయద్దాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('9893', '12', '14', '3', 'ఇతడు తన పూర్వికుడైన దావీదు చేసినట్టు పూర్తిగా చెయ్యకపోయినా, యెహోవా దృష్టిలో నీతి గలవాడిగా ఉండి అన్ని విషయాల్లోనూ తన తండ్రి యోవాషు చేసినట్టు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9894', '12', '14', '4', '¶ అయితే అతడు ఉన్నత స్థలాలను పడగొట్టలేదు. ప్రజలు ఇంకా ఉన్నత స్థలాల్లో బలులర్పిస్తూ ధూపం వేయడం కొనసాగిస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9895', '12', '14', '5', 'రాజ్యంలో తాను రాజుగా స్థిరపడిన తరువాత రాజైన తన తండ్రిని చంపిన తన సేవకులను అతడు హతం చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9896', '12', '14', '6', '¶ అయితే “కొడుకులు చేసిన నేరాన్నిబట్టి తండ్రులకు మరణశిక్ష విధించకూడదు, తండ్రుల నేరాన్నిబట్టి కొడుకులకు మరణశిక్ష విధించకూడదు. ఎవరి పాపాని బట్టి వారే మరణ శిక్ష పొందాలి” అని మోషేకు యెహోవా రాసి ఇచ్చిన ధర్మశాస్త్రంలో ఉన్న ఆజ్ఞను బట్టి ఆ హంతకుల పిల్లలను అతడు హతం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9897', '12', '14', '7', 'ఇంకా అతడు ఉప్పు లోయలో యుద్ధం చేసి ఎదోమీయుల్లో 10,000 మందిని హతం చేసి, సెల అనే పట్టణాన్ని జయించి, దానికి యొక్తయేలు అని పేరు పెట్టాడు. ఈ రోజు వరకూ దానికి అదే పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9898', '12', '14', '8', '¶ అప్పుడు అమజ్యా ఇశ్రాయేలు రాజు యెహూకు పుట్టిన యెహోయాహాజు కొడుకు యెహోయాషు దగ్గరికి వార్తాహరులను పంపి “మనం ముఖాముఖి యుద్ధం చేద్దాం రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9899', '12', '14', '9', 'ఇశ్రాయేలు రాజు యెహోయాషు యూదా రాజు అమజ్యాకు ఇలా చెప్పి పంపాడు. “లెబానోనులో ఉన్న ముళ్ళ చెట్టొకటి ‘నీ కూతుర్ని నా కొడుక్కి ఇవ్వు’ అని లెబానోనులో ఉన్న దేవదారు వృక్షానికి కబురంపిందట. అంతలోనే లెబానోనులో ఉన్న అడవి మృగం ఒకటి వచ్చి ఆ ముళ్ళ చెట్టును తొక్కేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9900', '12', '14', '10', 'నీవు ఎదోమీయులను హతమార్చిన కారణంగా హృదయంలో మిడిసి పడుతున్నావు. నీకు కలిగిన విజయాన్నిబట్టి అతిశయపడు గానీ నీ ఇంటి దగ్గరే ఉండు. నీవు మాత్రమే కాకుండా నీతోబాటు యూదావారు కూడా నాశనం కావడానికి నీవు ఎందుకు కారణం కావాలి?”');
INSERT INTO `bible_verses_te_irv` VALUES ('9901', '12', '14', '11', '¶ అమజ్యా ఆ మాట వినలేదు. ఇశ్రాయేలు రాజు యెహోయాషు బయలుదేరి, యూదాకు సంబంధించిన బేత్షెమెషు పట్టణం దగ్గర యూదా రాజు అమజ్యాతో ముఖాముఖీ తలపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9902', '12', '14', '12', 'యూదావారు ఇశ్రాయేలు వాళ్ళతో యుద్ధంలో ఓడిపోయి అందరూ తమ గుడారాలకు పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9903', '12', '14', '13', '¶ ఇంకా, అహజ్యాకు పుట్టిన యోవాషు కొడుకు అమజ్యా అనే యూదారాజును ఇశ్రాయేలు రాజైన యెహోయాషు బేత్షెమెషు దగ్గర పట్టుకుని యెరూషలేముకు వచ్చి, ఎఫ్రాయిము గుమ్మం మొదలు మూల గుమ్మం వరకూ యెరూషలేము ప్రాకారం గోడలను 400 మూరల పొడుగున పడగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9904', '12', '14', '14', 'ఇంకా, యెహోవా మందిరంలో, రాజనగరులో కనబడిన వెండి బంగాపాత్రలన్నీ, బందీలను కూడా తీసుకుని షోమ్రోనుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9905', '12', '14', '15', '¶ యెహోయాషు చేసిన ఇతర పనులు గురించి, అతని పరాక్రమాన్ని గురించి, యూదారాజు అమజ్యాతో అతడు చేసిన యుద్ధం గురించి, ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9906', '12', '14', '16', 'యెహోయాషు చనిపోయినప్పుడు, అతని పూర్వీకులతోబాటు షోమ్రోనులో ఇశ్రాయేలు రాజుల సమాధిలో పాతిపెట్టారు. ఆ తరువాత అతని కొడుకు యరొబాము అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9907', '12', '14', '17', '¶ యూదా రాజు యోవాషు కొడుకు అమజ్యా, ఇశ్రాయేలు రాజు యెహోయాహాజు కొడుకు అయిన యెహోయాషు చనిపోయిన తరువాత 15 సంవత్సరాలు జీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9908', '12', '14', '18', 'అమజ్యా చేసిన ఇతర పనుల గురించి యూదా రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9909', '12', '14', '19', 'ప్రజలు యెరూషలేములో అతని మీద కుట్ర చేయగా అతడు లాకీషు పట్టణానికి పారిపోయాడు. కాని, వారు అతనివెంట కొందరిని లాకీషుకు పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9910', '12', '14', '20', '¶ వారు అక్కడ అతన్ని చంపి గుర్రాల మీద అతని శవాన్ని యెరూషలేముకు తెప్పించి దావీదు పట్టణంలో అతని పూర్వీకుల సమాధిలో పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9911', '12', '14', '21', 'అప్పుడు యూదా ప్రజలు 16 సంవత్సరాల వయస్సు ఉన్న అజర్యాను అతని తండ్రి అమజ్యాకు బదులుగా పట్టాభిషేకం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9912', '12', '14', '22', 'ఇతడు రాజైన తన తండ్రి తన పూర్వీకులతోబాటు చనిపోయిన తరువాత ఏలతు అనే పట్టణాన్ని చక్కగా కట్టించి యూదా వాళ్లకు దాన్ని మళ్ళీ అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9913', '12', '14', '23', '¶ యూదా రాజు యోవాషు కొడుకు అమజ్యా పరిపాలనలో 15 వ సంవత్సరంలో ఇశ్రాయేలు రాజు యెహోయాషు కొడుకు యరొబాము షోమ్రోనులో పరిపాలన ఆరంభించి, 41 సంవత్సరాలు రాజుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9914', '12', '14', '24', 'ఇతడు కూడా ఇశ్రాయేలు వారు పాపం చెయ్యడానికి కారకుడైన నెబాతు కొడుకు యరొబాము చేసిన పాపాలు విడిచిపెట్టకుండా వాటినే అనుసరించి యెహోవా దృష్టిలో చెడుతనం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9915', '12', '14', '25', 'ఇశ్రాయేలీయుల దేవుడు యెహోవా గత్హేపెరు ఊరివాడైన అమిత్తయికి పుట్టిన తన సేవకుడు యోనా అనే ప్రవక్త ద్వారా చెప్పిన మాట చొప్పున ఇతడు హమాతుకు వెళ్ళే దారి మొదలుకుని అరాబా సముద్రం వరకూ ఇశ్రాయేలువాళ్ళ సరిహద్దును మళ్ళీ స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9916', '12', '14', '26', '¶ దాసులుగాని, స్వతంత్రులుగాని, ఇశ్రాయేలు వాళ్లకు సహాయం చెయ్యడానికి ఎవ్వరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9917', '12', '14', '27', 'కాబట్టి యెహోవా ఇశ్రాయేలు వారు పడిన బాధ ఎంతో ఘోరమైనదిగా ఎంచాడు. ఇశ్రాయేలు అనే పేరు ఆకాశం కింద నుంచి తుడిచి వేయనని యెహోవా చెప్పాడు గనుక యెహోయాషు కొడుకు యరొబాము ద్వారా వాళ్ళను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9918', '12', '14', '28', '¶ యరొబాము చేసిన ఇతర పనుల గురించి, అతడు చేసిన దానంతటి గురించి, అతని పరాక్రమం గురించి, అతడు చేసిన యుద్ధం గురించి, దమస్కు పట్టణాన్ని, యూదావాళ్లకు ఉన్న హమాతు పట్టణాన్ని ఇశ్రాయేలు కోసం అతడు మళ్ళీ జయించిన సంగతిని గురించి, ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9919', '12', '14', '29', 'యరొబాము తన పూర్వీకులైన ఇశ్రాయేలు రాజులతోబాటు చనిపోయిన తరువాత అతని కొడుకు జెకర్యా అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9920', '12', '15', '1', '¶ ఇశ్రాయేలురాజు యరొబాము పరిపాలనలో 23 వ సంవత్సరంలో యూదారాజు అమజ్యా కొడుకు అజర్యా పరిపాలన ఆరంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9921', '12', '15', '2', 'అతడు 16 సంవత్సరాల వయస్సులో పరిపాలన ఆరంభించి యెరూషలేములో 52 సంవత్సరాలు రాజుగా ఉన్నాడు. అతని తల్లి యెరూషలేము నివాసి యెకొల్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9922', '12', '15', '3', 'ఇతడు తన తండ్రి అమజ్యా చేసినట్టు చేసి యెహోవా దృష్టిలో నీతిగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9923', '12', '15', '4', '¶ అయితే అతడు ఉన్నత స్థలాలను మాత్రం నాశనం చెయ్యలేదు. ఉన్నత స్థలాల్లో ప్రజలు ఇంకా బలులు అర్పిస్తూ ధూపం వేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9924', '12', '15', '5', 'యెహోవా ఈ రాజును దెబ్బ కొట్టిన కారణంగా అతడు చనిపోయే వరకూ కుష్టురోగిగా ఉంటూ వేరుగా ఒక భవనంలో నివాసం ఉన్నాడు గనుక యువరాజు యోతాము పట్టణం మీద అధికారిగా దేశ ప్రజలకు న్యాయం తీర్చే వాడిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9925', '12', '15', '6', '¶ అజర్యా చేసిన పనుల గురించి, అతడు చేసిన దానంతటి గురించి యూదారాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9926', '12', '15', '7', 'అజర్యా చనిపోయినప్పుడు అతణ్ణి తన పూర్వీకులతోబాటు దావీదు పట్టణంలో తన పితరుల సమాధిలో పాతిపెట్టిన తరువాత అతని కొడుకు యోతాము అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9927', '12', '15', '8', '¶ యూదారాజు అజర్యా పరిపాలనలో 38 వ సంవత్సరంలో యరొబాము కొడుకు జెకర్యా షోమ్రోనులో ఇశ్రాయేలు వాళ్ళను ఆరు నెలలు పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9928', '12', '15', '9', 'ఇతడు ఇశ్రాయేలు వారు పాపం చెయ్యడానికి కారకుడైన నెబాతు కొడుకు యరొబాము చేసిన పాపాలు విడిచిపెట్టకుండా వాటినే అనుసరిస్తూ, తన పూర్వికులు చేసినట్టే తానూ యెహోవా దృష్టిలో చెడుతనం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9929', '12', '15', '10', '¶ యాబేషు కొడుకు షల్లూము అతని మీద కుట్రచేసి, ప్రజలు చూస్తూ ఉండగా అతని మీద దాడి చేసి అతన్ని చంపి అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9930', '12', '15', '11', 'జెకర్యా చేసిన పనులు గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9931', '12', '15', '12', 'నీ కొడుకులు నాలుగో తరం వరకూ ఇశ్రాయేలు సింహాసనం మీద కూర్చుంటారని యెహోవా యెహూతో చెప్పిన మాట ప్రకారం ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9932', '12', '15', '13', '¶ యూదారాజు ఉజ్జియా పరిపాలనలో 39 వ సంవత్సరంలో యాబేషు కొడుకు షల్లూము పరిపాలన ఆరంభించి, షోమ్రోనులో నెల రోజులు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9933', '12', '15', '14', 'గాదీ కొడుకు మెనహేము తిర్సాలో నుంచి బయలుదేరి షోమ్రోనునకు వచ్చి షోమ్రోనులో ఉండే యాబేషు కొడుకు షల్లూము మీద దాడి చేసి అతన్ని చంపి అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9934', '12', '15', '15', '¶ షల్లూము చేసిన ఇతర పనుల గురించి, అతడు చేసిన కుట్ర గురించి, ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9935', '12', '15', '16', 'మెనహేము వచ్చినప్పుడు తిప్సహు పట్టణం వారు తమ తలుపులు తెరవలేదు గనుక అతడు వాళ్ళందర్నీ హతం చేసి, తిర్సానూ దాని చుట్టూ ఉన్న గ్రామాలన్నిటినీ దోచుకుని అక్కడ ఉన్న గర్భవతుల గర్భాలు కత్తితో చీరివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9936', '12', '15', '17', '¶ యూదారాజు అజర్యా పరిపాలనలో 39 వ సంవత్సరంలో గాదీ కొడుకు మెనహేము ఇశ్రాయేలు వాళ్ళను ఏలడం ఆరంభించి షోమ్రోనులో 10 సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9937', '12', '15', '18', 'ఇతడు కూడా తన కాలమంతా ఇశ్రాయేలు వారు పాపం చెయ్యడానికి కారకుడైన నెబాతు కొడుకు యరొబాము చేసిన పాపాలను విడిచిపెట్టకుండా వాటినే అనుసరిస్తూ యెహోవా దృష్టిలో చెడుతనం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9938', '12', '15', '19', '¶ అష్షూరు రాజు పూలు ఇశ్రాయేలు దేశం మీదికి దండెత్తి వచ్చినప్పుడు, మెనహేము, తన రాజ్యం నిలిచి ఉండేలా పూలుతో సంధి చేసుకోవాలని పూలుకు 2,000 మణుగుల వెండి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9939', '12', '15', '20', 'మెనహేము, ఇశ్రాయేలులో ధనవంతులైన గొప్పవాళ్ళల్లో ప్రతి మనిషి దగ్గర 50 తులాల వెండి వసూలు చేసి ఈ ధనాన్ని అష్షూరు రాజుకు ఇచ్చాడు గనుక అష్షూరురాజు దేశాన్ని విడిచి వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9940', '12', '15', '21', '¶ మెనహేము చేసిన ఇతర పనుల గురించి, అతడు చేసిన దానంతటి గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9941', '12', '15', '22', 'మెనహేము తన పూర్వీకులతోబాటు తానూ చనిపోయిన తరువాత అతని కొడుకు పెకహ్యా అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9942', '12', '15', '23', '¶ యూదారాజు అజర్యా పరిపాలనలో 50 వ సంవత్సరంలో మెనహేము కొడుకు పెకహ్యా షోమ్రోనులో ఇశ్రాయేలు వాళ్ళను ఏలడం ఆరంభించి రెండు సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9943', '12', '15', '24', 'ఇతడు కూడా తన కాలమంతా ఇశ్రాయేలు వారు పాపం చెయ్యడానికి కారకుడైన నెబాతు కొడుకు యరొబాము చేసిన పాపాలను విడిచి పెట్టకుండా వాటినే అనుసరిస్తూ యెహోవా దృష్టిలో చెడుతనం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9944', '12', '15', '25', '¶ ఇతని కింద ఉన్న అధిపతీ రెమల్యా కొడుకూ అయిన పెకహు కుట్ర చేసి, తన దగ్గరున్న 50 మంది గిలాదు వారితోనూ, అర్గోబుతోనూ, అరీహేనుతోనూ చేతులు కలిపి షోమ్రోనులో ఉన్న రాజ నగరులోని అంతఃపురంలో పెకహ్యాను చంపి, అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9945', '12', '15', '26', 'పెకహ్యా చేసిన ఇతర పనుల గురించి, అతడు చేసిన దానంతటి గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9946', '12', '15', '27', '¶ యూదా రాజు అజర్యా పరిపాలనలో 52 వ సంవత్సరంలో రెమల్యా కొడుకు పెకహు షోమ్రోనులో ఇశ్రాయేలును ఏలడం ఆరంభించి 20 సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9947', '12', '15', '28', 'ఇతడు కూడా తన కాలమంతా ఇశ్రాయేలు వారు పాపం చెయ్యడానికి కారకుడైన నెబాతు కొడుకు యరొబాము చేసిన పాపాలను విడిచి పెట్టకుండా వాటినే అనుసరిస్తూ యెహోవా దృష్టిలో చెడుతనం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9948', '12', '15', '29', '¶ ఇశ్రాయేలు రాజు పెకహు రోజుల్లో అష్షూరు రాజు తిగ్లతు పిలేసెరు వచ్చి ఈయోను పట్టణాన్ని, ఆబేల్బేత్మయకా పట్టణాన్ని, యానోయహు పట్టణాన్ని, కెదెషు పట్టణాన్ని, హాసోరు పట్టణాన్ని, గిలాదు ప్రాంతాన్ని, గలిలయ ప్రాంతాన్ని, నఫ్తాలీ ప్రాంతమంతా చెరపట్టుకుని అక్కడ ఉన్నవాళ్ళను అష్షూరు దేశానికి బందీలుగా తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9949', '12', '15', '30', 'అప్పుడు ఇశ్రాయేలు రాజు, రెమల్యా కొడుకు అయిన పెకహు మీద ఏలా కొడుకు హోషేయ కుట్ర చేసి, అతనిపై దాడి చేసి చంపి అతని స్థానంలో తాను రాజయ్యాడు. ఇది యూదా రాజు ఉజ్జియా కొడుకు యోతాము పరిపాలనలో 20 వ సంవత్సరంలో జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9950', '12', '15', '31', 'పెకహు చేసిన ఇతర పనుల గురించి, అతడు చేసిన దానంతటి గురించి ఇశ్రాయేలు రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9951', '12', '15', '32', '¶ ఇశ్రాయేలు రాజు, రెమల్యా కొడుకు అయిన పెకహు పరిపాలనలో రెండో సంవత్సరంలో యూదా రాజు ఉజ్జియా కొడుకు యోతాము పరిపాలన ఆరంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9952', '12', '15', '33', 'అతడు 25 సంవత్సరాల వయస్సులో యెరూషలేములో రాజై 16 సంవత్సరాలు ఏలాడు. అతని తల్లి సాదోకు కూతురు యెరూషా.');
INSERT INTO `bible_verses_te_irv` VALUES ('9953', '12', '15', '34', '¶ ఇతడు యెహోవా దృష్టిలో నీతిగా ప్రవర్తించి తన తండ్రి ఉజ్జియా ఆదర్శాన్ని పూర్తిగా అనుసరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9954', '12', '15', '35', 'అయినా ఉన్నత స్థలాలను కూల్చివేయలేదు. ప్రజలు ఉన్నత స్థలాల్లో ఇంకా బలులు అర్పిస్తూ ధూపం వేస్తూనే ఉన్నారు. ఇతడు యెహోవా మందిరానికి ఉన్న ఎత్తయిన ద్వారాన్ని కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9955', '12', '15', '36', 'యోతాము చేసిన ఇతర పనుల గురించి, అతడు చేసిన దానంతటి గురించి యూదా రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9956', '12', '15', '37', '¶ ఆ కాలంలో యెహోవా సిరియా రాజు రెజీనునూ, రెమల్యా కొడుకు పెకహునూ యూదా దేశం మీదికి పంపించడం ఆరంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9957', '12', '15', '38', 'యోతాము తన పూర్వీకులతోబాటు చనిపోగా, అతని పూర్వీకుడు దావీదు పట్టణంలో అతని పితరుల సమాధిలో పాతిపెట్టారు. అతని కొడుకు ఆహాజు అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9958', '12', '16', '1', '¶ రెమల్యా కొడుకు పెకహు పరిపాలనలో 17 వ సంవత్సరంలో యూదా రాజు యోతాము కొడుకు ఆహాజు పరిపాలన ఆరంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9959', '12', '16', '2', 'ఆహాజు పరిపాలన ఆరంభించినప్పుడు 27 సంవత్సరాల వయస్సు ఉండి, యెరూషలేములో 16 సంవత్సరాలు ఏలాడు. తన పూర్వికుడైన దావీదు తన దేవుడైన యెహోవా దృష్టిలో నీతిగా ప్రవర్తించినట్టు అతడు ప్రవర్తించకుండా ఇశ్రాయేలు రాజులు ప్రవర్తించినట్టు ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9960', '12', '16', '3', '¶ అతడు, ఇశ్రాయేలీయుల ఎదుట నిలవలేకుండా యెహోవా వెళ్లగొట్టిన జాతులు చేసిన హేయమైన పనులు చేస్తూ, తన కొడుకును దహన బలిగా అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9961', '12', '16', '4', 'ఇంకా అతడు ఉన్నత స్థలాల్లో, కొండల మీద, అన్ని రకాల పచ్చని వృక్షాల కింద, బలులు అర్పిస్తూ, ధూపం వేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9962', '12', '16', '5', '¶ సిరియా రాజు రెజీను, ఇశ్రాయేలు రాజు రెమల్యా కొడుకు పెకహు యెరూషలేము మీదికి యుద్ధానికి వచ్చి, అక్కడ ఉన్న ఆహాజును, పట్టణాన్నీ చుట్టుముట్టారు గాని అతన్ని జయించలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9963', '12', '16', '6', 'ఆ కాలంలో సిరియా రాజు రెజీను ఏలతును మళ్ళీ పట్టుకుని సిరియనుల వశం చేసి, ఏలతులోనుంచి యూదా వాళ్ళను వెళ్లగొట్టినప్పుడు సిరియనులు ఏలతు పట్టణానికి వచ్చి నివాసం ఉన్నారు. ఈ రోజు వరకూ వారు అక్కడే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9964', '12', '16', '7', '¶ ఇది ఇలా ఉండగా ఆహాజు యెహోవా మందిర సంబంధమైనవీ, రాజనగరు సంబంధమైనవీ అయిన సామానుల్లో కనబడిన వెండి బంగారాలను తీసుకుని అష్షూరు రాజుకు కానుకగా పంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('9965', '12', '16', '8', '“నేను నీ సేవకుణ్ణి, నీ కొడుకులాంటి వాణ్ణి గనుక నీవు వచ్చి, నా మీద దండెత్తిన సిరియా రాజు చేతిలో నుంచి, ఇశ్రాయేలురాజు చేతిలో నుంచి నన్ను రక్షించాలి” అని అష్షూరు రాజు తిగ్లతు పిలేసెరు దగ్గరికి వార్తాహరులను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9966', '12', '16', '9', 'అష్షూరు రాజు అతని మాట అంగీకరించి, దమస్కు పట్టణం మీద దాడి చేసి దాన్ని చెర పట్టుకుని, రెజీనును హతం చేసి ఆ ప్రజలను కీరు పట్టణానికి బందీలుగా తీసుకుని వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9967', '12', '16', '10', '¶ రాజైన ఆహాజు అష్షూరు రాజు తిగ్లతు పిలేసెరును కలుసుకోడానికి దమస్కు పట్టణానికి వచ్చి, దమస్కు పట్టణంలో ఒక బలిపీఠాన్ని చూసి, దాని పోలిక, నమూనా, దాని పనితనం అంతా యాజకుడైన ఊరియాకు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9968', '12', '16', '11', 'యాజకుడైన ఊరియా ఆహాజు రాజు దమస్కు పట్టణం నుంచి పంపిన నమూనాకు సరిపడిన బలిపీఠం ఒకటి కట్టించి, రాజైన ఆహాజు దమస్కు నుంచి తిరిగి రాకముందే దాన్ని ఏర్పాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9969', '12', '16', '12', 'అప్పుడు రాజు దమస్కు నుంచి వచ్చి బలిపీఠాన్ని చూసి, ఆ బలిపీఠం సమీపించి, ఎక్కి,');
INSERT INTO `bible_verses_te_irv` VALUES ('9970', '12', '16', '13', 'దహన బలి, నైవేద్యం అర్పించి, పానార్పణం చేసి, తాను అర్పించిన సమాధానబలి పశువుల రక్తాన్ని దాని మీద చల్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9971', '12', '16', '14', 'ఇంకా, యెహోవా సన్నిధిలో ఉన్న ఇత్తడి బలివేదికను మందిరం ముందున్న స్థలం నుంచి, అంటే, తాను కట్టించిన బలిపీఠానికీ, యెహోవా మందిరానికీ మధ్య నుంచి తొలగించి, తాను కట్టించిన దానికి ఉత్తరం వైపు దాన్ని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9972', '12', '16', '15', '¶ అప్పుడు ఆహాజు రాజు యాజకుడైన ఊరియాకు ఆజ్ఞాపిస్తూ “ఈ పెద్ద బలిపీఠం మీద ఉదయం అర్పించే దహనబలులూ, సాయంత్రం అర్పించే నైవేద్యాలూ రాజు చేసే దహనబలి, నైవేద్యాలూ, దేశపు ప్రజలందరూ అర్పించే దహనబలులు, నైవేద్యాలూ, పానార్పణలూ ఇంకా ఏ దహనబలి జరిగినా, అ బలి పశువుల రక్తాన్ని దాని మీదే చల్లాలి. అయితే, నేను దేవుణ్ణి సహాయం అడగడానికి ఈ ఇత్తడి బలిపీఠం ఉండాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9973', '12', '16', '16', 'యాజకుడైన ఊరియా ఆహాజు రాజు ఆజ్ఞ ప్రకారం అంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9974', '12', '16', '17', '¶ ఇంకా, ఆహాజు రాజు కదిలే పీట మీది నుండి తొట్టిని పక్కన ఉండే పలకలను తీయించాడు. కంచు ఎద్దుల మీద ఉన్న గంగాళాన్ని దింపి, రాతి అరుగు మీద దాన్ని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9975', '12', '16', '18', 'ఇంకా అతడు అష్షూరు రాజుకు భయపడి విశ్రాంతి దినం ఆచరణ కోసం మందిరంలో కట్టి ఉన్న మంటపాన్ని, రాజు ప్రాంగణంలోనుంచి వెళ్ళే దారిని యెహోవా మందిరం నుంచి తీసేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9976', '12', '16', '19', '¶ ఆహాజు చేసిన ఇతర పనుల గురించి యూదా రాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('9977', '12', '16', '20', 'ఆహాజు తన పూర్వీకులతోబాటు చనిపోయినప్పుడు దావీదు పట్టణంలో తన పితరుల సమాధిలో అతన్ని పాతిపెట్టారు. అతని కొడుకు హిజ్కియా అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9978', '12', '17', '1', '¶ యూదారాజు ఆహాజు పరిపాలనలో 12 వ సంవత్సరంలో ఏలా కొడుకు హోషేయ షోమ్రోనులో ఇశ్రాయేలును ఏలడం ఆరంభించి, తొమ్మిది సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9979', '12', '17', '2', 'అతడు తన పూర్వికులైన ఇశ్రాయేలు రాజులు చేసినంత చెడుతనం చెయ్యకపోయినా, యెహోవా దృష్టిలో చెడుతనమే జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9980', '12', '17', '3', 'అతని మీద అష్షూరురాజు షల్మనేసెరు యుద్ధానికి రాగా, హోషేయ అతనికి దాసోహమై కప్పం కట్టేవాడిగా అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9981', '12', '17', '4', '¶ అతడు ఐగుప్తు రాజు సో దగ్గరికి వార్తాహరులను పంపి, ఇంత వరకూ తాను ప్రతి సంవత్సరం చేస్తున్నట్టు అష్షూరు రాజుకు కప్పం కట్టడం ఆపి వేశాడు. హోషేయ చేసిన కుట్ర అష్షూరు రాజు తెలుసుకుని అతనికి సంకెళ్లు వేయించి ఖైదు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9982', '12', '17', '5', 'అష్షూరురాజు దేశమంతటి మీదకీ, షోమ్రోను మీదకీ వచ్చి మూడు సంవత్సరాలు షోమ్రోనును ముట్టడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9983', '12', '17', '6', 'హోషేయ పరిపాలనలో తొమ్మిదో సంవత్సరంలో అష్షూరు రాజు షోమ్రోను పట్టణాన్ని చెరపట్టి ఇశ్రాయేలు వాళ్ళను అష్షూరు దేశంలోకి బందీలుగా తీసుకువెళ్ళాడు. గోజాను నది దగ్గర ఉన్న హాలహు, హాబోరు అనే చోటా, మాదీయుల పట్టణాల్లోనూ వాళ్ళను ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9984', '12', '17', '7', '¶ ఎందుకంటే, ఇశ్రాయేలీయులు ఐగుప్తు దేశంలో నుంచీ, ఐగుప్తు రాజు ఫరో బలం నుంచీ, తమను విడిపించిన తమ దేవుడైన యెహోవా దృష్టిలో పాపం చేసి ఇతర దేవుడు పట్ల భయభక్తులు కనపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9985', '12', '17', '8', 'తమ ఎదుట నిలవ లేకుండా యెహోవా వెళ్లగొట్టిన ప్రజల కట్టుబాట్లూ, ఇశ్రాయేలు రాజులు నిర్ణయించిన కట్టుబాట్లూ పాటిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9986', '12', '17', '9', '¶ ఇంకా ఇశ్రాయేలు వారు తమ దేవుడైన యెహోవాకు వ్యతిరేకమైన పనులు రహస్యంగా చేస్తూ, తమ పట్టణాలన్నిటిలో బురుజుల మీదా ప్రాకారాల మీదా పూజా స్థలాలు కట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9987', '12', '17', '10', 'ఎత్తయిన కొండలన్నిటి మీదా, ప్రతి పచ్చని చెట్టు కిందా విగ్రహాలు నిలబెట్టి దేవతా స్తంభాలు కట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9988', '12', '17', '11', 'తమ యెదుట నిలబడకుండా యెహోవా వెళ్లగొట్టిన ప్రజల ఆచారాల ప్రకారం ఉన్నత స్థలాల్లో ధూపం వేస్తూ, దుర్మార్గంగా ప్రవర్తించి యెహోవాకు కోపం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9989', '12', '17', '12', '“చెయ్యకూడదు” అని వేటి గురించి యెహోవా తమకు ఆజ్ఞాపించాడో వాటినే చేస్తూ పూజిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9990', '12', '17', '13', '¶ “అయినా మీ గోపురాలను విడిచిపెట్టి, నేను మీ పితరులకు ఆజ్ఞాపించి, నా సేవకులైన ప్రవక్తల ద్వారా మీకు అప్పగించిన ధర్మశాస్త్రంలో ఉన్న నా ఆజ్ఞలు, కట్టడలు ఆచరించండి” అని ప్రవక్తలందరి ద్వారానూ, దీర్ఘదర్శుల ద్వారానూ యెహోవా ఇశ్రాయేలు వాళ్ళకూ, యూదా వాళ్ళకూ సాక్ష్యం పలికించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9991', '12', '17', '14', '¶ అయినా వారు వినలేదు. తమ దేవుడైన యెహోవాకు నమ్మకంగా లేని తమ పూర్వికుల వలే వారు కూడా తలబిరుసుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9992', '12', '17', '15', 'వారు ఆయన కట్టడలనూ, తమ పితరులతో ఆయన చేసిన నిబంధననూ, ఆయన తమకు నిర్ణయించిన ధర్మశాస్త్రాన్నీ విడిచి పెట్టి వ్యర్థమైన వాటిని చేశారు. “వాళ్ళ ఆచారాల ప్రకారం మీరు చెయ్యకూడదు” అని యెహోవా ఎవరి గురించి అయితే తమకు చెప్పాడో తమ చుట్టూ ఉన్న ఆ ప్రజల ఆచారాలనే వారు అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9993', '12', '17', '16', '¶ వారు తమ దేవుడైన యెహోవా ఆజ్ఞలన్నిటినీ అనుసరించకుండా రెండు దూడల పోత విగ్రహాలను చేసి దేవతాస్తంభాలు నిలబెట్టి, నక్షత్రాలనూ, బయలు దేవుణ్ణి పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9994', '12', '17', '17', 'ఇంకా, తమ కొడుకులనూ, కూతుళ్ళనూ దహన బలులుగా అర్పించి, భూతవైద్యం, మంత్రాలు, అలవాటు చేసుకుని యెహోవా దృష్టిలో చెడుతనం చెయ్యడానికి తమ్మును తాము అమ్ముకుని, ఆయనకు కోపం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9995', '12', '17', '18', 'కాబట్టి యెహోవా ఇశ్రాయేలు వాళ్ళ మీద చాలా కోపంతో తన ఎదుట నుంచి వాళ్ళను వెళ్లగొట్టాడు గనుక యూదా గోత్రం తప్ప ఇంక ఏ గోత్రమూ మిగలలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9996', '12', '17', '19', '¶ అయితే యూదా వారు కూడా తమ దేవుడైన యెహోవా ఆజ్ఞలను విడిచిపెట్టి ఇశ్రాయేలు వారు పెట్టుకొన్న కట్టడలనే అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9997', '12', '17', '20', 'అప్పుడు యెహోవా ఇశ్రాయేలు వంశస్థులను తృణీకరించి, వాళ్ళను బాధపెట్టి, దోపిడీగాళ్ళ చేతికి అప్పగించి, వాళ్ళను తన ఎదుట నుంచి వెళ్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9998', '12', '17', '21', '¶ ఆయన ఇశ్రాయేలు గోత్రాలను దావీదు సంతానం నుంచి విడగొట్టినప్పుడు వారు నెబాతు కొడుకు యరొబామును రాజుగా చేసుకున్నారు. యరొబాము ఇశ్రాయేలు వారు యెహోవాను అనుసరించకుండా, వారు ఆయన మీద తిరుగుబాటు చేసేలా చేసి, ఘోరమైన పాపం చెయ్యడానికి కారకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('9999', '12', '17', '22', 'ఇశ్రాయేలు వారు యరొబాము చేసిన పాపాల్లో దేన్నీ విడిచిపెట్టకుండా వాటిని అనుసరిస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10000', '12', '17', '23', 'తన సేవకులైన ప్రవక్తల ద్వారా యెహోవా చెప్పిన మాట ప్రకారం ఆయన ఇశ్రాయేలు వాళ్ళను తన ఎదుట నుంచి వెళ్ళగొట్టాడు. అందువల్ల వారు తమ స్వదేశం నుంచి అష్షూరు దేశానికి బందీలుగా వెళ్ళారు. ఈ రోజు వరకూ వారు అక్కడే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10001', '12', '17', '24', '¶ అష్షూరు రాజు బబులోను, కూతా, అవ్వా, హమాతు, సెపర్వయీము అనే తన దేశాల్లో నుంచి మనుషులను రప్పించి, ఇశ్రాయేలు వాళ్లకు బదులుగా షోమ్రోను పట్టణాల్లో వాళ్ళను ఉంచాడు. వారు షోమ్రోను ప్రాంతాన్ని స్వాధీనం చేసుకుని, ఆ పట్టణాల్లో కాపురం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10002', '12', '17', '25', 'అయితే వారు అలా ఉండడం ఆరంభించినప్పుడు వారు యెహోవా పట్ల భయభక్తులు లేని వారు గనుక యెహోవా వాళ్ళ మధ్యకు సింహాలను పంపాడు. అవి వాళ్ళల్లో కొంతమందిని చంపాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10003', '12', '17', '26', 'అప్పుడు వారు “మీరు పట్టుకొన్న షోమ్రోను పట్టణాల్లో మీరు ఉంచిన ప్రజలకు ఆ దేశపు దేవుని ఆచారాలు తెలియదు గనక ఆయన సింహాలను పంపించాడు. ఇశ్రాయేలు దేవుని ఆచారాలు వాళ్లకు తెలియని కారణంగా సింహాలు వాళ్ళను చంపుతున్నాయి” అని అష్షూరు రాజుతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10004', '12', '17', '27', '¶ అష్షూరు రాజు “అక్కడ నుంచి తెచ్చిన యాజకుల్లో ఒకణ్ణి మీరు అక్కడికి తీసుకెళ్ళండి. అతడు అక్కడికి వెళ్లి కాపురం ఉండి, ఆ దేశపు దేవుని ఆచారాలను వాళ్లకు నేర్పాలి” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10005', '12', '17', '28', 'అప్పుడు షోమ్రోనులోనుంచి వారు పట్టుకు వచ్చిన యాజకుల్లో ఒకడు వచ్చి బేతేలు ఊళ్ళో కాపురం ఉండి యెహోవా పట్ల భయభక్తులుగా ఉండవలసిన విధానాన్ని వాళ్లకు బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10006', '12', '17', '29', '¶ అయితే కొంతమంది ప్రజలు తమ సొంత దేవుళ్ళను పెట్టుకుని షోమ్రోనీయులు కట్టుకొన్న ఉన్నత స్థలాల మందిరాల్లో వాటిని ఉంచుకున్నారు. ఇంకా, వారు తమ తమ పట్టణాల్లో తమ కోసం దేవుళ్ళను తయారు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10007', '12', '17', '30', 'బబులోను వారు సుక్కో తు బెనోతు దేవుణ్ణి, కూతా వారు నెర్గలు దేవుణ్ణి, హమాతు వారు అషీమా దేవుణ్ణి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10008', '12', '17', '31', 'ఆవీయులు నిబ్హజు దేవుణ్ణి, తర్తాకు దేవుణ్ణి, ఎవరి దేవుళ్ళను వారు పెట్టుకుంటూ ఉన్నారు. సెపర్వీయులు తమ పిల్లలను ఆద్రమ్మెలెకు, అనెమ్మెలెకు అనే సెపర్వయీము దేవుళ్ళకు అగ్నిలో బలిగా అర్పిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10009', '12', '17', '32', '¶ ఆ ప్రజలు యెహోవాను కూడా పూజించారు. ఉన్నత స్థలాల్లో సామాన్యుల్లో కొంతమందిని యాజకులుగా చేసుకున్నారు. అ యాజకులు ప్రజల పక్షంగా ఆ ఉన్నత స్థలాల్లో కట్టిన మందిరాల్లో బలులు అర్పిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10010', '12', '17', '33', 'ఈ విధంగా వారు యెహోవా పట్ల భయభక్తులు చూపుతూనే, తాము ఏ ప్రజల్లో నుంచి వచ్చారో ఆ ప్రజల ఆచారాల ప్రకారం తమ దేవుళ్ళను కూడా పూజిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10011', '12', '17', '34', '¶ ఈ రోజు వరకూ తమ పూర్వాచారాల ప్రకారం వారు చేస్తున్నారు. ఇశ్రాయేలు అని పేరు పెట్టిన యాకోబు సంతానం, యెహోవా పట్ల భయభక్తులు చూపలేదు. ఆయన ఆజ్ఞాపించిన కట్టడలు గాని, విధులు గాని, ధర్మశాస్త్రం గాని, ఆజ్ఞల్లో దేనినీ గానీ అనుసరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10012', '12', '17', '35', 'ఆయన ఎవరితోనైతే నిబంధన చేసి “మీరు ఇతర దేవుళ్ళకు భయపడకూడదు. వాటికి మొక్కకూడదు. పూజ చేయకూడదు. బలులు అర్పించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10013', '12', '17', '36', 'ఎవరైతే మిమ్మల్ని ఐగుప్తు దేశం నుంచి గొప్ప బలప్రభావాలతో చాచిన తన బహువుతో బయటికి తెచ్చాడో ఆయన్నే మీరు పూజించాలి. ఆయనకే మొక్కాలి. ఆయనకే బలులు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10014', '12', '17', '37', 'శాశ్వతంగా మోషే మీకు రాసి ఇచ్చిన కట్టడలు, విధులు, అంటే ధర్మశాస్త్రం, ఆజ్ఞలు, అన్నీ మీరు పాటించాలి. ఇతర దేవుళ్ళకు భయపడ కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10015', '12', '17', '38', 'నేను మీతో చేసిన నిబంధన మర్చిపోకుండా, ఇతర దేవుళ్ళను పూజించకుండా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10016', '12', '17', '39', 'మీరు భయభక్తులు చూపవలసింది యెహోవా దేవుని పైనే. ఆయన మీ శత్రువుల బలం నుండి మిమ్మల్ని రక్షిస్తాడు” అని యెహోవా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10017', '12', '17', '40', '¶ అయినా వారు ఆయన మాట వినకుండా తాము గతంలో చేసినట్టే చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10018', '12', '17', '41', 'ఆ ప్రజలు ఆ విధంగా యెహోవా పట్ల భయ భక్తులు కలిగి ఉంటూనే, తమ చెక్కిన విగ్రహాలను కూడా పూజిస్తూ వచ్చారు. వారి పిల్లలూ, పిల్లల పిల్లలూ అలానే చేశారు. వారి పూర్వికులు చేసినట్టే ఈ రోజు వరకూ చేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10019', '12', '18', '1', '¶ ఇశ్రాయేలు రాజు, ఏలా కొడుకు హోషేయ పరిపాలనలో మూడో సంవత్సరంలో యూదా రాజు ఆహాజు కొడుకు హిజ్కియా ఏలడం ఆరంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10020', '12', '18', '2', 'అతడు 25 సంవత్సరాల వయస్సులో ఏలడం ఆరంభించి, యెరూషలేములో 29 సంవత్సరాలు ఏలాడు. అతని తల్లి పేరు అబీ. ఆమె జెకర్యా కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10021', '12', '18', '3', 'అతడు తన పూర్వికుడైన దావీదు ఆదర్శాన్ని అనుసరించి, యెహోవా దృష్టిలో ఏది సరైనదో అది చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10022', '12', '18', '4', '¶ ఉన్నత స్థలాలను తొలగించి, విగ్రహాలను పగలగొట్టి, దేవతా స్తంభాలను పడగొట్టాడు. మోషే చేసిన ఇత్తడి సర్పాన్ని ముక్కలు ముక్కలు చేశాడు. దానికి ఇశ్రాయేలీయులు “నెహుష్టాను” అని పేరు పెట్టి, దానికి ధూపం వేసేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10023', '12', '18', '5', 'అతడు ఇశ్రాయేలీయుల దేవుడైన యెహోవాలో విశ్వాసం ఉంచినవాడు. అతని తరువాత వచ్చిన యూదా రాజుల్లోనైనా, అతని పూర్వికులైన రాజుల్లోనైనా అతనితో సమానుడు ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10024', '12', '18', '6', '¶ అతడు యెహోవాకు నమ్మకంగా ఉండి, ఆయన్ను వెంబడించడంలో వెనుతిరగకుండా, ఆయన మోషేకు ఆజ్ఞాపించిన ఆజ్ఞలన్నీ పాటిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10025', '12', '18', '7', 'కాబట్టి, యెహోవా అతనికి తోడుగా ఉన్నాడు. తాను వెళ్లిన ప్రతిచోటా అతడు జయం పొందాడు. అతడు అష్షూరు రాజుకు లోబడలేదు. అతని మీద తిరగబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10026', '12', '18', '8', 'ఇంకా గాజా పట్టణం, దాని సరిహద్దుల వరకూ బురుజులనుండి ప్రాకారాల వరకూ ఫిలిష్తీయులపై దాడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10027', '12', '18', '9', '¶ రాజైన హిజ్కియా పరిపాలనలో నాలుగో సంవత్సరంలో, ఇశ్రాయేలు రాజు ఏలా కొడుకు హోషేయ పరిపాలనలో ఏడో సంవత్సరంలో, అష్షూరురాజు షల్మనేసెరు షోమ్రోను పట్టణంపై దండెత్తి దాన్ని చుట్టుముట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10028', '12', '18', '10', 'మూడు సంవత్సరాలకు అష్షూరీయులు దాన్ని చేజిక్కించుకున్నారు. హిజ్కియా పరిపాలనలో ఆరో సంవత్సరంలో, ఇశ్రాయేలు రాజు హోషేయ పరిపాలనలో తొమ్మిదో సంవత్సరంలో షోమ్రోను పట్టణం శత్రువుల వశం అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10029', '12', '18', '11', '¶ ఇశ్రాయేలు వారు తమ దేవుడైన యెహోవా చెప్పిన మాట వినకుండా ఆయన నిబంధనకూ, ఆయన సేవకుడైన మోషే ఆజ్ఞాపించిన దానంతటికీ లోబడలేదు. వాటిని అతిక్రమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10030', '12', '18', '12', 'అష్షూరు రాజు ఇశ్రాయేలు వాళ్ళను అష్షూరు దేశానికి తీసుకెళ్ళి, గోజాను నది దగ్గర ఉన్న హాలహు, హాబోరు అనే పట్టణాల్లో, మాదీయుల పట్టణాల్లో వాళ్ళను ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10031', '12', '18', '13', '¶ హిజ్కియా రాజు పరిపాలనలో 14 వ సంవత్సరంలో అష్షూరురాజు సన్హెరీబు యూదా దేశంలో ఉన్న ప్రాకారాలున్న పట్టాణాలన్నిటి మీద దాడి చేసి వాటిని చేజిక్కించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10032', '12', '18', '14', 'యూదారాజు హిజ్కియా, లాకీషు పట్టణంలో ఉన్న అష్షూరు రాజు దగ్గరికి వార్తాహరులను పంపి “నావల్ల తప్పు జరిగింది. నా దగ్గర నుంచి నీవు వెనక్కి వెళ్ళిపోతే నీవు నా మీద మోపిన దాన్ని నేను భరిస్తాను” అని వార్త పంపించాడు. అష్షూరురాజు 600 మణుగుల వెండి, 60 మణుగుల బంగారం యూదా రాజు హిజ్కియా చెల్లించాలని విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10033', '12', '18', '15', 'కాబట్టి హిజ్కియా యెహోవా మందిరంలో, రాజనగరంలో, వస్తువుల రూపంలో ఉన్న వెండి అంతా అతనికి ఇచ్చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10034', '12', '18', '16', '¶ ఇంకా ఆ కాలంలో హిజ్కియా దేవాలయపు తలుపులకున్న బంగారం, తాను కట్టించిన స్తంభాలకున్న బంగారం తీయించి అష్షూరు రాజుకిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10035', '12', '18', '17', '¶ కాని, అష్షూరు రాజు తర్తాను, రబ్సారీసు, రబ్షాకేనులను లాకీషు పట్టణం నుంచి యెరూషలేములో ఉన్న హిజ్కియా రాజుపైకి పెద్ద సైన్యంతో పంపాడు. వారు యెరూషలేముపై దండెత్తి చాకిరేవు మార్గంలో ఉన్న మెరక కొలను కాలవ దగ్గర ప్రవేశించి, అక్కడ ఉండి రాజును పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10036', '12', '18', '18', 'హిల్కీయా కొడుకూ, గృహ నిర్వాహకుడూ అయిన ఎల్యాకీము, శాస్త్రి షెబ్నా, రాజ్య లేఖనాల అధికారి అయిన ఆసాపు కొడుకు యోవాహు వాళ్ళ దగ్గరికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10037', '12', '18', '19', '¶ అప్పుడు రబ్షాకే వాళ్ళతో అష్షూరురాజు హిజ్కియాతో చెప్పమన్నది ఈ విధంగా వినిపించాడు. “నీకున్న ఈ ధైర్యానికి ఆధారం ఏంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('10038', '12', '18', '20', 'యుద్ధం విషయంలో నీ ఆలోచన, నీ బలం అన్నీ వట్టి మాటలే. నా మీద తిరుగుబాటు చెయ్యడానికి నీకు ధైర్యం ఇచ్చింది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('10039', '12', '18', '21', 'నలిగిన రెల్లులాంటి ఈ ఐగుప్తును నమ్ముకుంటున్నావు. కాని, ఎవరైనా దాని మీద ఆనుకుంటే అది అతని చేతికి గుచ్చుకుని లోపలికి దిగుతుంది. అతన్ని నమ్ముకున్న వాళ్ళందరికీ ఐగుప్తురాజు ఫరో అలాంటివాడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10040', '12', '18', '22', '¶ మా దేవుడు యెహోవాను మేము నమ్ముకుంటున్నాము, అని ఒకవేళ మీరు నాతో చెప్తారేమో. యెరూషలేములో ఉన్న ఈ బలిపీఠం దగ్గర మాత్రమే మీరు నమస్కారం చెయ్యాలని యూదా వాళ్ళకూ, యెరూషలేము వాళ్ళకూ ఆజ్ఞ ఇచ్చి, హిజ్కియా ఎవరి ఉన్నత స్థలాలూ, బలిపీఠాలూ పడగొట్టాడో ఆయనే గదా యెహోవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('10041', '12', '18', '23', 'కాబట్టి, నా యజమాని అష్షూరు రాజు పక్షంగా నిన్ను సవాలు చేస్తున్నాను. చాలినంత మంది రౌతులు నీ దగ్గర ఉంటే రెండువేల గుర్రాలు నేను నీకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10042', '12', '18', '24', '¶ అలా ఐతే నీవు నా యజమాని సేవకుల్లో అతి తక్కువ వాడైన ఒక్క అధిపతినైనా ఎలా ఎదిరించగలవు? రథాలూ, రౌతులూ పంపుతాడని ఐగుప్తురాజును నీవు ఆశ్రయించావు గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('10043', '12', '18', '25', 'యెహోవా ఇష్టం లేకుండానే ఈ దేశంపై యుద్ధం చేసి నాశనం చెయ్యడానికి నేను వచ్చానా? ‘ఆ దేశంపై దాడి చేసి నాశనం చెయ్యి’ అని యెహోవాయే నాకు ఆజ్ఞ ఇచ్చాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10044', '12', '18', '26', '¶ రబ్షాకేతో హిల్కీయా కొడుకు ఎల్యాకీము, షెబ్నా, యోవాహు ఇలా అన్నారు. “నీ దాసులమైన మాకు సిరియా భాష తెలుసు గనుక ఆ భాషలో మాట్లాడండి. ప్రాకారాల మీద ఉన్న ప్రజలకు తెలిసిన యూదుల భాషలో దయచేసి మాట్లాడొద్దు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10045', '12', '18', '27', 'రబ్షాకే “ఈ మాటలు చెప్పడానికి నీ యజమాని దగ్గరకూ, నీ దగ్గరికి మాత్రమేనా నా యజమాని నన్ను పంపింది? త్వరలో మీతో పాటు తమ మలం తిని తమ మూత్రం తాగాల్సిన ఈ ప్రాకారాల మీద కూర్చున్న వాళ్ళ దగ్గరికి కూడా నన్ను పంపాడు గదా” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10046', '12', '18', '28', '¶ అతడు పెద్ద స్వరంతో యూదుల భాషలో “మహారాజైన అష్షూరురాజు చెప్పిన మాటలు వినండి. రాజు చెప్పదేమంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('10047', '12', '18', '29', 'హిజ్కియా వల్ల మోసపోకండి. నా చేతిలోనుంచి మిమ్మల్ని విడిపించడానికి అతనికి శక్తి చాలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10048', '12', '18', '30', 'యెహోవా పేరట మిమ్మల్ని నమ్మించి, ‘యెహోవా మనలను విడిపిస్తాడు, ఈ పట్టణం అష్షూరురాజు చేతికి చిక్కదు’ అని హిజ్కియా చెప్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10049', '12', '18', '31', '¶ హిజ్కియా చెప్పిన మాట మీరు నమ్మవద్దు. అష్షూరురాజు చెప్పేదేమంటే, నాతో సంధి చేసుకుని మీరు బయటికి నా దగ్గరికి వస్తే, మీలో ప్రతి మనిషీ తన సొంత ద్రాక్షచెట్టు ఫలం, తన అంజూరపు చెట్టు ఫలం తింటూ, తన సొంత బావిలో నీళ్లు తాగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10050', '12', '18', '32', 'ఆ తరువాత మీరు చనిపోకుండా బ్రతికేలా మేము వచ్చి మీ దేశం లాంటి దేశానికీ, అంటే గోదుమలు, ద్రాక్షారసం ఉన్న దేశానికీ, ఆహారం, ద్రాక్షచెట్లు ఉన్న దేశానికీ, ఒలీవ నూనె, తేనె ఉన్న దేశానికీ మిమ్మల్ని తీసుకు పోతాము. అక్కడ మీరు సుఖంగా ఉంటారు. కాబట్టి, యెహోవా మిమ్మల్ని విడిపిస్తాడని హిజ్కియా మీకు బోధించే మాటలు వినొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10051', '12', '18', '33', '¶ వివిధ ప్రజల దేవుళ్లలో ఎవరైనా తమ దేశాన్ని అష్షూరురాజు చేతిలోనుంచి విడిపించారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('10052', '12', '18', '34', 'హమాతు దేవుళ్ళు ఏమయ్యారు? అర్పాదు దేవుళ్ళు ఏమయ్యారు? సెపర్వయీము దేవుళ్ళు ఏమయ్యారు? హేన ఇవ్వా అనే వాళ్ళ దేవుళ్ళు ఏమయ్యారు? (షోమ్రోను దేశపు) దేవుళ్ళు మా చేతిలోనుంచి షోమ్రోనును విడిపించారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('10053', '12', '18', '35', 'మా చేతిలోనుంచి యెహోవా యెరూషలేమును విడిపిస్తాడు అనడానికి, వివిధ దేశాల దేవుళ్లలో ఎవరైనా తమ దేశాన్ని మా చేతిలోనుంచి విడిపించిన సందర్భం ఉందా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10054', '12', '18', '36', '¶ అయితే అతనికి జవాబు ఇవ్వొద్దని రాజు చెప్పిన కారణంగా ప్రజలు ఏమాత్రం మాట్లాడకుండా మౌనంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10055', '12', '18', '37', 'గృహ నిర్వాహకుడైన హిల్కీయా కొడుకు ఎల్యాకీము, శాస్త్రి షెబ్నా, రాజ్య లేఖనాల అధిపతి ఆసాపు కొడుకు యోవాహు, బట్టలు చింపుకుని హిజ్కియా దగ్గరికి వచ్చి, రబ్షాకే పలికిన మాటలన్నీ తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10056', '12', '19', '1', '¶ వాళ్ళ నివేదిక హిజ్కియా విన్నప్పుడు, తన బట్టలు చింపుకుని గోనెపట్ట కట్టుకుని యెహోవా మందిరానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10057', '12', '19', '2', 'గృహ నిర్వాహకుడైన ఎల్యాకీమునూ, శాస్త్రి షెబ్నానూ, యాజకుల్లో పెద్దలనూ, ప్రవక్త అయిన ఆమోజు కొడుకు యెషయా దగ్గరికి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10058', '12', '19', '3', '¶ వీళ్ళు గోనెపట్ట కట్టుకుని అతని దగ్గరికి వచ్చి అతనితో “హిజ్కియా చెప్పేదేమంటే, ఇది కష్టం, శిక్ష, దూషణల దినం. పిల్లలు పుట్టే సమయం వచ్చింది, కాని కనడానికి శక్తి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10059', '12', '19', '4', 'జీవం కలిగిన దేవుణ్ణి దూషించడానికి అష్షూరు రాజైన తన యజమాని పంపిన రబ్షాకే పలికిన మాటలన్నీ నీ దేవుడైన యెహోవా ఒకవేళ విని, నీ దేవుడైన యెహోవా విన్న ఆ మాటలను బట్టి ఆయన అష్షూరురాజును గద్దించొచ్చు. కాబట్టి ఇక్కడ మిగిలి ఉన్న వాళ్ళ కోసం నీవు ప్రార్థన చెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('10060', '12', '19', '5', '¶ రాజైన హిజ్కియా సేవకులు యెషయా దగ్గరికి వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10061', '12', '19', '6', 'యెషయా వాళ్ళతో “మీ యజమానికి ఈ మాట తెలియజేయండి. యెహోవా చెప్పేదేమంటే, అష్షూరురాజు పనివారు నన్ను దూషిస్తూ పలికిన ఆ మాటలు నీవు విని భయపడొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10062', '12', '19', '7', 'అతనిలో ఒక ఆత్మను నేను పుట్టిస్తాను. అతడు అ వదంతి విని తన దేశానికి వెళ్ళిపోతాడు. అతని దేశంలో అతన్ని కత్తితో చంపుతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10063', '12', '19', '8', '¶ అష్షూరురాజు లాకీషు పట్టణాన్ని విడిచి వెళ్లి లిబ్నా మీద యుద్ధం చేస్తూ ఉన్నప్పుడు, రబ్షాకే వెళ్లి అతన్ని కలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10064', '12', '19', '9', 'అప్పుడు, కూషురాజు తిర్హాకా తన మీద యుద్ధం చెయ్యడానికి వచ్చాడని అష్షూరు రాజు విన్నాడు. అతడు ఇంకొకసారి హిజ్కియా దగ్గరికి వార్తాహరులను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10065', '12', '19', '10', '¶ “యూదారాజు హిజ్కియాతో ఈ విధంగా చెప్పండి. యెరూషలేము అష్షూరురాజు చేతికి చిక్కదు అని చెప్పి నీవు నమ్ముకొన్న నీ దేవుడి వల్ల మోసపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10066', '12', '19', '11', 'చూడు, అష్షూరు రాజులు అన్ని దేశాలను పూర్తిగా నాశనం చేసిన సంగతి నీకు వినబడింది గదా, నీవు మాత్రం తప్పించుకోగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('10067', '12', '19', '12', '¶ నా పూర్వికులు నాశనం చేసిన గోజాను, హారాను, రెజెపు ప్రజలు గానీ, తెలశ్శారులో ఉన్న ఏదెనీయులు గానీ, తమ దేవుళ్ళ సాయం వల్ల తప్పించుకున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('10068', '12', '19', '13', 'హమాతు రాజు ఏమయ్యాడు? అర్పాదు, సెపర్వియీము, హేన, ఇవ్వా అనే పట్టణాల రాజులు ఏమయ్యారు?” అని వార్త పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10069', '12', '19', '14', '¶ హిజ్కియా వార్తాహరుల చేతిలోనుంచి ఆ ఉత్తరం తీసుకుని చదివి, యెహోవా మందిరంలోకి వెళ్లి, యెహోవా సన్నిధిలో దాన్ని విప్పి పరిచి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10070', '12', '19', '15', 'యెహోవా సన్నిధిలో ప్రార్థన చేస్తూ “యెహోవా, కెరూబుల మధ్య నివాసం ఉన్న ఇశ్రాయేలీయుల దేవా, భూమినీ ఆకాశాన్ని సృష్టించిన అద్వితీయ దేవా, నీవు లోకంలో ఉన్న అన్ని రాజ్యాలకూ దేవుడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10071', '12', '19', '16', '¶ యెహోవా, ఆలకించు. యెహోవా, కళ్ళు తెరచి చూడు. సజీవ దేవుడివైన నిన్ను దూషించడానికి సన్హెరీబు పంపినవాడి మాటలు ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10072', '12', '19', '17', 'యెహోవా, అష్షూరురాజులు ఆ ప్రజలను, వాళ్ళ దేశాలను పాడు చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('10073', '12', '19', '18', 'వాళ్ళ దేవుళ్ళను అగ్నిలో వేసిన మాట నిజమే. ఆ రాజ్యాల దేవుళ్ళు నిజమైన దేవుళ్ళు కాదు. అవి మనుషుల చేసిన కర్రలు, రాళ్లే. కాబట్టి వారు వాటిని నాశనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10074', '12', '19', '19', '¶ యెహోవా మా దేవా, లోకంలో ఉన్న మనుషులందరూ నువ్వే నిజంగా అద్వితీయ దేవుడవైన యెహోవావని తెలుసుకునేలా అతని చేతిలోనుంచి మమ్మల్ని రక్షించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10075', '12', '19', '20', '¶ అప్పుడు ఆమోజు కొడుకు యెషయా హిజ్కియా దగ్గరికి వార్త పంపుతూ “ఇశ్రాయేలీయుల దేవుడైన యెహోవా చెప్పేదేమంటే, అష్షూరురాజు సన్హెరీబు విషయంలో నీవు నా ఎదుట చేసిన ప్రార్థన నేను అంగీకరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10076', '12', '19', '21', 'అతని గురించి యెహోవా చెప్పేదేమంటే, సీయోను కుమారి కన్యక నిన్ను తిరస్కరిస్తున్నది. నిన్ను హేళన చేస్తూ ఉంది. యెరూషలేము కుమారి నిన్ను చూసి తల ఊపుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10077', '12', '19', '22', 'నీవు ఎవర్ని తిరస్కరించావు? ఎవర్ని దూషించావు? నీవు గర్వించి ఎవర్ని భయపెట్టావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('10078', '12', '19', '23', 'ఇశ్రాయేలీయుల పవిత్ర దేవుణ్ణి కాదా? నీ వర్తమానికుల చేత యెహోవాను తిరస్కరించి పలికించిన మాటలు ఇవే గదా. నా రథాల సమూహంతో నేను పర్వత శిఖరాలకూ, లెబానోను కొండల ఎత్తులకూ, ఎక్కాను. ఎత్తుగల దాని దేవదారు వృక్షాలనూ, శ్రేష్ఠమైన సరళ వృక్షాలనూ నరికాను. దూరపు సరిహద్దుల్లో ఉన్న సత్రాల్లోకీ, ఫలాలకు క్షేత్రమైన అడవిలోకీ ప్రవేశించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10079', '12', '19', '24', 'నేను బావులు తవ్వి, పరుల నీళ్లు పానం చేశాను. నా అరకాలి కింద నేను ఐగుప్తు నదులన్నిటినీ ఎండిపోజేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10080', '12', '19', '25', 'నేనే పూర్వకాలంలోనే దీన్ని కలగచేశాననీ, పురాతన కాలంలోనే దీన్ని నిర్ణయించాననీ నీకు వినబడలేదా? ప్రాకారాలున్న పట్టణాలను నీవు పాడు దిబ్బలుగా చెయ్యడం నావల్లే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10081', '12', '19', '26', 'కాబట్టి వాటి కాపురస్థులు బలహీనులై జడిసి, విభ్రాంతి పొంది, పొలంలో ఉన్న గడ్డిలా, కాడలు లేని చేలలా అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10082', '12', '19', '27', 'నీవు కూర్చోవడం, బయలుదేరడం, లోపలికి రావడం, నా మీద వేసే రంకెలూ అన్నీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10083', '12', '19', '28', 'నా మీద నీవు వేసే రంకెలూ, నీవు చేసిన గొడవ నా చెవుల్లో పడింది గనుక నా గాలాన్ని నీ ముక్కుకు తగిలిస్తాను. నా కళ్ళెం నీ నోట్లో పెట్టి నిన్ను మళ్ళిస్తాను. నీవు వచ్చిన దారిలోనే నిన్ను మళ్ళిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10084', '12', '19', '29', '¶ హిజ్కియా, నీకిదే సూచన. ఈ సంవత్సరంలో దానంతట అదే పండే ధాన్యం, రెండో సంవత్సరంలో దాని నుంచి వచ్చే ధాన్యం మీరు తింటారు. మూడో సంవత్సరంలో మీరు విత్తనం విత్తి చేలు కోస్తారు. ద్రాక్షతోటలు నాటి వాటి ఫలం అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10085', '12', '19', '30', 'యూదా వంశంలో తప్పించుకొన్న శేషం ఇంకా కిందకు వేరు తన్ని పైకి ఎదిగి ఫలిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10086', '12', '19', '31', 'ఆ మిగిలిన వారు యెరూషలేములోనుంచి బయలు దేరుతారు. తప్పించుకొన్నవారు సీయోను కొండలోనుంచి బయలు దేరుతారు. సైన్యాలకు అధిపతి అయిన యెహోవా ఆసక్తి దీన్ని నెరవేరుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10087', '12', '19', '32', '¶ కాబట్టి అష్షూరు రాజు గురించి యెహోవా చెప్పేదేమంటే, అతడు ఈ పట్టణంలోకి రాడు. దానిమీద ఒక్క బాణమైనా వెయ్యడు. ఒక్క డాలైనా దానికి చూపించడు. దాని ఎదుట ముట్టడి దిబ్బ కట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10088', '12', '19', '33', 'ఈ పట్టణం లోపలికి రాకుండా, తాను వచ్చిన దారిలోనే అతడు తిరిగి వెళ్ళిపోతాడు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10089', '12', '19', '34', 'నా నిమిత్తమూ, నా సేవకుడైన దావీదు నిమిత్తమూ, నేను ఈ పట్టణాన్ని కాపాడి రక్షిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('10090', '12', '19', '35', '¶ ఆ రాత్రే యెహోవా దూత బయలుదేరి అష్షూరు వాళ్ళ శిబిరంలోకి వెళ్లి 1, 85,000 మందిని హతం చేశాడు. ఉదయాన ప్రజలు లేచి చూసినప్పుడు వాళ్ళందరూ శవాలై చచ్చి పడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10091', '12', '19', '36', 'అష్షూరురాజు సన్హెరీబు వెనక్కి తిరిగి, నీనెవె పట్టణానికి వెళ్ళిపోయి అక్కడ నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10092', '12', '19', '37', 'అతడు నిస్రోకు అనే తన దేవుడు మందిరంలో మొక్కుతూ ఉన్నప్పుడు, అతని కొడుకులు అద్రమ్మెలెకు, షరెజెరు కత్తితో అతన్ని చంపి అరారాతు దేశంలోకి తప్పించుకు పారిపోయారు. అప్పుడు అతని కొడుకు ఏసర్హద్దోను అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10093', '12', '20', '1', '¶ ఆ రోజుల్లో, హిజ్కియాకు జబ్బు చేసి చావుబతుకుల్లో ఉన్నాడు. ఆమోజు కొడుకూ ప్రవక్త అయిన యెషయా అతని దగ్గరికి వచ్చి “నీవు చనిపోతున్నావు. ఇక బ్రతకవు గనుక నీవు నీ ఇల్లు చక్కబెట్టుకోమని యెహోవా చెప్తున్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10094', '12', '20', '2', 'హిజ్కియా తన ముఖాన్ని గోడవైపు తిప్పుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10095', '12', '20', '3', '“యెహోవా, యథార్థ హృదయంతో, సత్యంతో నీ సన్నిధిలో నేనెలా నడుచుకున్నానో, నీ దృష్టిలో అనుకూలంగా అంతా నేనెలా జరిగించానో కృపతో జ్ఞాపకం చేసుకో” అని కన్నీళ్ళతో యెహోవాను ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10096', '12', '20', '4', '¶ యెషయా మధ్య ప్రాంగణంలోనుంచి అవతలకు వెళ్లకముందే యెహోవా వాక్కు అతనికి ప్రత్యక్షమై,');
INSERT INTO `bible_verses_te_irv` VALUES ('10097', '12', '20', '5', '“నీవు మళ్ళీ నా ప్రజలకు అధిపతి అయిన హిజ్కియా దగ్గరికి వెళ్లి, అతనితో ఇలా చెప్పు. నీ పితరుడు దావీదుకు దేవుడైన యెహోవా నీకు చెప్పేదేమంటే, నీవు కన్నీళ్లు విడవడం చూశాను. నేను నీ ప్రార్థన అంగీకరించాను. నేను నిన్ను బాగు చేస్తాను. మూడో రోజు నీవు యెహోవా మందిరానికి ఎక్కి వెళ్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10098', '12', '20', '6', '¶ ఇంకొక 15 సంవత్సరాల ఆయుష్షు నీకు ఇస్తాను. ఇంకా నా కోసం, నా సేవకుడైన దావీదు కోసం ఈ పట్టణాన్ని నేను కాపాడుతూ, నిన్నూ, ఈ పట్టాణాన్నీ, అష్షూరు రాజు చేతిలో పడకుండా నేను విడిపిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10099', '12', '20', '7', 'తరువాత యెషయా “అంజూరపుపళ్ళ ముద్ద తెప్పించండి” అని చెప్పాడు. వారు దాన్ని తెచ్చి కురుపు మీద వేసిన తరువాత అతడు బాగు పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10100', '12', '20', '8', '¶ “యెహోవా నన్ను స్వస్థపరుస్తాడు అనడానికీ, నేను మూడో రోజు ఆయన మందిరానికి ఎక్కి వెళ్తాననడానికీ, సూచన ఏంటి?” అని హిజ్కియా యెషయాను అడిగాడు. యెషయా');
INSERT INTO `bible_verses_te_irv` VALUES ('10101', '12', '20', '9', '“తాను చెప్పిన మాట యెహోవా నెరవేరుస్తాడు అనడానికి ఆయన ఇచ్చిన సూచన ఏమంటే, నీడ పది మెట్లు ముందుకు నడవాలా? లేక అది పదిమెట్లు వెనక్కు నడవాలా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10102', '12', '20', '10', '¶ అందుకు హిజ్కియా “నీడ పది మెట్లు ముందుకు నడవడం తేలికే. కాని నీడ పది గడులు వెనక్కి నడవాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10103', '12', '20', '11', 'ప్రవక్త అయిన యెషయా యెహోవాను ప్రార్థించగా ఆయన ఆహాజు గడియారపు పలక మీద పది మెట్లు ముందుకు నడిచిన నీడ పది మెట్లు వెనక్కి వెళ్ళేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10104', '12', '20', '12', '¶ ఆ కాలంలో బబులోనురాజు, బలదాను కొడుకు అయిన బెరోదక్ బలదాను హిజ్కియా జబ్బుగా ఉన్నాడన్న విషయం తెలిసి, ఉత్తరం రాసి కానుకలు ఇచ్చి రాయబారులను అతని దగ్గరికి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10105', '12', '20', '13', 'వర్తమానికులు వచ్చారన్న మాట హిజ్కియా విని వాళ్ళను లోపలికి రప్పించి, తన రాజనగరంలోనూ, రాజ్యంలోనూ ఉన్న అన్ని వస్తువుల్లో, దేనినీ దాచకుండా, తన వస్తువులు ఉన్న కొట్టూ, వెండి బంగారాలూ, సుగంధ ద్రవ్యాలూ, సువాసన తైలం, ఆయుధశాల, తన వస్తువుల్లో ఉన్నవన్నీ వాళ్లకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10106', '12', '20', '14', '¶ తరువాత ప్రవక్త అయిన యెషయా హిజ్కియా రాజు దగ్గరికి వచ్చి “ఆ మనుషులు ఏమన్నారు? నీ దగ్గరికి ఎక్కడ నుంచి వచ్చారు?” అని అడిగాడు. హిజ్కియా “బబులోను అనే దూరదేశం నుంచి వారు వచ్చారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10107', '12', '20', '15', '“నీ ఇంట్లో వారు ఏమేమి చూశారు?” అని అతడు అడిగాడు. హిజ్కియా “నా వస్తువుల్లో దేన్నీ దాచకుండా నా ఇంట్లో ఉన్నవన్నీ నేను వాళ్లకు చూపించాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10108', '12', '20', '16', '¶ అప్పుడు యెషయా హిజ్కియాతో “యెహోవా చెప్పే మాట విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10109', '12', '20', '17', 'రానున్న రోజుల్లో ఏమీ మిగులకుండా నీ రాజనగరులో ఉన్నవన్నీ, ఈ రోజు వరకూ నీ పూర్వికులు సమకూర్చి దాచిపెట్టినదంతా, వారు బబులోను పట్టణానికి తీసుకుని వెళ్ళిపోతారని యెహోవా చెప్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10110', '12', '20', '18', 'ఇంకా నీ కడుపున పుట్టిన నీ కొడుకుల సంతతిని వారు బబులోను రాజు నగరానికి తీసుకు వెళ్తారు. అక్కడ వారు నపుంసకులు అవుతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10111', '12', '20', '19', '¶ అందుకు హిజ్కియా “నీవు తెలియజేసిన యెహోవా ఆజ్ఞ ప్రకారం జరగడం మంచిదే. నా కాలంలో మాత్రం సమాధానం, స్థిరత్వం ఉంటాయి కదా?” అని యెషయాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10112', '12', '20', '20', 'హిజ్కియా చేసిన ఇతర పనులు గురించీ, అతని పరాక్రమం అంతటి గురించీ, అతడు కొలను తవ్వించి, కాలువ వేయించి పట్టణంలోకి నీళ్లు రప్పించిన దాన్ని గురించీ, యూదారాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10113', '12', '20', '21', 'హిజ్కియా తన పూర్వీకులతోబాటు చనిపోయాడు. అతని కొడుకు మనష్షే అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10114', '12', '21', '1', '¶ మనష్షే పరిపాలన ఆరంభించినప్పుడు అతని వయసు 12 సంవత్సరాలు. అతడు యెరూషలేములో 55 సంవత్సరాలు ఏలాడు. అతని తల్లిపేరు హెప్సిబా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10115', '12', '21', '2', 'అతడు యెహోవా దృష్టిలో చెడుతనం జరిగిస్తూ, ఇశ్రాయేలీయుల ఎదుట నిలవలేకుండా యెహోవా వెళ్లగొట్టిన ప్రజలు చేసినట్లు అసహ్యమైన పనులు చేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10116', '12', '21', '3', 'తన తండ్రి హిజ్కియా పడగొట్టిన ఉన్నత స్థలాలు అతడు మళ్ళీ కట్టించి, బయలు దేవుడుకు బలిపీఠాలు కట్టించి ఇశ్రాయేలురాజు అహాబు చేసినట్టు దేవతాస్తంభాలు చేయించి, నక్షత్రాలకు మొక్కి, వాటిని పూజిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10117', '12', '21', '4', '¶ ఇంకా “నా పేరు యెరూషలేములో శాశ్వతంగా ఉంచుతాను” అని యెహోవా చెప్పిన ఆ యెరూషలేములో అతడు యెహోవా మందిరంలో బలిపీఠాలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10118', '12', '21', '5', 'ఇంకా, యెహోవా మందిరానికి ఉన్న రెండు ప్రాంగణాల్లో ఆకాశ నక్షత్రాలకు అతడు బలిపీఠాలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10119', '12', '21', '6', 'అతడు తన కొడుకును దహన బలిగా అర్పించి జ్యోతిష్యం, శకునాలు అలవాటు చేసి, చనిపోయిన ఆత్మలతో మాట్లాడే వాళ్ళతో, సోదె చెప్పే వాళ్ళతో సాంగత్యం చేశాడు. ఈ విధంగా అతడు యెహోవా దృష్టిలో ఎంతో చెడుతనం జరిగిస్తూ ఆయనకు కోపం పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10120', '12', '21', '7', '¶ యెహోవా దావీదుకు, అతని కొడుకు సొలొమోనుకు ఆజ్ఞ ఇచ్చి “ఈ మందిరంలో ఇశ్రాయేలు గోత్రస్దానాల్లో నుంచి నేను కోరుకున్న ఈ యెరూషలేములో నా పేరు ఎల్లకాలం ఉంచుతాను” అని దేన్నీ గురించి చెప్పాడో ఆ యెహోవా మందిరంలో తాను చేయించిన అషేరా రూపాన్ని పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10121', '12', '21', '8', 'ఇంకా “ఇశ్రాయేలీయులకు నేను ఆజ్ఞాపించిన దానంతటినీ నా సేవకుడు మోషే వాళ్లకు రాసి ఇచ్చిన ధర్మశాస్త్రాన్నీ వారు పాటిస్తే, వాళ్ళ పితరులకు నేనిచ్చిన దేశంలో నుంచి వాళ్ళ పాదాలు ఇంక తొలగి పోనివ్వను” అని యెహోవా చెప్పిన మాట వినకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('10122', '12', '21', '9', 'ఇశ్రాయేలీయుల ఎదుట నిలబడకుండా యెహోవా నాశనం చేసిన ప్రజలు జరిగించిన చెడుతనాన్ని మించిన చెడుతనం చేసేలా మనష్షే వాళ్ళను పురిగొల్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10123', '12', '21', '10', '¶ అయితే, యెహోవా తన సేవకులైన ప్రవక్తల ద్వారా మాట్లాడుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10124', '12', '21', '11', '“యూదా రాజు మనష్షే ఈ అసహ్యమైన పనులు చేసి, తన ముందున్న అమోరీయులను మించిన చెడునడత కనుపరచి, తాను పెట్టుకొన్న విగ్రహాల వల్ల యూదావారు పాపం చెయ్యడానికి కారకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10125', '12', '21', '12', 'కాబట్టి, ఇశ్రాయేలీయుల దేవుడైన యెహోవా చెప్పేదేమంటే, వినేవాళ్ళకు రెండు చెవులూ గింగురుమనేంత కీడు యెరూషలేము మీదకీ, యూదావాళ్ళ మీదకీ రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10126', '12', '21', '13', '¶ నేను షోమ్రోనును కొలిచిన నూలు, అహాబు కుటుంబీకులను సరి చూసిన మట్టపు గుండు యెరూషలేము మీద సాగలాగుతాను. ఒకడు పళ్ళెం తుడిచేటప్పుడు దాన్ని బోర్లించి తుడిచినట్టు నేను యెరూషలేమును తుడిచివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10127', '12', '21', '14', 'ఇంకా, నా స్వాస్ధ్యంలో మిగిలిన వాళ్ళను నేను తోసివేసి, వాళ్ళ శత్రువుల చేతికి వాళ్ళను అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10128', '12', '21', '15', 'వారు తమ పూర్వికులు ఐగుప్తు దేశంలోనుంచి వచ్చిన రోజునుంచి ఈ రోజు వరకూ నా దృష్టికి కీడు చేసి నాకు కోపం పుట్టిస్తున్నారు గనుక వారు తమ శత్రువులందరివల్ల దోపిడీకి గురై నష్టం పొందుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('10129', '12', '21', '16', '¶ ఇంకా మనష్షే యెహోవా దృష్టిలో చెడునడత నడిచి, యూదావాళ్ళను పాపంలో దింపడమే కాకుండా యెరూషలేమును ఈ మూల నుంచి ఆ మూల వరకూ రక్తంతో నిండేలా నిరపరాధుల రక్తాన్ని ఒలికించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10130', '12', '21', '17', 'మనష్షే చేసిన ఇతర పనుల గురించి, అతడు చేసిన దానంతటి గురించి, అతని దోషం గురించి యూదారాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10131', '12', '21', '18', 'మనష్షే తన పూర్వీకులతో బాటు చనిపోయిన తరువాత, ఉజ్జా తోటలో తన ఇంటి దగ్గర అతణ్ణి సమాధి చేశారు. అతని కొడుకు ఆమోను అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10132', '12', '21', '19', '¶ ఆమోను పరిపాలన ఆరంభించినప్పుడు అతని వయస్సు 22 సంవత్సరాలు. అతడు యెరూషలేములో రెండు సంవత్సరాలు ఏలాడు. అతని తల్లి పేరు మెషుల్లెమెతు. ఆమె యొట్బ ఊరివాడైన హారూసు కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10133', '12', '21', '20', 'అతడు తన తండ్రి మనష్షే నడిచినట్టు యెహోవా దృష్టిలో చెడునడత నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10134', '12', '21', '21', '¶ తన పితరుల దేవుడైన యెహోవాను వదిలిపెట్టి, యెహోవా మార్గంలో నడవకుండా, తన తండ్రి ప్రవర్తించినట్టు తానూ ప్రవర్తిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10135', '12', '21', '22', 'తన తండ్రి పూజించిన విగ్రహాలను తానూ పూజించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10136', '12', '21', '23', 'ఆమోను సేవకులు అతని మీద కుట్రచేసి అతన్ని రాజనగరులో చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10137', '12', '21', '24', '¶ దేశ ప్రజలు రాజైన ఆమోను మీద కుట్ర చేసిన వాళ్ళందర్నీ చంపి, అతని స్థానంలో అతని కొడుకు యోషీయాకు పట్టాభిషేకం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10138', '12', '21', '25', 'ఆమోను చేసిన ఇతర పనుల గురించి యూదారాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10139', '12', '21', '26', 'ఉజ్జా తోటలో అతనికి ఉన్న సమాధిలో అతణ్ణి సమాధి చేశారు. అతని కొడుకు యోషీయా అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10140', '12', '22', '1', '¶ యోషీయా ఏలడం ఆరంభించినప్పుడు, అతని వయసు ఎనిమిది సంవత్సరాలు. అతడు యెరూషలేములో 31 సంవత్సరాలు ఏలాడు. అతని తల్లి పేరు యెదీదా. ఆమె బొస్కతు ఊరివాడైన అదాయా కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10141', '12', '22', '2', 'అతడు యెహోవా దృష్టిలో యథార్ధంగా నడుస్తూ, కుడి ఎడమలకు తిరగకుండా తన పితరుడు దావీదు చూపించిన దారిలో నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10142', '12', '22', '3', '¶ రాజైన యోషీయా పరిపాలనలో 18 వ సంవత్సరంలో, అతడు మెషుల్లాముకు పుట్టిన అజల్యా కొడుకూ, శాస్త్రి అయిన షాఫానును యెహోవా మందిరానికి వెళ్ళమన్నాడు. రాజు అతనితో,');
INSERT INTO `bible_verses_te_irv` VALUES ('10143', '12', '22', '4', '“నీవు ప్రధాన యాజకుడైన హిల్కీయా దగ్గరికి వెళ్లి, ద్వారపాలకులు ప్రజల దగ్గర వసూలు చేసి యెహోవా మందిరంలో ఉంచిన డబ్బు మొత్తం ఎంతో లెక్క చూడమని అతనితో చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10144', '12', '22', '5', 'యెహోవా మందిరపు పనికి అధికారులుగా ఉండి పని జరిగించేవాళ్ళ చేతికి ఆ డబ్బు అప్పగించాలి. ఆ తరువాత యెహోవా మందిరంలో శిథిలమైన స్థలాలను బాగుచేయడానికి యెహోవా మందిరపు పనిచేసే కూలివాళ్లకు వారు ఆ డబ్బు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10145', '12', '22', '6', '¶ వడ్రంగి వాళ్ళకూ, శిల్పకారులకూ, తాపీ పని వాళ్ళకూ, మందిరాన్ని బాగు చెయ్యడానికి మానులు, చెక్కిన రాళ్ళు కొనడానికి ఆ డబ్బు ఇవ్వాలని చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10146', '12', '22', '7', 'ఆ అధికారులు నమ్మకస్థులు గనుక వాళ్ళ చేతికి అప్పగించిన డబ్బు గురించి వాళ్ళ దగ్గర లెక్క తీసుకోవలసిన పని లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10147', '12', '22', '8', '¶ అప్పుడు, ప్రధానయాజకుడైన హిల్కీయా “యెహోవా మందిరంలో ధర్మశాస్త్ర గ్రంథం నాకు దొరికింది” అని షాఫాను అనే శాస్త్రితో చెప్పి ఆ గ్రంథాన్ని, షాఫానుకు అప్పగించాడు. అతడు దాన్ని చదివి');
INSERT INTO `bible_verses_te_irv` VALUES ('10148', '12', '22', '9', 'రాజు దగ్గరికి తిరిగి వచ్చి “మీ సేవకులు మందిరంలో దొరికిన డబ్బు సమకూర్చి యెహోవా మందిరపు పని విషయంలో అధికారులుగా ఉండి, పని జరిగించేవాళ్ళ చేతికి అప్పగించారు” అని వార్త చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10149', '12', '22', '10', '“యాజకుడైన హిల్కీయా నాకు ఒక గ్రంథం అప్పగించాడు” అని రాజుతో చెప్పి ఆ గ్రంథం రాజు సముఖంలో చదివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10150', '12', '22', '11', '¶ రాజు ధర్మశాస్త్ర గ్రంథంలో ఉన్న మాటలు విన్నప్పుడు తన బట్టలు చింపుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10151', '12', '22', '12', 'తరువాత రాజు యాజకుడైన హిల్కీయా, షాఫాను కొడుకు అహీకాము, మీకాయా కొడుకు అక్బోరు అనే వాళ్ళనూ, షాఫాను అనే శాస్త్రినీ, అశాయా అనే రాజసేవకుల్లో ఒకణ్ణి పిలిచి వాళ్లకు ఇలా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10152', '12', '22', '13', '“మీరు వెళ్లి, దొరికిన ఈ గ్రంథంలోని మాటలను గురించి నా విషయంలో, ప్రజల విషయంలో, యూదా వాళ్ళందరి విషయంలో, యెహోవాను అడగండి. మన పూర్వికులు తమ విషయంలో రాసి ఉన్న దానంతటి ప్రకారం చెయ్యకుండా ఈ గ్రంథపు మాటలు వినలేదు గనుక యెహోవా కోపాగ్ని మన మీద ఇంత ఎక్కువగా మండుతూ ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10153', '12', '22', '14', '¶ కాబట్టి యాజకుడైన హిల్కీయా, అహికాము, అక్బోరు, షాఫాను, అశాయా, స్త్రీ ప్రవక్త హుల్దా దగ్గరికి వచ్చారు. ఈమె వస్త్రశాలకు అధికారి అయిన హర్హషుకు పుట్టిన తిక్వా కొడుకు షల్లూము భార్య. ఈమె యెరూషలేములో రెండో భాగంలో కాపురం ఉంది. ఈమె దగ్గరికి వారు వచ్చి మాటలాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10154', '12', '22', '15', 'ఆమె వాళ్ళతో “మిమ్మల్ని నా దగ్గరికి పంపిన వానితో ఈ మాట చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10155', '12', '22', '16', 'యెహోవా చెప్పేదేమంటే, యూదా రాజు చదివించిన గ్రంథంలో రాసి ఉన్న కీడంతా, ఏదీ విడిచి పెట్టకుండా నేను ఈ స్థలం మీదకీ, దాని పౌరుల మీదకీ రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10156', '12', '22', '17', '¶ ఈ ప్రజలు నన్ను విడిచి ఇతర దేవుళ్ళకు ధూపం వేస్తూ చేసిన ప్రతి పనీ నాకు కోపం పుట్టించింది గనుక నా కోపం ఆరిపోకుండా, ఈ స్థలం మీద రగులుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10157', '12', '22', '18', 'యెహోవాను సంప్రదించడానికి మిమ్మల్ని పంపిన యూదా రాజుకు ఈ మాట తెలియపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10158', '12', '22', '19', 'ఇశ్రాయేలీయుల దేవుడైన యెహోవా చెప్పేదేమంటే, ఈ స్థలం పాడవుతుందని, దాని కాపురస్థులు శాపానికి గురి అవుతారని నేను చెప్పిన మాటలు నీవు ఆలకించి, మెత్తని మనస్సు కలిగి యెహోవా సన్నిధిలో దీనత్వం కలిగి, నీ బట్టలు చింపుకుని నా సన్నిధిలో కన్నీళ్లు కార్చావు గనుక నీవు చేసిన మనవి నేను అంగీకరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10159', '12', '22', '20', '¶ నేను నిన్ను నీ పితరుల దగ్గరికి చేరుస్తాను. నీవు ప్రశాంతంగా సమాధికి వెళ్తావు. నేను ఈ స్థలం మీదకి రప్పించే కీడును నీవు నీ కళ్ళతో చూడనే చూడవు. ఇదే యెహోవా వాక్కు” అని చెప్పింది. అప్పుడు, వారు ఈ వార్త రాజు దగ్గరికి తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10160', '12', '23', '1', '¶ అప్పుడు రాజు యూదా పెద్దలనందర్నీ, యెరూషలేము పెద్దలనందర్నీ తన దగ్గరికి పిలిపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10161', '12', '23', '2', 'యూదా వాళ్ళందర్నీ, యెరూషలేము కాపురస్థులందర్నీ, యాజకులను, ప్రవక్తలను, తక్కువ వాళ్లైనా, గొప్ప వాళ్లైనా, ప్రజలందర్నీ పిలిచి, యెహోవా మందిరానికి వచ్చి వారు వింటూ ఉన్నప్పుడు, యెహోవా మందిరంలో దొరకిన నిబంధన గ్రంథంలో ఉన్న మాటలన్నీ చదివించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10162', '12', '23', '3', '¶ రాజు ఒక స్తంభం దగ్గర నిలబడి, యెహోవా మార్గాల్లో నడచి, ఆయన ఆజ్ఞలను, కట్టడలను శాసనాలను పూర్ణహృదయంతో, పూర్ణాత్మతో పాటించి, ఈ గ్రంథంలో రాసి ఉన్న నిబంధన సంబంధమైన మాటలన్నీ నెరవేరుస్తామని యెహోవా సన్నిధిలో నిబంధన చేశాడు. ప్రజలందరూ ఆ నిబంధనకు సమ్మతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10163', '12', '23', '4', '¶ రాజు బయలు దేవుడికీ, అషేరా దేవికీ, నక్షత్రాలకూ తయారు చేసిన వస్తువులన్నీ యెహోవా ఆలయంలోనుంచి బయటకు తీసుకు రావాలని ప్రధానయాజకుడు హిల్కీయాకు, రెండో వరుస యాజకులకు, ద్వారపాలకులకు ఆజ్ఞ ఇచ్చాడు. హిల్కీయా వాటిని యెరూషలేము బయట కిద్రోను పొలంలో తగలబెట్టి, ఆ బూడిద బేతేలు ఊరికి పంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10164', '12', '23', '5', 'ఇంకా యూదా పట్టణాల్లో ఉన్న ఉన్నత స్థలాల్లో, యెరూషలేము చుట్టూ ఉన్న ప్రదేశాల్లో ధూపం వెయ్యడానికి యూదా రాజులు నియమించిన అర్చకులను అంటే బయలుకు, సూర్యచంద్రులకు, గ్రహాలకు, నక్షత్రాలకు ధూపం వేసే వాళ్ళను అతడు తొలగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10165', '12', '23', '6', '¶ యెహోవా మందిరంలో ఉన్న అషేరాదేవి రూపాన్ని యెరూషలేము బయట ఉన్న కిద్రోను వాగు దగ్గరికి తెప్పించి, కిద్రోను వాగు ఒడ్డున దాన్ని కాల్చి, తొక్కి, బూడిద చేసి, ఆ బూడిదను సామాన్య ప్రజల సమాధుల మీద చల్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10166', '12', '23', '7', 'ఇంకా యెహోవా మందిరంలో ఉన్న స్వలింగ సంపర్కుల గదులను పడగొట్టించాడు. అక్కడ స్త్రీలు అషేరాదేవికి వస్త్రాలు అల్లుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10167', '12', '23', '8', '¶ యూదా పట్టణంలో ఉన్న యాజకులందర్నీ అతడు బయటకు వెళ్లగొట్టాడు. గెబా మొదలు బెయేర్షెబా వరకూ యాజకులు ధూపం వేసిన ఉన్నత స్థలాలను అతడు అపవిత్రం చేసి, పట్టణ ద్వారానికి ఎడమ వైపు పట్టణపు అధికారి అయిన యెహోషువ గుమ్మం దగ్గర ఉన్న ఉన్నత స్థలాలను పడగొట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10168', '12', '23', '9', 'ఆ ఉన్నత స్థలాలమీద యాజకులుగా ఉన్న వారు యెరూషలేములో ఉన్న యెహోవా బలిపీఠం దగ్గర సేవ చెయ్యడానికి అనుమతి లేకపోయినా, తమ ఇతర యాజక సోదరుల్లా వారు కూడా పులియని రొట్టెలు తినే అవకాశం దొరికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10169', '12', '23', '10', '¶ ఎవరూ తన కొడుకునైనా, కూతుర్నైనా మొలెకుకు దహనబలి ఇవ్వకుండా బెన్‌ హిన్నోము అనే లోయలో ఉన్న తోఫెతు అనే ఆ ప్రదేశాన్ని అతడు అపవిత్రం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10170', '12', '23', '11', 'ఇదే కాకుండా, అతడు యూదా రాజులు సూర్యునికి ప్రతిష్ఠించిన గుర్రాలను మంటపంలో నివసించే పరిచారకుడైన నెతన్మెలకు గది దగ్గర, యెహోవా మందిరపు ద్వారం దగ్గర నుంచి వాటిని తీసివేసి, సూర్యునికి ప్రతిష్ఠించిన రథాలను అగ్నితో కాల్చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10171', '12', '23', '12', '¶ ఇంకా యూదా రాజులు చేయించిన ఆహాజు మేడ గది మీద ఉన్న బలిపీఠాలనూ, యెహోవా మందిరపు రెండు ప్రాంగణాల్లో మనష్షే చేయించిన బలిపీఠాలనూ, రాజు పడగొట్టించి ముక్కలు ముక్కలుగా చేయించి ఆ చెత్త అంతా కిద్రోను వాగులో పోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10172', '12', '23', '13', 'యెరూషలేము ఎదుట ఉన్న నాశనం అనే పర్వతపు కుడివైపు అష్తారోతు దేవత అనే సీదోనీయుల విగ్రహానికీ, కెమోషు అనే మోయాబీయుల విగ్రహానికీ, మిల్కోము అనే అమ్మోనీయుల విగ్రహానికీ ఇశ్రాయేలు రాజు సొలొమోను కట్టించిన ఉన్నత స్థలాలను రాజు అపవిత్రం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10173', '12', '23', '14', 'ఆ రూపాలను ముక్కలుగా కొట్టించి, అషేరాదేవి రూపాన్ని పడగొట్టించి వాటి స్థానాలను మనుషుల ఎముకలతో నింపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10174', '12', '23', '15', '¶ బేతేలులో ఉన్న బలిపీఠాన్ని, ఉన్నత స్థలాన్ని, అంటే, ఇశ్రాయేలువారు పాపం చెయ్యడానికి కారకుడైన నెబాతు కొడుకు యరొబాము కట్టించిన ఆ ఉన్నత స్థలం, బలిపీఠం అతడు పడగొట్టించాడు. ఆ ఉన్నత స్థలాన్ని కాల్చి పొడి అయ్యేలా తొక్కించి, అషేరాదేవి రూపాన్ని కాల్చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10175', '12', '23', '16', 'యోషీయా అటు తిరిగి, అక్కడ పర్వత ప్రాంతంలో సమాధులను చూసి, కొందరిని పంపి, సమాధుల్లో ఉన్న ఎముకలను తెప్పించి, దైవజనుడు యెహోవా మాట చాటించి చెప్పిన ప్రకారం వాటిని బలిపీఠం మీద కాల్చి దాన్ని అపవిత్రం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10176', '12', '23', '17', '¶ అప్పుడు అతడు “నాకు కనబడుతున్న ఆ సమాధి ఎవరిది?” అని అడిగాడు. పట్టణం వారు “అది యూదా దేశం నుంచి వచ్చి నీవు బేతేలులో ఉన్న బలిపీఠానికి చేసిన పనులు ముందుగా తెలిపిన దైవ ప్రవక్త సమాధి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10177', '12', '23', '18', 'అందుకతడు “దాన్ని తప్పించండి. ఎవరూ అతని ఎముకలను తీయకూడదు” అని చెప్పాడు. వారు అతని ఎముకలను, షోమ్రోను పట్టణం నుంచి వచ్చిన ప్రవక్త ఎముకలను ముట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10178', '12', '23', '19', '¶ ఇంకా, ఇశ్రాయేలు రాజులు షోమ్రోను పట్టణాల్లో ఏ ఉన్నతస్థలాల్లో మందిరాలు కట్టించి యెహోవాకు కోపం పుట్టించారో, ఆ మందిరాలన్నిటినీ యోషీయా తీసేసి, తాను బేతేలులో చేసినట్టే వాటికీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10179', '12', '23', '20', 'అక్కడ అతడు ఉన్నతస్థలాలకు నియామకం అయిన యాజకులు అందరినీ బలిపీఠాల మీద చంపించి, వాటిమీద మనుషుల ఎముకలను తగలబెట్టించి, యెరూషలేముకు తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10180', '12', '23', '21', '¶ అప్పుడు రాజు “నిబంధన గ్రంథంలో రాసి ఉన్న ప్రకారంగా మీ దేవుడైన యెహోవాకు పస్కా పండగ ఆచరించండి” అని ప్రజలందరికీ ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10181', '12', '23', '22', 'ఇశ్రాయేలీయులకు న్యాయం తీర్చిన న్యాయాధిపతులున్న రోజుల నుంచి, ఇశ్రాయేలు రాజుల కాలం, యూదా రాజుల కాలం వరకూ ఎన్నడూ జరగనంత వైభవంగా ఆ సమయంలో పస్కా పండగ జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10182', '12', '23', '23', 'ఈ పండగ రాజైన యోషీయా పరిపాలన 18 వ సంవత్సరంలో యెరూషలేములో యెహోవాకు జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10183', '12', '23', '24', '¶ ఇంకా మృతులతోనూ ఆత్మలతోనూ మాట్లాడే వాళ్ళను, సోదె చెప్పే వాళ్ళను, గృహ దేవుళ్ళను, విగ్రహాలను, యూదాదేశంలో, యెరూషలేములో, కనబడిన విగ్రహాలన్నిటినీ యోషీయా తీసేసి, యెహోవా మందిరంలో యాజకుడైన హిల్కీయాకు దొరికిన గ్రంథంలో రాసి ఉన్న ధర్మశాస్త్ర విధులను స్థిరపరచడానికి ప్రయత్నం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10184', '12', '23', '25', 'అతనికి పూర్వం పరిపాలించిన రాజుల్లో అతని వలే పూర్ణహృదయంతో, పూర్ణాత్మతో, పూర్ణబలంతో యెహోవా వైపు తిరిగి మోషే నియమించిన ధర్మశాస్త్రం ప్రకారం చేసిన వాడు ఒక్కడూ లేడు. అతని తరువాత కూడా అతని వంటివాడు ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10185', '12', '23', '26', '¶ అయినా, మనష్షే యెహోవాకు పుట్టించిన కోపం వల్ల ఆయన కోపాగ్ని ఇంకా చల్లారకుండా, యూదా మీద మండుతూనే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10186', '12', '23', '27', 'కాబట్టి యెహోవా “నేను ఇశ్రాయేలు వాళ్ళను వెళ్లగొట్టినట్టు యూదా వాళ్ళను నా సముఖానికి దూరం చేసి, నేను కోరుకొన్న యెరూషలేము పట్టణాన్నీ, నా పేరును అక్కడ ఉంచుతానని నేను చెప్పిన మందిరాన్నీ నేను విసర్జిస్తాను” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10187', '12', '23', '28', '¶ యోషీయా చేసిన ఇతర పనులు గురించి, అతడు చేసిన దానినంతటిని గురించి, యూదారాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10188', '12', '23', '29', 'అతని కాలంలో ఐగుప్తురాజు ఫరో నెకో అష్షూరురాజుతో యుద్ధం చెయ్యడానికి యూఫ్రటీసు నది దగ్గరికి వెళ్తూ ఉన్నప్పుడు తనను యుద్ధంలో ఎదుర్కోడానికి వచ్చిన రాజైన యోషీయాను మెగిద్దో దగ్గర చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10189', '12', '23', '30', 'అతని సేవకులు అతని శవాన్ని రథం మీద ఉంచి, మెగిద్దో నుంచి యెరూషలేముకు తీసుకొచ్చి, అతని సమాధిలో పాతిపెట్టారు. అప్పుడు దేశ ప్రజలు యోషీయా కొడుకు యెహోయాహాజుకు పట్టాభిషేకం చేసి, అతని తండ్రి స్థానంలో అతన్ని రాజుగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10190', '12', '23', '31', '¶ యెహోయాహాజు పరిపాలన ఆరంభించినప్పుడు అతని వయసు 23 సంవత్సరాలు. అతడు యెరూషలేములో మూడు నెలలు ఏలాడు. అతని తల్లి పేరు హమూటలు. ఆమె లిబ్నా ఊరి వాడు యిర్మీయా కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10191', '12', '23', '32', 'ఇతడు తన పూర్వికులు చేసినదానంతటి ప్రకారం చేసి యెహోవా దృష్టిలో చెడునడత నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10192', '12', '23', '33', 'ఫరో నెకో ఇతడు యెరూషలేములో పరిపాలన చెయ్యకుండా హమాతు దేశంలో ఉన్న రిబ్లా పట్టణంలో అతన్ని బంధకాల్లో ఉంచాడు. దేశం మీద 50 మణుగుల వెండినీ, రెండు మణుగుల బంగారాన్నీ కప్పం విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10193', '12', '23', '34', '¶ యోషీయా కొడుకు ఎల్యాకీమును అతని తండ్రి యోషీయా స్థానంలో నియమించి, అతనికి యెహోయాకీము అని మారుపేరు పెట్టాడు. కాని అతడు యెహోయాహాజును ఐగుప్తు దేశానికి తీసుకెళ్ళినప్పుడు అతడు అక్కడ చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10194', '12', '23', '35', 'యెహోయాకీము ఫరో ఇచ్చిన ఆజ్ఞ ప్రకారం దేశం మీద పన్ను నిర్ణయించి, ఆ వెండి బంగారాలను ఫరోకు చెల్లిస్తూ వచ్చాడు. అతడు దేశ ప్రజల దగ్గర నుంచి వారికి నిర్ణయించిన ప్రకారం వసూలు చేసి ఫరో నెకోకు చెల్లిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10195', '12', '23', '36', '¶ యెహోయాకీము పరిపాలన ఆరంభించినప్పుడు 25 సంవత్సరాల వయస్సు గలవాడు. అతడు యెరూషలేములో 11 సంవత్సరాలు ఏలాడు. అతని తల్లి పేరు జెబూదా. ఆమె రూమా ఊరి వాడు పెదాయా కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10196', '12', '23', '37', 'ఇతడు కూడా తన పూర్వికులు చేసినట్టు చేసి, యెహోవా దృష్టిలో చెడు నడత నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10197', '12', '24', '1', '¶ యెహోయాకీము రోజుల్లో బబులోను రాజు నెబుకద్నెజరు యెరూషలేము మీదకి యుద్ధానికి వచ్చాడు. యెహోయాకీము అతనికి లోబడి మూడు సంవత్సరాలు సేవించిన తరువాత అతని మీద తిరుగుబాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10198', '12', '24', '2', 'యెహోవా అతని మీదకి, తన సేవకులైన ప్రవక్తల ద్వారా తాను చెప్పిన మాట ప్రకారం యూదాదేశాన్ని నాశనం చెయ్యడానికి దాని మీదకి కల్దీయుల సైన్యాలను, సిరియనుల సైన్యాలను, మోయాబీయుల సైన్యాలను, అమ్మోనీయుల సైన్యాలను రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10199', '12', '24', '3', '¶ మనష్షే చేసిన పనుల కారణంగా, అతడు నిరపరాధులను హతం చేసిన కారణంగా, యూదావారు యెహోవా సముఖం నుంచి తొలగి పోయేలా యెహోవా ఇచ్చిన ఆజ్ఞ వల్లే ఇది వాళ్లకు జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10200', '12', '24', '4', 'అతడు నిరపరాధుల రక్తంతో యెరూషలేమును నింపిన కారణంగా, దాన్ని క్షమించడానికి యెహోవాకు మనస్సు లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10201', '12', '24', '5', '¶ యెహోయాకీము చేసిన ఇతర పనుల గురించి, అతడు జరిగించిన వాటన్నిటి గురించి, యూదారాజుల చరిత్ర గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10202', '12', '24', '6', 'యెహోయాకీము తన పూర్వీకులతోబాటు చనిపోగా అతని కొడుకు యెహోయాకీను అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10203', '12', '24', '7', '¶ బబులోనురాజు ఐగుప్తు నదికీ, యూఫ్రటీసు నదికీ మధ్య ఐగుప్తురాజు ఆధీనంలో ఉన్న భూమి అంతటినీ పట్టుకొన్న తరువాత, ఐగుప్తురాజు ఇక ఏ ప్రాంతం మీదకీ యుద్ధానికి వెళ్ళలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10204', '12', '24', '8', '¶ యెహోయాకీను పరిపాలన ఆరంభించినప్పుడు అతని వయసు 18 సంవత్సరాలు. అతడు యెరూషలేములో మూడు నెలలు ఏలాడు. యెరూషలేమువాడు ఎల్నాతాను కూతురు నెహుష్తా అతని తల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10205', '12', '24', '9', 'అతడు తన తండ్రి చేసినట్టే చేసి, యెహోవా దృష్టిలో చెడునడత నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10206', '12', '24', '10', '¶ ఆ కాలంలో బబులోను రాజు నెబుకద్నెజరు సేవకులు యెరూషలేము మీదికి వచ్చి పట్టణానికి ముట్టడి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10207', '12', '24', '11', 'వారు పట్టణానికి ముట్టడి వేస్తూ ఉన్నప్పుడు, బబులోను రాజు నెబుకద్నెజరు స్వయంగా తానే దాని మీదకి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10208', '12', '24', '12', 'అప్పుడు యూదారాజు యెహోయాకీను, అతని తల్లి, అతని సేవకులు, అతని కింద అధిపతులూ, అతని పరివారం, బయలుదేరి బబులోనురాజు దగ్గరికి వచ్చినప్పుడు బబులోను రాజు పరిపాలనలో ఎనిమిదో సంవత్సరంలో యెహోయాకీనును చెరపట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10209', '12', '24', '13', '¶ ఇంకా అతడు యెహోవా మందిరపు ధననిధిలో ఉన్న వస్తువులు, రాజు ఖజానాలో ఉన్న సొమ్ము పట్టుకుని ఇశ్రాయేలు రాజు సొలొమోను యెహోవా ఆలయానికి చేయించిన బంగారపు ఉపకరణాలన్నీ, యెహోవా చెప్పిన విధంగా ముక్కలుగా చేయించి తీసుకెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10210', '12', '24', '14', 'ఇంకా, అతడు దేశపు ప్రజల్లో అతి పేదవారు తప్ప ఇంక ఎవరూ లేకుండా యెరూషలేము పట్టణమంతట్లో ఉన్న అధిపతులూ, పరాక్రమవంతులూ పదివేలమందినీ, వీళ్ళు కాకుండా కంసాలివాళ్ళను, కమ్మరివాళ్ళను బందీలుగా తీసుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10211', '12', '24', '15', '¶ అతడు యెహోయాకీను రాజు తల్లిని, రాజు భార్యలను, అతని పరివారాన్ని, దేశంలో ఉన్న గొప్పవాళ్ళను యెరూషలేము నుంచి బబులోను పట్టణానికి బందీలుగా తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10212', '12', '24', '16', 'ఏడు వేలమంది పరాక్రమవంతులను, వెయ్యిమంది కంసాలివాళ్ళను, కమ్మరివాళ్ళను, యుద్ధంలో ఆరితేరిన శక్తిమంతులందర్నీ బబులోనురాజు బందీలుగా బబులోను పట్టణానికి తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10213', '12', '24', '17', 'ఇంకా బబులోను రాజు యెహోయాకీను బాబాయి మత్తన్యాకు సిద్కియా అనే మారుపేరు పెట్టి అతని స్థానంలో రాజుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10214', '12', '24', '18', '¶ సిద్కియా పరిపాలన ఆరంభించినప్పుడు అతనికి 21 సంవత్సరాలు. అతడు యెరూషలేములో 11 సంవత్సరాలు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10215', '12', '24', '19', 'అతని తల్లి లిబ్నా ఊరివాడు యిర్మీయా కూతురు హమూటలు. యెహోయాకీము చేసినట్టే సిద్కియా చేసి, యెహోవా దృష్టిలో చెడునడత నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10216', '12', '24', '20', 'సిద్కియా బబులోనురాజు మీద తిరుగబాటు చేశాడు. యూదావాళ్ళ మీద, యెరూషలేమువాళ్ళ మీద యెహోవాకు ఉన్న కోపం కారణంగా ఆయన తన సముఖంలోనుంచి వాళ్ళను తోలివేయడానికి ఇది దోహదం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10217', '12', '25', '1', '¶ సిద్కియా పరిపాలనలో తొమ్మిదో సంవత్సరంలో పదో నెల, పదో రోజు బబులోను రాజు నెబుకద్నెజరు, అతని సైన్యం, యెరూషలేము మీదకి వచ్చి దానికి ఎదురుగా శిబిరాల్లో నివాసం చేసి, దాని చుట్టూ ముట్టడి దిబ్బలు కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10218', '12', '25', '2', 'ఈ విధంగా సిద్కియా రాజు పరిపాలనలో 11 వ సంవత్సరం వరకూ పట్టణం ముట్టడిలో ఉన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10219', '12', '25', '3', 'నాలుగో నెల తొమ్మిదో రోజు అదే సంవత్సరం పట్టణంలో ఘోరమైన కరువు వచ్చింది. దేశ ప్రజలకు ఆహారం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10220', '12', '25', '4', '¶ కల్దీయులు పట్టణ ప్రాకారాన్ని పడగొట్టినప్పుడు, సైనికులు రాత్రిపూట రాజు తోట దగ్గర రెండు గోడల మధ్యలో ఉన్న ద్వారం మార్గంలో పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10221', '12', '25', '5', 'అయితే కల్దీయులు పట్టణం చుట్టూ ఉన్నారు. రాజు మైదానానికి వెళ్ళే మార్గంలో వెళ్లిపోయాడు. కల్దీయుల సైన్యం రాజును తరిమి, అతని సైన్యం అతనికి దూరంగా చెదరిపోయిన కారణంగా యెరికో మైదానంలో అతన్ని పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10222', '12', '25', '6', '¶ వారు రాజును పట్టుకుని రిబ్లా పట్టణంలో ఉన్న బబులోను రాజు దగ్గరికి తీసుకుపోయారు. రాజు అతనికి శిక్ష విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10223', '12', '25', '7', 'సిద్కియా చూస్తూ ఉండగానే వారు అతని కొడుకులను చంపి, సిద్కియా కళ్ళు పీకి, ఇత్తడి సంకెళ్లతో అతన్ని బంధించి బబులోను పట్టణానికి తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10224', '12', '25', '8', '¶ ఇంకా బబులోను రాజు నెబుకద్నెజరు పరిపాలనలో 19 వ సంవత్సరంలో ఐదో నెల ఏడో రోజున రాజ దేహసంరక్షకుల అధిపతీ, బబులోనురాజు సేవకుడూ అయిన నెబూజరదాను యెరూషలేముకు వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('10225', '12', '25', '9', 'యెహోవా మందిరాన్నీ, రాజనగరునూ, యెరూషలేములో ఉన్న ఇళ్ళన్నీ, గొప్పవాళ్ళ ఇళ్ళన్నీ అగ్నితో తగల బెట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10226', '12', '25', '10', 'ఇంకా నెబూజరదాను దగ్గరున్న కల్దీయుల సైనికులందరూ యెరూషలేము చుట్టూ ఉన్న ప్రాకారాలు పడగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10227', '12', '25', '11', '¶ పట్టణంలో మిగిలి ఉన్న వాళ్ళనూ, బబులోనురాజు పక్షం చేరిన వాళ్ళనూ, సామాన్య ప్రజల్లో మిగిలిన వాళ్ళనూ నెబూజరదాను బందీలుగా తీసుకెళ్ళాడు గాని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10228', '12', '25', '12', 'పొలాల్లో, ద్రాక్షతోటల్లో పనిచెయ్యడానికి అందరికన్నా పేదవాళ్లను అక్కడే ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10229', '12', '25', '13', '¶ ఇంకా యెహోవా మందిరంలో ఉన్న ఇత్తడి స్తంభాలను, పీటలను, యెహోవా మందిరంలో ఉన్న ఇత్తడి సరస్సును, కల్దీయులు ముక్కలుగా కొట్టి, ఆ ఇత్తడిని బబులోను పట్టణానికి తీసుకెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10230', '12', '25', '14', 'సేవ కోసం ఉంచిన పాత్రలు, పారలు, గరిటెలు, దీపాలు ఆర్పే వస్తువులు, ఇతర ఇత్తడి ఉపకారణాలన్నీ వారు తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10231', '12', '25', '15', 'అగ్నిపాత్రలు, గిన్నెలు, మొదలైన వెండి వస్తువులనూ, బంగారు వస్తువులనూ నెబూజరదాను తీసుకెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10232', '12', '25', '16', '¶ ఇంకా అతడు యెహోవా మందిరానికి సొలొమోను చేయించిన రెండు స్తంభాలనూ, సముద్రాన్నీ, పీటలనూ తీసుకెళ్లిపోయాడు. ఈ ఇత్తడి వస్తువుల ఎత్తు లెక్కకు మించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10233', '12', '25', '17', 'ఒక్కొక స్తంభం ఎత్తు 18 మూరలు. దాని పైపీట ఇత్తడిది, పైపీట ఎత్తు మూడు మూరలు. ఇంకా ఆ పైపీట చుట్టూ ఉన్న అల్లికలూ, దానిమ్మ పళ్ళూ ఇత్తడివి. రెండో స్తంభం కూడా మొదటి దాని లాంటిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10234', '12', '25', '18', '¶ నెబూజరదాను ప్రధానయాజకుడు శెరాయానూ, రెండో యాజకుడు జెఫన్యానూ, ముగ్గురు ద్వార పాలకులనూ పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10235', '12', '25', '19', 'ఇంకా, సైన్యం మీద అధికారిగా ఉన్న వాణ్ణి, పట్టణంలో ఇంకా ఉంటూ రాజుకు సలహాలు ఇచ్చే ఐదుగురినీ, అతడు పట్టుకున్నాడు. రాజు అధికారుల్లో సైన్యాన్ని నియమించే అధికారినీ, ఆ పట్టణంలో ఉన్న ప్రముఖులైన 60 మందినీ బందీలుగా పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10236', '12', '25', '20', '¶ నెబూజరదాను వీళ్ళను రిబ్లా పట్టణంలో ఉన్న బబులోను రాజు దగ్గరికి తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10237', '12', '25', '21', 'బబులోను రాజు హమాతు దేశంలో ఉన్న రిబ్లా పట్టణంలో వాళ్ళను చంపించాడు. ఈ విధంగా శత్రువులు యూదా వాళ్ళను వారి దేశంలోనుంచి తీసుకెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10238', '12', '25', '22', '¶ బబులోను రాజు నెబుకద్నెజరు యూదాదేశంలో ఉండనిచ్చిన వాళ్ళమీద అతడు షాఫానుకు పుట్టిన అహీకాము కొడుకు గెదల్యాను అధిపతిగా నిర్ణయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10239', '12', '25', '23', 'యూదావాళ్ళ సైన్యాధిపతులందరూ, వాళ్ళ ప్రజలందరూ బబులోనురాజు గెదల్యాను అధిపతిగా నియమించిన సంగతి విన్నారు. మిస్పా పట్టణంలో ఉన్న గెదల్యా దగ్గరికి నెతన్యా కొడుకు ఇష్మాయేలు, కారేహ కొడుకు యోహానాను, నెటోపాతీయుడు తన్హుమెతు కొడుకు శెరాయా, ఒక మాయకాతీయునికి పుట్టిన యజన్యా అందరూ కలిసి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10240', '12', '25', '24', '¶ గెదల్యా వాళ్ళతో, వాళ్ళ ప్రజలతో ప్రమాణం చేసి “కల్దీయులకు మనం దాసులం అయ్యామని భయపడొద్దు. దేశంలో నివాసం ఉండి, బబులోను రాజును మీరు సేవిస్తే, మీకు మేలు కలుగుతుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10241', '12', '25', '25', '¶ అయితే ఏడో నెలలో రాజ కుటుంబానికి చెందిన ఎలీషామాకు పుట్టిన నెతన్యా కొడుకు ఇష్మాయేలు పదిమంది మనుషులను పిలుచుకొచ్చి గెదల్యా మీద దాడి చేసినప్పుడు అతడు చనిపోయాడు. ఇంకా మిస్పాలో అతని దగ్గరున్న యూదులనూ, కల్దీయులనూ, అతడు హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10242', '12', '25', '26', 'అప్పుడు చిన్నవాళ్ళూ, గొప్పవాళ్ళూ, ప్రజలందరూ, సైన్యాధిపతులూ లేచి కల్దీయుల భయం చేత ఐగుప్తు దేశానికి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10243', '12', '25', '27', '¶ యూదారాజు యెహోయాకీను బందీగా ఉన్న 37 వ సంవత్సరంలో 12 వ నెల 27 వ రోజున బబులోను రాజు ఎవీల్మెరోదకు తాను పరిపాలన ఆరంభించిన సంవత్సరంలో, చెరసాలలో నుంచి యూదా రాజు యెహోయాకీనును బయటకు తెప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10244', '12', '25', '28', '¶ అతనితో దయగా మాట్లాడి, అతని పీఠాన్ని బబులోనులో తన దగ్గరున్న రాజుల పీఠాలకన్నా ఎత్తు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10245', '12', '25', '29', 'అతడు తన చెరసాల బట్టలు తీసేసి వేరే వస్త్రాలు వేసుకుని తాను బ్రతికిన రోజులన్నీ రాజు బల్ల మీద రాజుతో భోజనం చేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10246', '12', '25', '30', 'ఇంకా అతడు బ్రతికినంత కాలం, క్రమం తప్పకుండా అతని భోజన భత్యం అతనికి అందుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10247', '13', '1', '1', '¶ ఆదాము కొడుకు షేతు. షేతు కొడుకు ఎనోషు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10248', '13', '1', '2', 'ఎనోషు కొడుకు కేయినాను. కేయినాను కొడుకు మహలలేలు. మహలలేలు కొడుకు యెరెదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10249', '13', '1', '3', 'యెరెదు కొడుకు హనోకు. హనోకు కొడుకు మెతూషెల. మెతూషెల కొడుకు లెమెకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10250', '13', '1', '4', 'లెమెకు కొడుకు నోవహు. నోవహు కొడుకులు షేము, హాము, యాపెతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10251', '13', '1', '5', '¶ యాపెతు కొడుకులు వీళ్ళు: గోమెరు, మాగోగు, మాదయి, యావాను, తుబాలు, మెషెకు, తీరసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10252', '13', '1', '6', 'గోమెరు కొడుకులు అష్కనజు, రీఫతు, తోగర్మా అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10253', '13', '1', '7', 'యావాను కొడుకులు ఎలీషా, తర్షీషు, కిత్తీము, దోదానీము.');
INSERT INTO `bible_verses_te_irv` VALUES ('10254', '13', '1', '8', '¶ హాము కొడుకులు ఎవరంటే, కూషు, మిస్రాయిము, పూతు, కనాను అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10255', '13', '1', '9', 'కూషు కొడుకులు వీళ్ళు: సెబా, హవీలా, సబ్తా, రాయమా, సబ్తకా. ఇక రాయమా కొడుకులు షెబా, దదాను అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10256', '13', '1', '10', 'కూషుకు నిమ్రోదు పుట్టాడు. ఈ నిమ్రోదు భూమి మీద మొదటి విజేత.');
INSERT INTO `bible_verses_te_irv` VALUES ('10257', '13', '1', '11', '¶ ఇక మిస్రాయిము లూదీయులు, అనామీయులు, లెహాబీయులు, నప్తుహీయులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10258', '13', '1', '12', 'పత్రుసీయులు అనే జాతులకు తండ్రి. ఫిలిష్తీయుల వంశకర్తలైన కస్లూహీయులూ కఫ్తోరీయులూ కూడా మిస్రాయిము సంతతివారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10259', '13', '1', '13', '¶ కనానుకు మొదటగా సీదోను పుట్టాడు. తరువాత హేతు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10260', '13', '1', '14', 'ఇతడు యెబూసీయులు, అమోరీయులు, గిర్గాషీయులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10261', '13', '1', '15', 'హివ్వీయులు, అర్కీయులు, సీనీయులు');
INSERT INTO `bible_verses_te_irv` VALUES ('10262', '13', '1', '16', 'అర్వాదీయులు, సెమారీయులు, హమాతీయులు అనే జాతులకు మూలపురుషుడు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10263', '13', '1', '17', '¶ షేము కొడుకులు ఏలాము, అష్షూరు, అర్పక్షదు, లూదు, అరాము, ఊజు, హూలు, గెతెరు, మెషెకు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10264', '13', '1', '18', 'అర్పక్షదుకు షేలహు పుట్టాడు. షేలహుకు ఏబెరు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10265', '13', '1', '19', 'ఏబెరుకు ఇద్దరు కొడుకులు పుట్టారు. వాళ్ళలో పెలెగు అనేవాడి రోజుల్లో ప్రాంతాలుగా భూమి విభజన జరిగింది. అందుకే అతనికి ఆ పేరు వచ్చింది. అతని సోదరుడి పేరు యొక్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10266', '13', '1', '20', '¶ యొక్తానుకు అల్మోదాదు, షెలపు, హసర్మావెతు, యెరహు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10267', '13', '1', '21', 'హదోరము, ఊజాలు, దిక్లాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10268', '13', '1', '22', 'ఏబాలు, అబీమాయేలు, షేబా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10269', '13', '1', '23', 'ఓఫీరు, హవీలా, యోబాలు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10270', '13', '1', '24', '¶ షేముకు అర్పక్షదు, అర్పక్షదుకు షేలహు, షేలహుకు ఏబెరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10271', '13', '1', '25', 'ఏబెరుకు పెలెగు, పెలెగుకు రయూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10272', '13', '1', '26', 'రయూకు సెరూగు, సెరూగుకు నాహోరు, నాహోరుకు తెరహు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10273', '13', '1', '27', 'తెరహుకు అబ్రాహాము అనే పేరు పెట్టిన అబ్రామూ పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10274', '13', '1', '28', '¶ అబ్రాహాము కొడుకులు ఇస్సాకు, ఇష్మాయేలులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10275', '13', '1', '29', 'వీళ్ళ సంతానం వివరాలు ఇవి. ఇష్మాయేలు పెద్దకొడుకు నెబాయోతు. ఇతని తరువాత పుట్టిన వాళ్ళు, కేదారు, అద్బయేలు, మిబ్శామూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10276', '13', '1', '30', 'మిష్మా, దూమా, మశ్శా, హదదు, తేమా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10277', '13', '1', '31', 'యెతూరు, నాపీషు, కెదెమా. వీళ్ళు ఇష్మాయేలు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10278', '13', '1', '32', '¶ అబ్రాహాము ఉంపుడుకత్తె అయిన కెతూరాకు పుట్టిన కొడుకులు వీళ్ళు: జిమ్రాను, యొక్షాను, మెదాను, మిద్యాను, ఇష్బాకూ, షూవహు. వీళ్ళలో యొక్షానుకు షేబా, దదానూ అనే కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10279', '13', '1', '33', 'మిద్యాను కొడుకులు ఎవరంటే ఏయిఫా, ఏఫెరు, హనోకు, అబీదా, ఎల్దాయా. వీళ్ళంతా కెతూరా సంతానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('10280', '13', '1', '34', '¶ అబ్రాహాముకు ఇస్సాకు పుట్టాడు. ఇస్సాకు కొడుకులు ఏశావు, యాకోబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10281', '13', '1', '35', '¶ ఏశావు కొడుకులు ఎవరంటే ఏలీఫజు, రెయూవేలు, యెయూషు, యాలాము, కోరహు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10282', '13', '1', '36', 'వీళ్ళలో ఎలీఫజు కొడుకులు తేమాను, ఓమారు, సెపో, గాతాము, కనజు, తిమ్నా అమాలేకు అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10283', '13', '1', '37', 'రెయూవేలు కొడుకులు నహతు, జెరహు, షమ్మా, మిజ్జా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10284', '13', '1', '38', '¶ శేయీరు కొడుకులు, లోతాను, శోబాలు, సిబ్యోను, అనా, దిషోను, ఏసెరు, దిషాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10285', '13', '1', '39', 'లోతాను కొడుకులు, హోరీ, హోమాములు. లోతాను సోదరి పేరు తిమ్నా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10286', '13', '1', '40', 'శోబాలు కొడుకులు అల్వాను, మనహతు, ఏబాలు, షెపో, ఓనాము. సిబ్యోను కొడుకులు అయ్యా, అనా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10287', '13', '1', '41', '¶ అనా కొడుకు పేరు దిషోను. దిషోను కొడుకులు హమ్రాను, ఎష్బాను, ఇత్రాను, కెరాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10288', '13', '1', '42', 'ఏసెరు కొడుకులు బిల్హాను, జవాను, యహకాను. దిషాను కొడుకులు ఊజు, అరాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10289', '13', '1', '43', '¶ ఇశ్రాయేలీయులను ఏ రాజూ పరిపాలించక ముందే ఏదోం దేశంలో ఈ రాజులు పరిపాలించారు. బెయోరు కొడుకు బెల. అతని పట్టణం పేరు దిన్హాబా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10290', '13', '1', '44', 'బెల చనిపోయిన తరువాత అతని స్థానంలో యోబాబు అనేవాడు రాజు అయ్యాడు. ఇతడు బొస్రా అనే ఊరికి చెందిన జెరహు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10291', '13', '1', '45', 'యోబాబు చనిపోయిన తరువాత అతని స్థానంలో తేమాను ప్రాంతం వాడయిన హుషాము రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10292', '13', '1', '46', '¶ హుషాము చనిపోయిన తరువాత మోయాబు దేశంలో మిద్యానీయులను ఓడించిన వాడూ, బెదెదు కొడుకూ అయిన హదదు అతని స్థానంలో రాజు అయ్యాడు. ఇతడి పట్టణం పేరు అవీతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10293', '13', '1', '47', 'హదదు చనిపోయిన తరువాత మశ్రేకా అనే ఊరికి చెందిన శమ్లా అతని స్థానంలో రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10294', '13', '1', '48', 'శమ్లా చనిపోయిన తరువాత నది తీరంలో ఉన్న రహెబోతు అనే ఊరికి చెందిన షావూలు అతని స్థానంలో రాజు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10295', '13', '1', '49', '¶ షావూలు చనిపోయిన తరువాత అతని స్థానంలో బయల్‌ హానాను రాజు అయ్యాడు. ఇతని తండ్రి అక్బోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10296', '13', '1', '50', 'బయల్‌ హానాను చనిపోయిన తరువాత హదదు అనేవాడు అతని స్థానంలో రాజు అయ్యాడు. ఇతని పట్టణం పేరు పాయు. ఇతని భార్యపేరు మెహేతబేలు. ఈమె తల్లి పేరు మత్రేదు. ఈమె మేజాహాబుకు పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10297', '13', '1', '51', '¶ హదదు చనిపోయిన తరువాత ఎదోములో నాయకులెవరంటే తిమ్నా, అల్వా, యతేతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10298', '13', '1', '52', 'అహలీబామా, ఏలా, పీనోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10299', '13', '1', '53', 'కనజు, తేమాను, మిబ్సారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10300', '13', '1', '54', 'మగ్దీయేలు, ఈలాము అనేవాళ్ళు. వీళ్ళంతా ఎదోము దేశానికి నాయకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10301', '13', '2', '1', '¶ ఇశ్రాయేలు కొడుకులు వీళ్ళు: రూబేను, షిమ్యోను, లేవీ, యూదా, ఇశ్శాఖారు, జెబూలూను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10302', '13', '2', '2', 'దాను, యోసేపు, బెన్యామీను, నఫ్తాలి, గాదు, ఆషేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10303', '13', '2', '3', '¶ యూదా కొడుకులు ఏరు, ఓనాను, షేలా అనేవాళ్ళు. ఈ ముగ్గురి తల్లి ఒక కనానీయురాలు. ఆమె షూయ అనేవాడి కూతురు. యూదా పెద్దకొడుకు పేరు ఏరు. ఇతడు యెహోవా దృష్టిలో పాపం చేశాడు. అందుకని యెహోవా అతణ్ణి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10304', '13', '2', '4', 'తరువాత అతని కోడలైన తామారు ద్వారా అతనికి పెరెసు, జెరహు అనే కొడుకులు పుట్టారు. యూదాకు మొత్తం ఐదుగురు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10305', '13', '2', '5', '¶ పెరెసు కొడుకులు హెస్రోను, హామూలు అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10306', '13', '2', '6', 'జెరహుకు ఐదుగురు కొడుకులు కలిగారు. వీరు జిమ్రీ, ఏతాను, హేమాను, కల్కోలు, దారా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10307', '13', '2', '7', 'కర్మీ కొడుకుల్లో ఒకడి పేరు ఆకాను. ఇతడు శాపానికి గురైన వస్తువుల్లో కొన్నిటిని దొంగతనం చేశాడు. అలా చేసి ఇశ్రాయేలీయులను ఎంతో యాతన పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10308', '13', '2', '8', 'ఏతాను కొడుకు పేరు అజర్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10309', '13', '2', '9', '¶ హెస్రోనుకు పుట్టిన కొడుకులు యెరహ్మెయేలు, రము, కెలూబై.');
INSERT INTO `bible_verses_te_irv` VALUES ('10310', '13', '2', '10', 'రముకు అమ్మీనాదాబు, అమ్మీనాదాబుకు నయస్సోను పుట్టాడు. ఈ నయస్సోను యూదా ప్రజలకి నాయకుడిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10311', '13', '2', '11', 'నయస్సోనుకు శల్మాను పుట్టాడు, శల్మానుకు బోయజు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10312', '13', '2', '12', 'బోయజుకు ఓబేదు పుట్టాడు. ఓబేదుకు యెష్షయి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10313', '13', '2', '13', '¶ యెష్షయి పెద్ద కొడుకు పేరు ఏలీయాబు. రెండోవాడు అబీనాదాబు, మూడోవాడు షమ్మా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10314', '13', '2', '14', 'నాల్గోవాడు నెతనేలు, ఐదోవాడు రద్దయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10315', '13', '2', '15', 'ఆరోవాడు ఓజెము, ఏడోవాడు దావీదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10316', '13', '2', '16', '¶ వీళ్ళకు ఇద్దరు అక్కచెల్లెళ్ళు. వాళ్ళు సెరూయా అబీగయీలు. సెరూయాకు అబీషై, యోవాబు, అశాహేలు అనే ముగ్గురు కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10317', '13', '2', '17', 'అబీగయీలుకు అమాశా పుట్టాడు. ఈ అమాశా తండ్రి యెతెరు అనే ఇష్మాయేలీయుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10318', '13', '2', '18', '¶ హెస్రోను కొడుకు కాలేబుకు అజూబా అనే తన భార్య వల్లా, యెరీయోతు అనే ఆమె వల్లా పిల్లలు కలిగారు. అజూబా కొడుకులు యేషెరు, షోబాబు, అర్దోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10319', '13', '2', '19', 'అజూబా చనిపోయిన తరువాత కాలేబు ఎఫ్రాతా అనే ఆమెను పెళ్ళిచేసుకున్నాడు. ఆమె వల్ల అతనికి హూరు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10320', '13', '2', '20', 'హూరుకు ఊరీ పుట్టాడు. ఊరీకి బెసలేలు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10321', '13', '2', '21', '¶ తరువాత హెస్రోను అరవై ఏళ్ల వయస్సప్పుడు మాకీరు కూతుర్ని పెళ్ళి చేసుకున్నాడు. ఈ మాకీరు గిలాదుకు తండ్రి. హెస్రోనుకు సెగూబు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10322', '13', '2', '22', 'సెగూబుకు యాయీరు పుట్టాడు. ఇతని ఆధీనంలో గిలాదు దేశంలో ఇరవై మూడు పట్టణాలు ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10323', '13', '2', '23', '¶ వీళ్ళ దగ్గరనుండి యాయీరు పట్టణాలనూ, కెనాతునూ, వీటి చుట్టూ ఉన్న మరో అరవై ఊళ్లనూ గెషూరు వాళ్లూ అరామీయులూ తీసుకున్నారు. వీళ్ళంతా గిలాదుకు తండ్రి అయిన మాకీరు సంతానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('10324', '13', '2', '24', 'హెస్రోను చనిపోయిన తరువాత కాలేబు-ఎఫ్రతా పట్టణంలో హెస్రోను భార్య అష్షూరును కన్నది. ఈ అష్షూరు తెకోవ అనే వాడికి తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10325', '13', '2', '25', '¶ హెస్రోను పెద్దకొడుకు యెరహ్మెయేలు. ఈ యెరహ్మెయేలు పెద్ద కొడుకు రము. మిగిలిన కొడుకులు ఎవరంటే బూనా, ఓరెను, ఓజెము, అహీయా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10326', '13', '2', '26', 'ఈ యెరహ్మెయేలుకు మరో భార్య ఉంది. ఆమె పేరు అటారా. ఈమె ఓనాము తల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10327', '13', '2', '27', 'యెరహ్మెయేలు పెద్దకొడుకు రముకు మయజూ, యామీను, ఏకెరు అనే కొడుకులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10328', '13', '2', '28', 'ఓనాము కొడుకులు షమ్మయి, యాదాలు. షమ్మయి కొడుకులు నాదాబు, అబీషూరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10329', '13', '2', '29', '¶ అబీషూరు భార్య పేరు అబీహయిలు. ఈమె ద్వారా అబీషూరుకు అహ్బాను, మొలీదు అనే పేరున్న కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10330', '13', '2', '30', 'నాదాబు కొడుకులు సెలెదు, అప్పయీము. సెలెదు పిల్లలు పుట్టకుండానే చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10331', '13', '2', '31', 'అప్పయీం కొడుకుల్లో ఇషీ అనే వాడున్నాడు. ఇషీ కొడుకుల్లో షేషాను అనే వాడున్నాడు. షేషాను కొడుకుల్లో అహ్లయి అనే వాడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10332', '13', '2', '32', 'షమ్మయికి సోదరుడైన యాదా కొడుకులు యెతెరు, యోనాతాను. వీరిలో యెతెరు ఎలాంటి సంతానం లేకుండానే చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10333', '13', '2', '33', 'యోనాతాను కొడుకులు పేలెతు, జాజా. వీళ్ళంతా యెరహ్మెయేలు వారసులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10334', '13', '2', '34', '¶ షేషానుకు కూతుళ్ళు పుట్టారు గానీ కొడుకులు కలగలేదు. ఈ షేషానుకు యరహా అనే ఒక దాసుడున్నాడు. వాడు ఐగుప్తీయుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('10335', '13', '2', '35', 'షేషాను తన కూతుర్ని ఈ యరహాకు ఇచ్చాడు. యరహాకు ఆమె ద్వారా అత్తయి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10336', '13', '2', '36', '¶ అత్తయికి నాతాను పుట్టాడు. నాతానుకి జాబాదు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10337', '13', '2', '37', 'జాబాదుకి ఎప్లాలు పుట్టాడు. ఎప్లాలుకి ఓబేదు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10338', '13', '2', '38', 'ఓబేదుకి యెహూ పుట్టాడు. యెహూకి అజర్యా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10339', '13', '2', '39', '¶ అజర్యాకి హేలెస్సు పుట్టాడు. హేలెస్సుకి ఎలాశా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10340', '13', '2', '40', 'ఎలాశాకి సిస్మాయీ పుట్టాడు. సిస్మాయీకి షల్లూము పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10341', '13', '2', '41', 'షల్లూముకి యెకమ్యా పుట్టాడు. యెకమ్యాకి ఎలీషామా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10342', '13', '2', '42', '¶ యెరహ్మెయేలు తోడబుట్టిన వాడు కాలేబు కొడుకులెవరంటే మేషా, మారేషా. వీరిలో మేషా పెద్దవాడు. ఇతని కొడుకు జీఫు. మారేషా కొడుకు పేరు హెబ్రోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10343', '13', '2', '43', 'హెబ్రోను కొడుకులు కోరహు, తప్పూయ, రేకెము, షెమ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10344', '13', '2', '44', 'షెమకు రహము పుట్టాడు. ఈ రహము యోర్కెయాముకు తండ్రి. రేకెముకు షమ్మయి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10345', '13', '2', '45', '¶ షమ్మయి కొడుకు మాయోను. ఈ మాయోను బేత్సూరుకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10346', '13', '2', '46', 'కాలేబు ఉంపుడుకత్తె అయిన ఏయిఫా హారాను, మోజాను, గాజేజులకు జన్మనిచ్చింది. హారానుకు గాజేజు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10347', '13', '2', '47', 'యెహ్దయి కొడుకులు రెగెము, యోతాము, గేషాను, పెలెటు, ఏయిఫా, షయపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10348', '13', '2', '48', '¶ కాలేబు ఉంపుడుకత్తె అయిన మయకా షెబెరుకీ, తిర్హనాకీ జన్మనిచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10349', '13', '2', '49', 'ఆమెకి ఇంకా షయపు, షెవాను పుట్టారు. వీరిలో షయపుకు మద్మన్నా, షెవానుకు గిబీ వాడు మక్బేనా పుట్టారు. కాలేబు కూతురి పేరు అక్సా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10350', '13', '2', '50', '¶ ఇక కాలేబు సంతానం ఎవరంటే, ఎఫ్రాతా వల్ల అతనికి మొదట హూరు పుట్టాడు. హూరుకు శోబాలు, శల్మా, హారేపు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10351', '13', '2', '51', 'వీళ్ళలో శోబాలుకు కిర్యత్యారీము, శల్మాకు బేత్లెహేము, హారేపుకు బేత్గాదేరు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10352', '13', '2', '52', '¶ కిర్యత్యారీము తండ్రి అయిన శోబాలు వారసులు హారోయే, ఇంకా మనుహోతీయుల్లో సగం మంది ఇతని వంశం వాళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10353', '13', '2', '53', 'కిర్యత్యారీముకు చెందిన తెగలు ఎవరంటే ఇత్రీయులూ, పూతీయులూ, షుమ్మాతీయులూ, మిష్రాయీయులు. వీరినుండి జొరాతీయులూ, ఎష్తాయులీయులూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10354', '13', '2', '54', '¶ శల్మాకు సంబంధించిన తెగలు ఇవి, బేత్లెహేము, నెటోపాతీయులూ, యోవాబు కుటుంబానికి సంబంధించిన అతారోతీయులూ, మానహతీయుల్లో సగ భాగంగా ఉన్న జారీయులూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10355', '13', '2', '55', 'యబ్బేజులో నివసించే లేఖికుల కుటుంబాలైన తిరాతీయులూ, షిమ్యాతీయులూ, శూకోతీయులూ. వీళ్ళు రేకాబు కుటుంబాలకు పూర్వీకుడైన హమాతుకు వారసులుగా కలిగిన కేనీయులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10356', '13', '3', '1', '¶ దావీదుకు హెబ్రోనులో పుట్టిన కొడుకులు వీళ్ళు: పెద్దకొడుకు పేరు అమ్నోను. ఇతని తల్లి అహీనోయము. ఈమెది యెజ్రెయేలు పట్టణం. రెండవ వాడు దానియేలు. ఇతని తల్లి పేరు అబీగయీలు. ఈమెది కర్మెల్ గ్రామం.');
INSERT INTO `bible_verses_te_irv` VALUES ('10357', '13', '3', '2', '¶ మూడవ వాడు అబ్షాలోము. ఇతని తల్లి పేరు మయకా. ఈమె గెషూరు దేశానికి రాజు తల్మయి కూతురు. నాలుగో వాడు అదోనీయా. ఇతని తల్లి పేరు హగ్గీతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10358', '13', '3', '3', '¶ అయిదోవాడు షెఫట్య. ఇతని తల్లి పేరు అబీటలు. ఆరోవాడు ఇత్రెయాము. ఇతని తల్లి ఎగ్లా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10359', '13', '3', '4', '¶ ఈ ఆరుగురూ అతనికి హెబ్రోనులో పుట్టారు. ఇక్కడ దావీదు ఏడు సంవత్సరాల ఆరు నెలలు పరిపాలించాడు. యెరూషలేములో అతడు ముప్ఫై మూడు సంవత్సరాలు పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10360', '13', '3', '5', '¶ యెరూషలేములో అతనికి అమ్మీయేలు కూతురు బత్షెబ వల్ల షిమ్యా, షోబాబు, నాతాను, సొలొమోను అనే నలుగురు కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10361', '13', '3', '6', '¶ దావీదుకి కలిగిన మిగిలిన తొమ్మిదిమంది కొడుకుల పేర్లు ఏమిటంటే, ఇభారు, ఎలీషామా, ఎలీపేలెటు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10362', '13', '3', '7', 'నోగహు, నెపెగు, యాఫీయ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10363', '13', '3', '8', 'ఎలీషామా, ఎల్యాదా, ఎలీపేలెటు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10364', '13', '3', '9', '¶ వీళ్ళంతా దావీదు కొడుకులు, అతని ఉంపుడుకత్తెల వల్ల కలిగిన సంతానం కాదు. వీళ్ళందరికీ సోదరి తామారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10365', '13', '3', '10', '¶ సొలొమోను కొడుకు రెహబాము, రెహబాము కొడుకు అబీయా. అబీయా కొడుకు ఆసా. ఆసా కొడుకు యెహోషాపాతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10366', '13', '3', '11', '¶ యెహోషాపాతు కొడుకు యెహోరాము. యెహోరాము కొడుకు అహజ్యా. అహజ్యా కొడుకు యోవాషు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10367', '13', '3', '12', '¶ యోవాషు కొడుకు అమజ్యా. అమజ్యా కొడుకు అజర్యా. అజర్యా కొడుకు యోతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('10368', '13', '3', '13', '¶ యోతాము కొడుకు ఆహాజు. ఆహాజు కొడుకు హిజ్కియా. హిజ్కియా కొడుకు మనష్షే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10369', '13', '3', '14', '¶ మనష్షే కొడుకు ఆమోను. ఆమోను కొడుకు యోషీయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10370', '13', '3', '15', '¶ యోషీయా కొడుకులెవరంటే పెద్దవాడు యోహానాను, రెండోవాడు యెహోయాకీము, మూడోవాడు సిద్కియా, నాలుగోవాడు షల్లూము.');
INSERT INTO `bible_verses_te_irv` VALUES ('10371', '13', '3', '16', '¶ యెహోయాకీము కొడుకు యెకొన్యా. అతని కొడుకు సిద్కియా ఆఖరి రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10372', '13', '3', '17', '¶ యెకొన్యా కొడుకులు అసీరు, షయల్తీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10373', '13', '3', '18', 'మల్కీరాము, పెదాయా, షెనజ్జరు, యెకమ్యా, హోషామా, నెదబ్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10374', '13', '3', '19', '¶ పెదాయా కొడుకులు జెరుబ్బాబెలు, షిమీ. జెరుబ్బాబెలు కొడుకులు మెషుల్లాము, హనన్యా. వీళ్ళ సోదరి షెలోమీతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10375', '13', '3', '20', '¶ అతనికి ఇంకో ఐదుగురు కొడుకులున్నారు. వాళ్ళు హషుబా, ఓహెలు, బెరెక్యా, హసద్యా, యూషబ్హెసేద్.');
INSERT INTO `bible_verses_te_irv` VALUES ('10376', '13', '3', '21', '¶ హనన్యా వారసులు పెలట్యా, యెషయా, రెఫాయా కొడుకులు, అర్నాను కొడుకులు, ఓబద్యా కొడుకులు, షెకన్యా కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10377', '13', '3', '22', '¶ షెకన్యా కొడుకుల్లో షేమయా అనేవాడున్నాడు. షెమయాకు ఆరుగురు కొడుకులున్నారు. వాళ్ళెవరంటే, హట్టూషు, ఇగాలు, బారియహూ, నెయర్యా, షాపాతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10378', '13', '3', '23', '¶ నెయర్యాకు ముగ్గురు కొడుకులున్నారు. వాళ్ళు ఎల్యోయేనై, హిజ్కియా, అజ్రీకాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('10379', '13', '3', '24', '¶ ఎల్యోయేనైకి ఏడుగురు కొడుకులున్నారు. వాళ్ళు హోదవ్యా, ఎల్యాషీబు, పెలాయా, అక్కూబు, యోహానాను, దెలాయా, అనానీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10380', '13', '4', '1', '¶ యూదా కొడుకులు పెరెసు, హెస్రోను, కర్మీహూరు, శోబాలు అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10381', '13', '4', '2', 'శోబాలు కొడుకు పేరు రెవాయా. రెవాయాకి యహతు పుట్టాడు. యహతుకి అహూమై, లహదు పుట్టారు. వీళ్ళు జొరాతీయుల తెగల మూల పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10382', '13', '4', '3', '¶ అబీయేతాము సంతానం యెజ్రెయేలు, ఇష్మా, ఇద్బాషు అనేవాళ్ళు. వీళ్ళ సోదరి పేరు హజ్జెలెల్పోని.');
INSERT INTO `bible_verses_te_irv` VALUES ('10383', '13', '4', '4', '¶ ఇక పెనూయేలు గెదోరీయులకు మూలపురుషుడు. ఏజెరు అనేవాడు హూషాయీయులకు మూలపురుషుడు. వీళ్ళంతా హూరు కొడుకులు. హూరు ఎఫ్రాతాకు పెద్ద కొడుకు, బేత్లెహేముకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10384', '13', '4', '5', '¶ అష్షూరు తండ్రి తెకోవ. ఇతనికి ఇద్దరు భార్యలున్నారు. వీరి పేళ్ళు హెలా, నయరా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10385', '13', '4', '6', 'నయరా ద్వారా అతనికి అహూజ్జాము, హెపెరు, తేమనీ, హాయహష్తారీ పుట్టారు. వీళ్ళు నయరా కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10386', '13', '4', '7', '¶ హెలా కొడుకులెవరంటే జెరెతు, సోహరు, ఎత్నాను, కోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10387', '13', '4', '8', 'వీరిలో కోజు ద్వారా ఆనూబు, జోబేబా, హారుము కొడుకైన అహర్హేలు ద్వారా కలిగిన తెగల ప్రజలూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10388', '13', '4', '9', '¶ యబ్బేజు తన సోదరులందరి కంటే ఎక్కువ గౌరవం పొందాడు. అతని తల్లి అతనికి యబ్బేజు అనే పేరు పెట్టింది. ఎందుకంటే “యాతనలో నేను వీడికి జన్మనిచ్చాను” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10389', '13', '4', '10', 'ఈ యబ్బేజు ఇశ్రాయేలీయుల దేవుడికి ఇలా విజ్ఞాపన చేశాడు. “నువ్వు నన్ను కచ్చితంగా ఆశీర్వదించు. నా భూభాగాన్ని విశాలం చెయ్యి. నీ చేతిని నాకు తోడుగా ఉంచు. నేను వేదన పడకుండా దయతో నన్ను కీడు నుండి తప్పించు.” దేవుడు అతని ప్రార్థన అంగీకరించి అతడు అడిగినట్టే అతనికి దయచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10390', '13', '4', '11', '¶ షూవహు సోదరుడైన కెలూబు కొడుకు పేరు మెహీరు. ఇతని కొడుకు పేరు ఎష్తోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10391', '13', '4', '12', 'ఎష్తోను కొడుకులు బేత్రాఫా, పాసెయా, తెహిన్నా అనే వాళ్ళు. ఈ తెహిన్నా ఈర్నాహాషుకు తండ్రి. వీళ్ళు రేకాకు చెందిన వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10392', '13', '4', '13', '¶ కనజు కొడుకుల పేర్లు ఒత్నీయేలు శెరాయా. ఒత్నీయేలు కొడుకుల్లో హతతు అనే ఒకడుండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10393', '13', '4', '14', 'మెయానొతైకి ఒఫ్రా పుట్టాడు. శెరాయా కొడుకు పేరు యోవాబు. ఇతడు నిపుణులైన చేతి వృత్తుల వాళ్ళ లోయలో జీవించే వారికి మూలపురుషుడు. ఆ లోయలో ఉన్న వాళ్ళంతా చేతిపనుల వాళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10394', '13', '4', '15', '¶ యెఫున్నె కొడుకైన కాలేబుకు ఈరు, ఏలా, నయం పుట్టారు. ఏలా కొడుకుల్లో కనజు అనే వాడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10395', '13', '4', '16', 'యెహల్లెలేలు కొడుకులు జీఫు, జీఫా, తీర్యా, అశర్యే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10396', '13', '4', '17', '¶ ఎజ్రా కొడుకులు యెతెరు, మెరెదు, ఏఫెరు, యాలోను. ఐగుప్తీయురాలూ, ఫరో కూతురూ అయిన బిత్యా ద్వారా మెరెదుకు పుట్టిన కొడుకులు మిర్యాము, షమ్మయి, ఎష్టెమో, ఇష్బాహు అనేవాళ్ళు. ఈ ఇష్బాహు ఎష్టేమోను వాళ్లకి తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10397', '13', '4', '18', 'యూదురాలైన అతని భార్య వల్ల అతనికి గెదోరుకు తండ్రి అయిన యెరెదు, శోకోకు తండ్రి అయిన హెబెరు, జానోహకు తండ్రి అయిన యెకూతీయేలు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10398', '13', '4', '19', '¶ నహము సోదరీ హూదీయా భార్యా అయిన ఆమెకు పుట్టిన కొడుకుల్లో ఒకడు గర్మీ వాడు కెయిలాకు తండ్రి. మరొకడు మాయకాతీయుడైన ఎష్టేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('10399', '13', '4', '20', 'షీమోను కొడుకులు అమ్నోను, రిన్నా, బెన్హానాను, తీలోనులు. ఇషీ కొడుకులు జోహేతు, బెన్జోహేతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10400', '13', '4', '21', '¶ యూదా కొడుకైన షేలహు కొడుకులు ఎవరంటే లేకాకు తండ్రియైన ఏరు, మారేషాకు తండ్రీ, బేత్ ఆష్బియాలో సన్నటి వస్త్రాలు నేసే వారికి మూలపురుషుడైన లద్దాయు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10401', '13', '4', '22', 'యోకిం, కోజేబా సంతతి, యోవాషు సంతతి, మోయాబులో ప్రసిద్ధులై బెత్లేహెంకు తిరిగి వచ్చిన శారాపీయులూ. ఇవన్నీ పూర్వకాలంలోనే రాసి ఉన్న సంగతులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10402', '13', '4', '23', '¶ వీళ్ళు కుమ్మరి వాళ్ళు. నెతాయీములోనూ, గెదేరలోనూ వీళ్ళు నివసించారు. వీళ్ళు రాజు కోసం పని చేయడానికి అక్కడ నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10403', '13', '4', '24', '¶ షిమ్యోను కొడుకులు వీళ్ళు. నెమూయేలు, యామీను, యారీబు, జెరహు, షావూలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10404', '13', '4', '25', 'వీళ్ళలో షావూలుకు షల్లూము పుట్టాడు. షల్లూముకు మిబ్సాము పుట్టాడు. మిబ్సాముకు మిష్మా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10405', '13', '4', '26', 'మిష్మా సంతతి వారెవరంటే అతని కొడుకు హమ్మూయేలు, అతని మనవడు జక్కూరు, మునిమనవడు షిమీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10406', '13', '4', '27', '¶ షిమీకి పదహారు మంది కొడుకులూ, ఆరుగురు కూతుళ్ళూ పుట్టారు. కానీ అతని అన్నదమ్ములకు ఎక్కువమంది సంతానం కలుగలేదు. యూదా తెగ ప్రజలు వృద్ధి చెందినట్లు వీళ్ళ తెగలు వృద్ధి చెందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10407', '13', '4', '28', 'వీళ్ళు బెయేర్షెబా, మోలాదా, హజర్షువలు అనే ఊళ్లలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10408', '13', '4', '29', '¶ వీళ్ళు ఇంకా బిల్హా, ఎజెము, తోలాదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10409', '13', '4', '30', 'బెతూయేలు, హోర్మా, సిక్లగు');
INSERT INTO `bible_verses_te_irv` VALUES ('10410', '13', '4', '31', 'బేత్మర్కాబోతు, హాజర్సూసా, బేత్బీరీ, షరాయిము అనే ప్రాంతాల్లో కూడా నివసించారు. దావీదు పరిపాలన మొదలయ్యే వరకూ వీళ్ళు ఈ ఊళ్లలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10411', '13', '4', '32', '¶ వాళ్ళ ఐదు ఊళ్ళు ఏవంటే ఏతాము, అయీను, రిమ్మోను, తోకెను, ఆషాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10412', '13', '4', '33', 'వీటితో పాటు బయలు వరకూ ఉన్న గ్రామాలు వాళ్ళ వశంలో ఉండేవి. వీళ్ళు నివాసం ఏర్పరుచుకున్న ప్రాంతాలు ఇవి. వీళ్ళు తమ వంశావళి వివరాలను భద్రం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10413', '13', '4', '34', '¶ వీళ్ళ తెగల నాయకులు ఎవరంటే మెషోబాబు, యమ్లేకు, అమజ్యా కొడుకైన యోషా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10414', '13', '4', '35', 'యోవేలు, అశీయేలు కొడుకైన శెరాయాకు పుట్టిన యోషిబ్యా కొడుకైన యెహూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10415', '13', '4', '36', 'ఎల్యోయేనై, యహకోబా, యెషోహాయా, అశాయా, అదీయేలు, యెశీమీయేలు, బెనాయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10416', '13', '4', '37', 'షెమయాకు పుట్టిన షిమ్రీ కొడుకైన యెదాయాకు పుట్టిన అల్లోను కొడుకైన షిపి కొడుకైన జీజా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10417', '13', '4', '38', 'వీళ్ళ కుటుంబాలన్నీ ఎంతో అభివృద్ధి చెందాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10418', '13', '4', '39', '¶ వీళ్ళు తమ దగ్గర ఉన్న మందలకు మేత కోసం గెదోరుకు తూర్పు దిక్కున ఉన్న పల్లపు ప్రాంతానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10419', '13', '4', '40', 'అక్కడ వాళ్ళకు పుష్టిగా, విస్తారంగా మేత ఉన్న ప్రాంతం కనిపించింది. ఆ దేశం విశాలంగా, ప్రశాంతంగా, హాయిగా ఉంది. అంతకుముందు అక్కడ హాము వంశం వాళ్ళు నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10420', '13', '4', '41', 'ఆ వంశావళిలో పేర్లు ఉన్న వీరు యూదా రాజు హిజ్కియా పరిపాలించిన రోజుల్లో అక్కడకు వెళ్ళారు. అక్కడ హాము తెగల నివాసాల పైనా అక్కడే ఉన్న మేయూనిము తెగలపైనా దాడులు చేశారు. వాళ్ళను పూర్తిగా నాశనం చేసి ఆ ప్రాంతాన్ని ఆక్రమించుకున్నారు. తమ మందలకు సరిపోయినంత మేత అక్కడ ఉండటం వల్ల వాళ్ళు అక్కడే స్థిరపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10421', '13', '4', '42', '¶ షిమ్యోను తెగ నుండి ఐదు వందలమంది శేయీరు పర్వత ప్రాంతాలకు వెళ్ళారు. వీళ్ళకు ఇషీ కుమారులైన పెలట్యా, నెయర్యా, రెఫాయా, ఉజ్జీయేలు నాయకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10422', '13', '4', '43', 'వీళ్ళు అమాలేకీయుల్లో మిగిలి ఉన్న కాందిశీకులను హతమార్చి అక్కడే ఈ రోజు వరకూ స్థిర నివాసం ఏర్పరచుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10423', '13', '5', '1', '¶ ఇశ్రాయేలుకు పెద్దకొడుకైన రూబేను సంతానం గూర్చిన వివరాలు. ఇతడు పెద్ద కొడుకే గానీ అతని ప్రథమ సంతానపు జన్మహక్కును అతని నుండి తీసివేసి ఇశ్రాయేలుకు మరో కొడుకైన యోసేపు కొడుకులకు బదలాయించడం జరిగింది. ఎందుకంటే రూబేను తన తండ్రి మంచాన్ని అపవిత్రం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10424', '13', '5', '2', 'తన సోదరులందరికంటే యూదా ప్రముఖుడు. యూదా వంశంలోనుండే పరిపాలకుడు రానున్నాడు. అయినా ప్రథమ సంతానపు జన్మహక్కు యోసేపు పరమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10425', '13', '5', '3', 'ఇశ్రాయేలుకు పెద్ద కొడుకుగా పుట్టిన రూబేను కొడుకులు ఎవరంటే హనోకు, పల్లూ, హెస్రోను, కర్మీ అనే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10426', '13', '5', '4', '¶ యోవేలు వారసుల వివరాలిలా ఉన్నాయి. యోవేలు కొడుకు షెమయా, షెమయా కొడుకు గోగు, గోగు కొడుకు షిమీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10427', '13', '5', '5', '¶ షిమీ కొడుకు మీకా, మీకా కొడుకు రెవాయా, రెవాయా కొడుకు బయలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10428', '13', '5', '6', 'బయలు కొడుకు బెయేర. ఇతడు రూబేనీయులకు నాయకుడు. అష్షూరు రాజు తిగ్లత్పిలేసెరు ఇతణ్ణి బందీగా చేసి తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10429', '13', '5', '7', '¶ వాళ్ళ వంశావళి లెక్కల్లో ఉన్న తమ కుటుంబాల ప్రకారం అతని సోదరులెవరంటే ప్రధాని అయిన యెహీయేలూ, జెకర్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10430', '13', '5', '8', 'యోవేలు కొడుకైన షెమ మనుమడూ ఆజాజు కొడుకూ అయిన బెల అనే వాళ్ళు. వీళ్ళు అరోయేరు లోనూ, నెబో, బయల్మెయోనుల వరకూ నివాసం ఏర్పరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10431', '13', '5', '9', '¶ వాళ్ళ పశువులు గిలాదు దేశంలో అతి విస్తారమయ్యాయి. కాబట్టి వాళ్ళు తూర్పున యూఫ్రటీసు నది దగ్గరనుండి అరణ్యపు సరిహద్దుల వరకూ నివాసాలు ఏర్పరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10432', '13', '5', '10', '¶ సౌలు పరిపాలనా కాలంలో వాళ్ళు హగ్రీ జాతి వారితో యుద్ధం చేసి వాళ్ళను హతమార్చారు. గిలాదు తూర్పు వైపు వరకూ ఉన్న ప్రాంతమంతా నివాసమున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10433', '13', '5', '11', '¶ వాళ్ళకెదురుగా ఉన్న బాషాను దేశంలో సలేకా వరకూ గాదు గోత్రం వాళ్ళు నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10434', '13', '5', '12', 'వాళ్ళ నాయకులు యోవేలు, షాపాము అనేవాళ్ళు. వీళ్ళు తమ తమ కుటుంబాల నాయకులు. వీళ్ళ తరువాత షాపాతు, యహనై అనే వాళ్ళు కూడా ఉన్నారు. వీళ్ళు బాషానులో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10435', '13', '5', '13', 'వీళ్ళ తండ్రుల వైపు కుటుంబాల బంధువులు మొత్తం ఏడుగురున్నారు. వాళ్ళు మిఖాయేలు, మెషుల్లాము, షేబా, యోరై, యకాను, జీయా, ఏబెరు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10436', '13', '5', '14', '¶ వీళ్ళు హూరీ అనే వాడికి పుట్టిన అబీహాయిలు కొడుకులు. ఈ హూరీ యరోయకీ, యారోయ గిలాదుకీ, గిలాదు మిఖాయేలుకీ, మిఖాయేలు యెషీషైకీ, యెషీషై యహదోకీ, యహదో బూజుకీ పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10437', '13', '5', '15', 'గూనీకి పుట్టిన అబ్దీయేలు కుమారుడు అహీ వాళ్ళ తండ్రుల కుటుంబాలకు నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10438', '13', '5', '16', '¶ వారు బాషానులోని గిలాదులోనూ, మిగిలిన ఊళ్లలోనూ, షారోను సరిహద్దుల వరకూ ఉన్న పచ్చని భూముల్లోనూ నివాసమున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10439', '13', '5', '17', 'యూదా రాజు యోతాము కాలంలోనూ ఇశ్రాయేలు రాజు యరొబాము కాలంలోనూ వీళ్ళను వాళ్ళ వంశావళి లెక్కల్లో నమోదు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10440', '13', '5', '18', '¶ రూబేను గోత్రం, గాదు గోత్రం, మనష్షే అర్థ గోత్రం వాళ్ళల్లో బల్లెం, కత్తి పట్టగలిగిన వాళ్ళూ, బాణాలు వేయడంలో నేర్పరులూ, యుద్ధం చేయడానికి సన్నద్ధమైన వాళ్ళూ మొత్తం నలభై నాలుగు వేల ఏడు వందల అరవైమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10441', '13', '5', '19', 'వీళ్ళు హగ్రీ జాతి వాళ్ళ పైనా, యెతూరు వాళ్ళపైనా, నాపీషు వాళ్ళపైనా, నోదాబు వాళ్ళపైనా దాడులు చేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10442', '13', '5', '20', '¶ యుద్ధంలో వాళ్ళకు దేవుడు సహాయం చేశాడు. ఈ విధంగా హగ్రీ జాతి వాళ్ళూ, వాళ్ళతో ఉన్న వాళ్ళంతా ఓడిపోయారు. యుద్ధంలో ఇశ్రాయేలీయులు దేవునికి విజ్ఞాపన చేశారు. వాళ్ళు తన పైన నమ్మకముంచారు గనక దేవుడు వాళ్ళ ప్రార్థనను అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10443', '13', '5', '21', 'కాబట్టి ఇశ్రాయేలీయులు జయించడానికి దేవుడు సహాయం చేశాడు. వాళ్ళు యాభై వేల ఒంటెలనూ, రెండు లక్షల యాభై వేల గొర్రెలనూ, రెండు వేల గాడిదలనూ, లక్ష మంది మనుషులనూ స్వాధీనం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10444', '13', '5', '22', 'దేవుడు యుద్ధంలో వారికి సహాయం చేశాడు గనుక వాళ్ళు అనేక మందిని హతమార్చారు. తరువాత కాలంలో చెరలోకి వెళ్ళేంత వరకూ రూబేను గోత్రం, గాదు గోత్రం, మనష్షే అర్థగోత్రం వాళ్ళంతా హగ్రీ జాతి వాళ్ళ దేశంలోనే నివాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10445', '13', '5', '23', '¶ మనష్షే అర్థగోత్రం వాళ్ళు ఆ బాషాను దేశంలో నివసించి అభివృద్ధి చెందారు. బాషాను నుండి బయల్హెర్మోను వరకూ ఇంకా హెర్మోను పర్వతం అయిన శెనీరు వరకూ వ్యాపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10446', '13', '5', '24', 'వాళ్ళ కుటుంబాలకు నాయకులు ఎవరంటే ఏఫెరు, ఇషీ, ఎలీయేలు, అజ్రీయేలు, యిర్మీయా, హోదవ్యా, యహదీయేలు అనే వాళ్లు. వీళ్ళు ధైర్యవంతులు, బలవంతులు, ప్రసిద్ధులైన వాళ్ళు. తమ తమ కుటుంబాలకు నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10447', '13', '5', '25', '¶ కానీ వాళ్ళు తమ పూర్వీకుల దేవునిపై తిరుగుబాటు చేశారు. దేవుడు తమ కళ్ళెదుట ఏ జాతులనైతే నాశనం చేశాడో ఆ జాతుల దేవుళ్ళను పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10448', '13', '5', '26', 'కాబట్టి ఇశ్రాయేలీయుల దేవుడు అష్షూరు రాజు పూలు (అంటే అష్షూరు రాజు తిగ్లత్పిలేసెరు) ను రెచ్చగొట్టాడు. ఆ రాజు రూబేను గోత్రం, గాదు గోత్రం, మనష్షే అర్థగోత్రం వాళ్ళనందర్నీ బందీలుగా హాలహుకీ, హాబోరుకీ, హారాకుకీ, గోజాను నదీ ప్రాంతాలకీ పట్టుకుని పోయాడు. ఈ రోజుకీ వీళ్ళు అక్కడ కనిపిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10449', '13', '6', '1', '¶ లేవి కొడుకులు గెర్షోను, కహాతు, మెరారీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10450', '13', '6', '2', 'కహాతు కొడుకులు అమ్రాము, ఇస్హారు, హెబ్రోను, ఉజ్జీయేలు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10451', '13', '6', '3', 'అమ్రాము కొడుకులు అహరోను, మోషే. కూతురు పేరు మిర్యాము. అహరోను కొడుకులు నాదాబు, అబీహు, ఎలియాజరు, ఈతామారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10452', '13', '6', '4', '¶ ఎలియాజరుకు ఫీనెహాసు పుట్టాడు. ఫీనెహాసుకు అబీషూవ పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10453', '13', '6', '5', 'అబీషూవకు బుక్కీ పుట్టాడు. బుక్కీకి ఉజ్జీ పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10454', '13', '6', '6', 'ఉజ్జీకి జెరహ్యా పుట్టాడు. జెరహ్యాకి మెరాయోతు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10455', '13', '6', '7', '¶ మెరాయోతుకి అమర్యా పుట్టాడు. అమర్యాకి అహీటూబు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10456', '13', '6', '8', 'అహీటూబుకి సాదోకు పుట్టాడు. సాదోకుకి అహిమయస్సు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10457', '13', '6', '9', 'అహిమయస్సుకి అజర్యా పుట్టాడు. అజర్యాకి యోహానాను పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10458', '13', '6', '10', '¶ యోహానానుకి అజర్యా పుట్టాడు. ఈ అజర్యా యెరూషలేములో సొలొమోను కట్టించిన మందిరంలో యాజకత్వం జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10459', '13', '6', '11', 'అజర్యాకి అమర్యా పుట్టాడు. అమర్యాకి అహీటూబు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10460', '13', '6', '12', 'అహీటూబుకి సాదోకు పుట్టాడు. సాదోకుకి షల్లూము పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10461', '13', '6', '13', '¶ షల్లూముకి హిల్కీయా పుట్టాడు. హిల్కీయాకి అజర్యా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10462', '13', '6', '14', 'అజర్యాకి శెరాయా పుట్టాడు. శెరాయాకి యెహోజాదాకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10463', '13', '6', '15', 'యెహోవా నెబుకద్నెజరు ద్వారా యూదావాళ్ళనూ యెరూషలేము వాళ్ళనూ చెరలోకి బందీలుగా తీసుకు వెళ్లినప్పుడు ఈ యెహోజాదాకు కూడా చెరలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10464', '13', '6', '16', '¶ లేవి కుమారులు గెర్షోను, కహాతూ, మెరారీలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10465', '13', '6', '17', 'గెర్షోను కొడుకులు లిబ్నీ, షిమీలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10466', '13', '6', '18', 'కహాతు కొడుకులు అమ్రామూ, ఇస్హారూ, హెబ్రోనూ, ఉజ్జీయేలూ అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10467', '13', '6', '19', '¶ మెరారి కొడుకులు మహలీ, మూషి. పూర్వీకుల వంశావళి ప్రకారం లేవీయుల కుటుంబాలు ఏవంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('10468', '13', '6', '20', 'గెర్షోను కొడుకు లిబ్నీ, లిబ్నీ కొడుకు యహతు, యహతు కొడుకు జిమ్మా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10469', '13', '6', '21', '¶ జిమ్మా కొడుకు యోవాహు, యోవాహు కొడుకు ఇద్దో, ఇద్దో కొడుకు జెరహు, జెరహు కొడుకు యెయతిరయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10470', '13', '6', '22', '¶ కహాతు కొడుకుల్లో ఒకడు అమ్మీనాదాబు. ఇతని కొడుకు కోరహు, కోరహు కొడుకు అస్సీరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10471', '13', '6', '23', 'అస్సీరు కొడుకు ఎల్కానా, ఎల్కానా కొడుకు ఎబ్యాసాపు, ఎబ్యాసాపు కొడుకు అస్సీరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10472', '13', '6', '24', 'అస్సీరు కొడుకు తాహెతు, తాహెతు కొడుకు ఊరియేలు, ఊరియేలు కొడుకు ఉజ్జియా, ఉజ్జియా కొడుకు షావూలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10473', '13', '6', '25', '¶ ఎల్కానా కొడుకులు అమాశై, అహీమోతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10474', '13', '6', '26', 'ఎల్కానా కొడుకుల్లో ఒకడు జోపై. జోపై కొడుకు నహతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10475', '13', '6', '27', 'నహతు కొడుకు ఏలీయాబు, ఏలీయాబు కొడుకు యెరోహాము, యెరోహాము కొడుకు ఎల్కానా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10476', '13', '6', '28', '¶ సమూయేలు కొడుకులు ఎవరంటే, పెద్దవాడు యోవేలు, మరొకడు అబీయాయు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10477', '13', '6', '29', 'మెరారి కొడుకుల్లో ఒకడు మహలి. మహలి కొడుకు లిబ్నీ. లిబ్నీ కొడుకు షిమీ. షిమీ కొడుకు ఉజ్జా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10478', '13', '6', '30', '¶ ఉజ్జా కొడుకు షిమ్యా. షిమ్యా కొడుకు హగ్గీయా. హగ్గీయా కొడుకు అశాయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10479', '13', '6', '31', '¶ నిబంధన మందసాన్ని యెహోవా మందిరంలో ఉంచిన తరువాత మందిరంలో సంగీత సేవ కోసం దావీదు నియమించిన వాళ్ళు వీళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10480', '13', '6', '32', 'సొలొమోను యెరూషలేములో యెహోవా మందిరాన్ని నిర్మించే సమయంలో వీళ్ళు ప్రత్యక్ష గుడారం ఆవరణలో సంగీత సేవ చేస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10481', '13', '6', '33', '¶ ఈ విధంగా వీళ్ళు తమ కొడుకులతో కలసి పరిచర్య చేసినవాళ్ళు. కహాతీయుల కొడుకుల్లో గాయకుడైన హేమాను. ఇతను సమూయేలు కొడుకైన యోవేలుకి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10482', '13', '6', '34', '¶ సమూయేలు ఎల్కానాకి పుట్టాడు. ఎల్కానా యెరోహాముకి పుట్టాడు. యెరోహాము ఎలీయేలుకి పుట్టాడు. ఎలీయేలు తోయహుకి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10483', '13', '6', '35', '¶ తోయహు సూపుకి పుట్టాడు. సూపు ఎల్కానాకి పుట్టాడు. ఎల్కానా మహతుకి పుట్టాడు. మహతు అమాశైకి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10484', '13', '6', '36', '¶ అమాశై ఎల్కానాకి పుట్టాడు. ఎల్కానా యోవేలుకి పుట్టాడు. యోవేలు అజర్యాకి పుట్టాడు. అజర్యా జెఫన్యాకి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10485', '13', '6', '37', '¶ జెఫన్యా తాహతుకి పుట్టాడు. తాహతు అస్సీరుకి పుట్టాడు. అస్సీరు ఎబ్యాసాపుకి పుట్టాడు. ఎబ్యాసాపు కోరహుకి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10486', '13', '6', '38', '¶ కోరహు ఇస్హారుకి పుట్టాడు. ఇస్హారు కహాతుకి పుట్టాడు. కహాతు లేవికి పుట్టాడు. లేవి ఇశ్రాయేలుకి పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10487', '13', '6', '39', '¶ హేమాను సహచరుడైన ఆసాపు కుడివైపున నిలుచుని ఉండేవాడు. ఈ ఆసాపు బెరక్యా కొడుకు. బెరక్యా షిమ్యా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10488', '13', '6', '40', '¶ షిమ్యా మిఖాయేలు కొడుకు. మిఖాయేలు బయశేయా కొడుకు. బయశేయా మల్కీయా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10489', '13', '6', '41', '¶ మల్కీయా యెత్నీ కొడుకు. యెత్నీ జెరహు కొడుకు. జెరహు అదాయా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10490', '13', '6', '42', '¶ అదాయా ఏతాను కొడుకు. ఏతాను జిమ్మా కొడుకు. జిమ్మా షిమీ కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10491', '13', '6', '43', '¶ షిమీ యహతు కొడుకు. యహతు గెర్షోను కొడుకు. గెర్షోను లేవి కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10492', '13', '6', '44', '¶ హేమానుకి ఎడమవైపున మెరారీయులు నిలుచుని ఉండేవాళ్ళు. వాళ్ళలో ఏతాను కీషీ కొడుకు. కీషీ అబ్దీ కొడుకు. అబ్దీ మల్లూకు కొడుకు. మల్లూకు హషబ్యా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10493', '13', '6', '45', '¶ హషబ్యా అమజ్యా కొడుకు. అమజ్యా హిల్కీయా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10494', '13', '6', '46', '¶ హిల్కీయా అమ్జీ కొడుకు. అమ్జీ బానీ కొడుకు. బానీ షమెరు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10495', '13', '6', '47', '¶ షమెరు మహలి కొడుకు. మహలి మూషి కొడుకు. మూషి మెరారి కొడుకు. మెరారి లేవి కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10496', '13', '6', '48', '¶ వీళ్ళ సోదరులైన ఇతర లేవీయులను దేవుని మందిరానికి సంబంధించిన అన్ని పనులకు నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10497', '13', '6', '49', '¶ అతి పరిశుద్ధ స్థలానికి సంబంధించిన అన్ని పనులూ అహరోనూ, అతని సంతానం చేస్తూ ఉన్నారు. వీళ్ళు దహన బలి అర్పణని బలిపీఠం పైన అర్పించేవాళ్ళు. అలాగే ధూపార్పణని బలిపీఠం పైన అర్పించేవాళ్ళు. ఇశ్రాయేలీయుల కోసం ప్రాయశ్చిత్తం చేయడానికి ఇదంతా దేవుని సేవకుడైన మోషే ఆజ్ఞాపించినట్లుగా జరిగేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10498', '13', '6', '50', '¶ అహరోను సంతానం ఎవరంటే, అహరోను కొడుకు ఎలియాజరు. ఎలియాజరు కొడుకు ఫీనెహాసు. ఫీనెహాసు కొడుకు అబీషూవ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10499', '13', '6', '51', '¶ అబీషూవ కొడుకు బుక్కీ. బుక్కీ కొడుకు ఉజ్జీ. ఉజ్జీ కొడుకు జెరహ్య.');
INSERT INTO `bible_verses_te_irv` VALUES ('10500', '13', '6', '52', '¶ జెరహ్య కొడుకు మెరాయోతు. మెరాయోతు కొడుకు అమర్యా. అమర్యా కొడుకు అహీటూబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10501', '13', '6', '53', '¶ అహీటూబు కొడుకు సాదోకు. సాదోకు కొడుకు అహిమయస్సు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10502', '13', '6', '54', '¶ అహరోను వారసులకు కేటాయించిన స్థలాలు ఇవి. దీనికోసం చీటీలు వేసినప్పుడు మొదటి చీటీ కహాతీయుల కుటుంబాల పైన పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10503', '13', '6', '55', 'దాని ప్రకారం యూదా దేశంలోని హెబ్రోనూ దాని చుట్టూ ఉన్న పచ్చిక మైదానాలూ వారికి అప్పగించడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10504', '13', '6', '56', 'అయితే ఆ పట్టణం చుట్టూ ఉన్న పొలాలనూ దాని చుట్టుపక్కల గ్రామాలనూ యెఫున్నె కొడుకు కాలేబుకి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10505', '13', '6', '57', '¶ అహరోను వారసులకు వచ్చిన పట్టణాలేవంటే, ఆశ్రయ పట్టణమైన హెబ్రోను, లిబ్నా దాని పచ్చిక మైదానాలూ, యత్తీరూ, ఎష్టేమో దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10506', '13', '6', '58', 'హీలేనూ, దాని పచ్చిక మైదానాలూ, దెబీరూ దాని పచ్చిక మైదానాలూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10507', '13', '6', '59', '¶ అహరోను వారసులకు వీటితో పాటు ఆషానూ దాని పచ్చిక మైదానాలూ, బేత్షెమెషూ దాని పచ్చిక మైదానాలూ కూడా దక్కాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10508', '13', '6', '60', 'ఇంకా బెన్యామీను గోత్ర ప్రదేశాల్లో నుండి గెబా దాని పచ్చిక మైదానాలూ, అల్లెమెతు దాని పచ్చిక మైదానాలూ, అనాతోతూ, దాని పచ్చిక మైదానాలూ కూడా వీరికి వచ్చాయి. ఇలా కహాతీయుల కుటుంబాలు మొత్తం పదమూడు పట్టణాలను పొందాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10509', '13', '6', '61', '¶ కహాతు వారసుల్లో మిగిలిన వాళ్లకు వారికి పడిన చీటీ ప్రకారం మనష్షే అర్థగోత్ర ప్రదేశాల్లో నుండి పది పట్టణాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10510', '13', '6', '62', '¶ గెర్షోను వారసులకు వాళ్ళ వివిధ తెగల ప్రకారం పదమూడు పట్టణాలు వచ్చాయి. ఇవి ఇశ్శాఖారూ, ఆషేరూ, నఫ్తాలీ, గోత్రాల ప్రదేశాల నుండీ బాషానులో ఉన్న మనష్షే అర్థగోత్ర ప్రదేశాల నుండీ ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10511', '13', '6', '63', '¶ మెరారీయులకు పడిన చీటీ ప్రకారం వాళ్ళ తెగలకు పన్నెండు పట్టణాలు వచ్చాయి. ఈ పట్టణాలను రూబేనూ, గాదూ, జెబూలూనూ గోత్రాల ప్రదేశాల నుండి ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10512', '13', '6', '64', 'ఈ విధంగా ఇశ్రాయేలీయులు లేవీయులకు ఈ పట్టణాలనూ వాటి పచ్చిక మైదానాలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10513', '13', '6', '65', 'వాళ్ళు చీటీ వేసి, ముందు పేర్కొన్న పట్టణాలను యూదా, షిమ్యోనూ, బెన్యామీను గోత్ర ప్రదేశాల నుండి వాటిని కేటాయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10514', '13', '6', '66', '¶ కహాతీయుల తెగలో కొందరికి ఎఫ్రాయిము గోత్రానికి చెందిన కొన్ని పట్టణాలను ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10515', '13', '6', '67', 'ఎఫ్రాయిము పర్వత ప్రాంతంలోని ఆశ్రయ పట్టణమైన షెకెము, దాని పచ్చిక మైదానాలనూ, గెజెరున దాని పచ్చిక మైదానాలనూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10516', '13', '6', '68', 'యొక్మెయాము దాని పచ్చిక మైదానాలనూ, బేత్‌హోరోను దాని పచ్చిక మైదానాలనూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10517', '13', '6', '69', 'అయ్యాలోను దాని పచ్చిక మైదానాలనూ, గత్రిమ్మోను దాని పచ్చిక మైదానాలనూ, వాళ్ళకి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10518', '13', '6', '70', 'అలాగే మనష్షే అర్థగోత్ర ప్రదేశాల నుండి ఆనేరు దాని పచ్చిక మైదానాలనూ బిలియాము దాని పచ్చిక మైదానాలనూ, కహాతీయులకు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10519', '13', '6', '71', 'అలాగే మనష్షే అర్థగోత్రం వాళ్ళ నుండి గెర్షోనీయులకు బాషానులో ఉన్న గోలాను ప్రాంతం, దాని పచ్చిక మైదానాలూ, అష్తారోతూ దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10520', '13', '6', '72', 'ఇశ్శాఖారు గోత్రం నుండి కెదెషూ, దాని పచ్చిక మైదానాలూ, దాబెరతు, దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10521', '13', '6', '73', 'రామోతూ దాని పచ్చిక మైదానాలూ, ఆనేమూ దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10522', '13', '6', '74', 'ఆషేరుగోత్రం నుండి మాషాలూ దాని పచ్చిక మైదానాలూ, అబ్దోనూ దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10523', '13', '6', '75', 'హుక్కోకూ దాని పచ్చిక మైదానాలూ, రెహోబూ దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10524', '13', '6', '76', 'నఫ్తాలి గోత్రం నుండి గలిలయలో ఉన్న కెదెషు దాని పచ్చిక మైదానాలూ, హమ్మోనూ దాని పచ్చిక మైదానాలూ, కిర్యతాయిమూ దాని పచ్చిక మైదానాలూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10525', '13', '6', '77', '¶ ఇంకా మిగిలిన లేవీయుల్లో మెరారీ వారసులకు జెబూలూను గోత్రం నుండి రిమ్మోను దాని పచ్చిక మైదానాలూ, తాబోరూ దాని పచ్చిక మైదానాలూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10526', '13', '6', '78', 'ఇంకా వారికి యెరికోకి అవతల వైపు యొర్దానుకి తూర్పుగా ఉండే రూబేను గోత్ర ప్రదేశాల నుండి అరణ్యంలోని బేసెరు దాని పచ్చిక మైదానాలూ, యహజా దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10527', '13', '6', '79', 'కెదేమోతూ దాని పచ్చిక మైదానాలూ, మేఫాతూ దాని పచ్చిక మైదానాలూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10528', '13', '6', '80', 'అలాగే గాదు గోత్ర ప్రదేశాల నుండి గిలాదులోని రామోతూ దాని పచ్చిక మైదానాలూ, మహనయీము దాని పచ్చిక మైదానాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10529', '13', '6', '81', 'హెష్బోనూ దాని పచ్చిక మైదానాలూ, యాజెరూ దాని పచ్చిక మైదానాలూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10530', '13', '7', '1', '¶ ఇశ్శాఖారుకి నలుగురు కొడుకులున్నారు. వాళ్ళు, తోలా, పువ్వా, యాషూబూ, షిమ్రోనూ అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10531', '13', '7', '2', 'తోలాకి ఉజ్జీ, రెఫాయా, యెరీయేలూ, యహ్మయీ, యిబ్శామూ, షెమూయేలూ పుట్టారు. తోలా కొడుకులైన వీళ్ళు తమ పూర్వీకుల కుటుంబాలకు పెద్దలు. వీళ్ళు బలిష్టులు. ధైర్యవంతులు. దావీదు పరిపాలించిన కాలంలో వీళ్ళ సంఖ్య ఇరవై రెండు వేల ఆరు వందలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10532', '13', '7', '3', 'ఉజ్జీ కొడుకుల్లో ఒకడి పేరు ఇజ్రహయా. ఇజ్రహయా కొడుకుల పేర్లు, మిఖాయేలు ఓబద్యా, యోవేలూ, ఇష్షీయా అనేవాళ్ళు. వీళ్ళు ఐదు గురూ తమ తెగల నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10533', '13', '7', '4', '¶ వాళ్ళకి అనేకమంది భార్యలూ, పిల్లలూ ఉన్నారు. అందుచేత వాళ్ళ వంశావళి లెక్కల ప్రకారం వాళ్ళ వంశాల నుండి సైన్యంలో ముప్ఫై ఆరు వేల మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10534', '13', '7', '5', 'ఇశ్శాఖారు వంశాల్లో వాళ్ళ బంధువుల నుండి తమ వంశావళి లెక్కల ప్రకారం యుద్ధం చేయగలిగిన వాళ్ళు ఎనభై ఏడువేలమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10535', '13', '7', '6', '¶ బెన్యామీనుకు ముగ్గురు కొడుకులు ఉన్నారు. వాళ్ళు బెలా, బేకరు, యెదీయవేలూ అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10536', '13', '7', '7', 'బెలకు ఐదుగురు కొడుకులున్నారు. వాళ్ళు, ఎస్బోనూ, ఉజ్జీ, ఉజ్జీయేలూ, యెరీమోతూ, ఈరీ అనేవాళ్ళు. వీళ్ళు తమ పూర్వీకుల కుటుంబాలకు నాయకులు. వాళ్ళ వంశావళి లెక్కల ప్రకారం వీళ్ళలో ఇరవై రెండు వేల ముప్ఫై నల్గురు యుద్ధం చేసే వాళ్ళున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10537', '13', '7', '8', '¶ బేకరు కొడుకులు జెమీరా, యోవాషు, ఎలీయెజెరు, ఎల్యోయేనై, ఒమ్రీ, యెరీమోతు, అబీయా, అనాతోతు, ఆలెమెతు అనేవాళ్ళు. వీళ్ళంతా బేకరు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10538', '13', '7', '9', 'తమ వంశావళి లెక్కల ప్రకారం వీళ్ళలో ఇరవై వేల రెండు వందలమంది కుటుంబ నాయకులున్నారు. వీళ్ళంతా శూరులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10539', '13', '7', '10', 'యెదీయవేలు కొడుకుల్లో ఒకడు బిల్హాను. బిల్హాను కొడుకులు యూషు, బెన్యామీను, ఏహూదు, కెనయనా, జేతాను, తర్షీషు, అహీషహరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10540', '13', '7', '11', '¶ యెదీయవేలు కొడుకులైన వీళ్ళంతా తమ పూర్వీకుల కుటుంబాలకు నాయకులు. వీళ్ళలో యుద్ధానికి వెళ్ళగలిగిన శూరులు పదిహేను వేల రెండు వందలమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10541', '13', '7', '12', 'ఈరుకి షుప్పీము, హుప్పీము అనే ఇద్దరు కొడుకులున్నారు. అహేరు కొడుకుల్లో హుషీము ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10542', '13', '7', '13', '¶ బిల్హా కొడుకు నఫ్తాలీ. నఫ్తాలీ కొడుకులు యహజియేలు, గూనీ, యేసెరు, షిల్లేము అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10543', '13', '7', '14', '¶ మనష్షే కొడుకుల్లో అశ్రీయేలు అనే వాడున్నాడు. వాడు అతని ఉంపుడుగత్తె వల్ల పుట్టాడు. ఈ ఉంపుడుగత్తె ఒక అరామీయురాలు. ఈమే గిలాదుకి నాయకుడైన మాకీరుకి కూడా జన్మనిచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10544', '13', '7', '15', 'మాకీరు హుప్పీము, షుప్పీముల సోదరిని పెళ్ళి చేసుకున్నాడు. ఆమె సోదరి పేరు మయకా. మనష్షే రెండో కొడుకు పేరు సెలోపెహాదు. ఈ సెలోపెహాదుకి కూతుళ్ళు మాత్రమే పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10545', '13', '7', '16', 'మాకీరు భార్య మయకాకి ఒక కొడుకు పుట్టాడు. అతని పేరు పెరెషు. ఇతని సోదరుడి పేరు షెరెషు. షెరెషు కొడుకులు ఊలాము, రాకెము.');
INSERT INTO `bible_verses_te_irv` VALUES ('10546', '13', '7', '17', '¶ ఊలాము కొడుకు బెదాను. వీరంతా మనష్షే కొడుకు మాకీరుకి పుట్టిన గిలాదు సంతానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('10547', '13', '7', '18', 'మాకీరు సోదరి అయిన హమ్మోలెకెతు. ఈ మెకు ఇషోదు, అబీయెజెరు, మహలాలు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10548', '13', '7', '19', 'షెమీదా కొడుకులు అహెయాను, షెకెము, లికీ, అనీయాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('10549', '13', '7', '20', '¶ ఎఫ్రాయిము సంతానం వివరాలు ఇవి. ఎఫ్రాయిము కొడుకు షూతలహు. షూతలహు కొడుకు బెరెదు. బెరెదు కొడుకు తాహతు. తాహతు కొడుకు ఎలాదా. ఎలాదా కొడుకు తాహతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10550', '13', '7', '21', 'తాహతు కొడుకు జాబాదు. ఇతనికి షూతలహూ, ఏజెరూ, ఎల్యాదూ అనేవాళ్ళు పుట్టారు. వాళ్ళు అక్కడ స్థానికులైన గాతు ప్రజల పశువులను దొంగతనం చేయడానికి వెళ్ళారు. దాంతో గాతు ప్రజలు వాళ్ళను పట్టుకుని చంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10551', '13', '7', '22', 'వాళ్ళ తండ్రియైన ఎఫ్రాయిము చాలా రోజులు దుఃఖించాడు. అప్పుడు అతని సోదరులు వచ్చి అతణ్ణి పరామర్శించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10552', '13', '7', '23', '¶ తరువాత అతడు తన భార్యను కూడగా ఆమె గర్భం ధరించి ఒక కొడుక్కి జన్మనిచ్చింది. తన ఇంట్లో కలిగిన విషాదాన్నిబట్టి ఎఫ్రాయిము తన కొడుక్కి బెరీయా అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10553', '13', '7', '24', 'అతని కుమార్తె పేరు షెయెరా. ఈమె ఉత్తర బేత్‌ హోరోను, దక్షిణ బేత్‌ హోరోను, ఉజ్జెన్‌ షెయెరా పట్టణాలను నిర్మించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10554', '13', '7', '25', 'వాని కొడుకులు రెపహూ, రెషెపులు. రెపహు కొడుకు తెలహు, తెలహు కొడుకు తహను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10555', '13', '7', '26', 'తహను కొడుకు లద్దాను, లద్దాను కొడుకు అమీహూదు, అమీహూదు కొడుకు ఎలీషామా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10556', '13', '7', '27', 'ఎలీషామా కొడుకు నూను, నూను కొడుకు యెహోషువ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10557', '13', '7', '28', '¶ వాళ్ళు స్వాస్థ్యంగా పొందిన వారి నివాస స్థలాలు ఏవంటే, బేతేలూ దాని చుట్టూ ఉన్న గ్రామాలు. ఇంకా తూర్పువైపు ఉన్న నహరానూ, పడమటి వైపు ఉన్న గెజెరు, దాని చుట్టూ ఉన్న గ్రామాలు, షెకెము, దాని చుట్టూ ఉన్న గ్రామాలు, గాజా, దాని చుట్టూ ఉన్న గ్రామాల వరకూ వారి నివాస స్థలాలు వ్యాపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10558', '13', '7', '29', 'అలాగే మనష్షీయుల సరిహద్దు ప్రాంతాల్లోని బేత్షెయాను, దాని గ్రామాలు, తానాకు, దాని గ్రామాలు, మెగిద్దో, దాని గ్రామాలు, దోరు, దాని గ్రామాలు వాళ్ళకున్నాయి. ఇశ్రాయేలు కొడుకైన యోసేపు వారసులు ఈ ఊళ్ళలోనే నివాసమున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10559', '13', '7', '30', '¶ ఆషేరు కొడుకులు ఎవరంటే ఇమ్నా, ఇష్వా, ఇష్వీ, బెరీయా అనేవాళ్ళు. వీళ్ళ సోదరి పేరు శెరహు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10560', '13', '7', '31', 'బెరీయా కొడుకులు హెబెరూ, మల్కీయేలూ. మల్కీయేలు కొడుకు బిర్జాయీతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10561', '13', '7', '32', 'హెబెరు కొడుకులు యప్లేటు, షోమేరూ, హోతాములు. వీళ్ళ సోదరి పేరు షూయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10562', '13', '7', '33', '¶ యప్లేటు కొడుకులు ఎవరంటే పాసకు, బింహాలు, అష్వాతు. వీళ్ళు యప్లేటు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10563', '13', '7', '34', 'అతని సోదరుడైన షోమేరుకు అహీ, రోగా, యెహుబ్బా, అరాము అనే కొడుకులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10564', '13', '7', '35', 'అతని సోదరుడైన హేలెముకు జోపహు, ఇమ్నా, షెలెశు, ఆమాలు అనే కొడుకులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10565', '13', '7', '36', '¶ జోపహు కొడుకులు సూయా, హర్నెపెరు, షూయాలు, బేరీ, ఇమ్రా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10566', '13', '7', '37', 'బేసెరు, హోదు, షమ్మా, షిల్షా, ఇత్రాను, బెయేరు అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10567', '13', '7', '38', 'ఎతెరు కొడుకులు యెఫున్నె, పిస్పా, అరా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10568', '13', '7', '39', '¶ ఉల్లా కొడుకులు ఆరహు, హన్నియేలు, రిజెయాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10569', '13', '7', '40', 'వీళ్ళంతా ఆషేరు సంతానం. వీళ్ళు తమ పూర్వీకుల కుటుంబాలకు నాయకులుగా ఉన్నారు. వీళ్ళు ప్రఖ్యాతి చెందిన శూరులుగానూ, నాయకుల్లో ప్రముఖులుగానూ ఉన్నారు. ఈ వంశానికి చెందిన వాళ్ళలో ఇరవై ఆరు వేలమంది యుద్ధానికి వెళ్లదగిన వాళ్ళున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10570', '13', '8', '1', '¶ బెన్యామీను కొడుకుల్లో పెద్దవాడు బెల, రెండో వాడు అష్బేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10571', '13', '8', '2', 'మూడో వాడు అహరహు, నాల్గో వాడు నోహా, అయిదో వాడు రాపా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10572', '13', '8', '3', '¶ వీళ్ళలో బెలకు అద్దారు, గెరా, అబీహూదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10573', '13', '8', '4', 'అబీషూవ, నయమాను, అహోయహు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10574', '13', '8', '5', 'గెరా, షెపూపాను, హూరాము పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10575', '13', '8', '6', '¶ ఏహూదుకు పుట్టిన వాళ్ళు గెబలో నివాసమున్న వివిధ తెగలకు నాయకులుగా ఉన్నారు. వీళ్ళు బలవంతంగా మనహతుకు తరలి వెళ్ళాల్సి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10576', '13', '8', '7', 'ఏహూదు కొడుకులు నయమాను, అహీయా, గెరా. చివరివాడు గెరా మహానతుకు తరలి వెళ్తున్న వాళ్లకు నాయకత్వం వహించాడు. ఇతను ఉజ్జా, ఆహిహుదులకు తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10577', '13', '8', '8', '¶ షహరయీము మోయాబు దేశంలో తన భార్యలు హుషీము, బయరా అనే వాళ్ళని వదిలి వేసిన తరువాత అతనికి పిల్లలు కలిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10578', '13', '8', '9', 'అతని మరో భార్య అయిన హోదెషు ద్వారా అతనికి యోబాబు, జిబ్యా, మేషా, మల్కాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('10579', '13', '8', '10', 'యెపూజు, షాక్యా, మిర్మాలు పుట్టారు. వీళ్ళు అతని కొడుకులు. వీళ్ళు తమ తెగలకు నాయకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10580', '13', '8', '11', 'హుషీము అనే తన భార్య ద్వారా అతనికి అప్పటికే అహీటూబు, ఎల్పయలు అనే కొడుకులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10581', '13', '8', '12', 'ఎల్పయలు కొడుకులు ఏబెరు, మిషాము, షెమెదు. షెమెదు ఓనోనూ, లోదునూ వాటితో పాటు వాటి చుట్టూ ఉన్న గ్రామాలనూ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10582', '13', '8', '13', 'ఇంకా బెరీయా, షెమా అయ్యాలోనులో నివసించారు. వీళ్ళు తమ వంశ నాయకులు. వీళ్ళు గాతు నివాసులను అక్క డి నుంచి వెళ్ళగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10583', '13', '8', '14', '¶ బెరీయా కొడుకులు అహ్యో, షాషకు, యెరేమోతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10584', '13', '8', '15', 'జెబద్యా, అరాదు, ఏదెరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10585', '13', '8', '16', 'మిఖాయేలు, ఇష్పా, యోహా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10586', '13', '8', '17', '¶ ఎల్పయలు కొడుకులు జెబద్యా, మెషుల్లాము, హిజికీ, హెబెరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10587', '13', '8', '18', 'ఇష్మెరై, ఇజ్లీయా, యోబాబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10588', '13', '8', '19', '¶ షిమీ కొడుకులు యాకీము, జిఖ్రీ, జబ్ది,');
INSERT INTO `bible_verses_te_irv` VALUES ('10589', '13', '8', '20', 'ఎలీయేనై, జిల్లెతై, ఎలీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10590', '13', '8', '21', 'అదాయా, బెరాయా, షిమ్రాతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10591', '13', '8', '22', '¶ షాషకు కొడుకులు ఇష్పాను, ఏబెరు, ఎలీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10592', '13', '8', '23', 'అబ్దోను, జిఖ్రీ, హానాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10593', '13', '8', '24', 'హనన్యా, ఏలాము, అంతోతీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10594', '13', '8', '25', 'ఇపెదయా, పెనూయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10595', '13', '8', '26', '¶ ఇక యెరోహాము కొడుకులు షంషెరై, షెహర్యా, అతల్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10596', '13', '8', '27', 'యహరెష్యా, ఏలీయ్యా, జిఖ్రీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('10597', '13', '8', '28', '¶ వీళ్ళంతా తమ తమ వంశాలకు నాయకులు. వీళ్ళు యెరూషలేములో నివసిస్తూ ప్రముఖులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10598', '13', '8', '29', '¶ గిబియోనుకి తండ్రి అయిన యహియేలు గిబియోనులో నివసించాడు. ఇతని భార్య పేరు మయకా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10599', '13', '8', '30', 'ఇతని పెద్దకొడుకు పేరు అబ్దోను. మిగిలిన కొడుకులు సూరు, కీషు, బయలు, నాదాబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10600', '13', '8', '31', 'గెదోరు, అహ్యో, జెకెరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10601', '13', '8', '32', '¶ మిక్లోతుకు షిమ్యాను పుట్టాడు. వీళ్ళు కూడా యెరూషలేములో తమ బంధువులకు సమీపంగా నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10602', '13', '8', '33', '¶ నేరుకి కీషు పుట్టాడు. కీషుకి సౌలు పుట్టాడు. సౌలుకు యోనాతాను, మల్కీషూవ, అబీనాదాబు, ఎష్బయలు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10603', '13', '8', '34', '¶ యోనాతాను కొడుకు మెరీబ్బయలు. మెరీబ్బయలుకు మీకా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10604', '13', '8', '35', '¶ మీకా కొడుకులు పీతోను, మెలెకు, తరేయా, ఆహాజు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10605', '13', '8', '36', '¶ ఆహాజుకు యెహోయాదా పుట్టాడు. యెహోయాదా కొడుకులు ఆలెమెతు, అజ్మావెతు, జిమ్రీ. జిమ్రీకి మోజా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10606', '13', '8', '37', '¶ మోజాకి బిన్యా పుట్టాడు. బిన్యా కొడుకు రాపా. రాపా కొడుకు ఎలాశా. ఎలాశా కొడుకు ఆజేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10607', '13', '8', '38', '¶ ఆజేలుకి ఆరుగురు కొడుకులు. వాళ్ళ పేర్లు అజ్రీకాము, బోకెరు, ఇష్మాయేలు, షెయర్యా, ఓబద్యా, హానాను. వీళ్ళంతా ఆజేలు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10608', '13', '8', '39', '¶ ఆజేలు సోదరుడు ఏషెకు. ఇతనికి ముగ్గురు కొడుకులున్నారు. వీళ్ళలో ఊలాము పెద్దవాడు. రెండోవాడు యెహూషు. మూడోవాడు ఎలీపేలెటు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10609', '13', '8', '40', '¶ ఊలాము కొడుకులు విలువిద్యలో ప్రావీణ్యం పొందిన శూరులు. వీళ్ళకు నూట యాభై మంది కొడుకులూ, మనవళ్ళూ ఉన్నారు. వీళ్ళంతా బెన్యామీను గోత్రం వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10610', '13', '9', '1', '¶ ఈ విధంగా ఇశ్రాయేలీయులందరి పేర్లూ తమ వంశాల ప్రకారం ఇశ్రాయేలు రాజుల గ్రంథంలో నమోదయ్యాయి. యూదావాళ్ళు చేసిన పాపం కారణంగా వాళ్ళు బబులోనుకి బందీలుగా కునిపోబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10611', '13', '9', '2', 'తరువాత మొదటగా కొందరు ఇశ్రాయేలీయులూ, యాజకులూ, లేవీయులూ, దేవాలయ సేవకులూ తమ సొంత పట్టణాల్లో తిరిగి నివాసం ఏర్పరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10612', '13', '9', '3', 'అలాగే కొందరు యూదావాళ్ళూ, బెన్యామీనీయులూ, ఎఫ్రాయిము, మనష్షే గోత్రాలకు చెందిన వాళ్ళూ యెరూషలేములో నివాసమున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10613', '13', '9', '4', '¶ ఈ విధంగా నివాసం ఏర్పరచుకున్న వాళ్ళలో ఊతైయూ ఉన్నాడు. ఊతైయూ అమీహూదు కొడుకు. అమీహూదు ఒమ్రీ కొడుకు. ఒమ్రీ ఇమ్రీ కొడుకు. ఇమ్రీ బానీ కొడుకు. బానీ పెరెసు వంశం వాడు. పెరెసు యూదా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10614', '13', '9', '5', '¶ షిలోనీ వాళ్ళలో పెద్దవాడు ఆశాయా, అతని సంతానమూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10615', '13', '9', '6', 'జెరహు సంతతి వాళ్ళలో యెవుయేలు, అతని సోదరులైన ఆరు వందల తొంభై మందీ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10616', '13', '9', '7', '¶ ఇంకా బెన్యామీనీయుల్లో సెనూయా కొడుకు హోదవ్యాకి పుట్టిన మెషుల్లాము కొడుకైన సల్లూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10617', '13', '9', '8', 'యెరోహాము కొడుకైన ఇబ్నెయా, మిక్రి పుట్టిన ఉజ్జీకి పుట్టిన ఏలా, ఇబ్నీయా కొడుకైన రగూవేలుకి పుట్టిన షెఫట్యా కొడుకైన మెషుల్లామూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10618', '13', '9', '9', '¶ వీళ్ళూ వీళ్ళ సోదరులూ కలసి వంశావళి లెక్కల్లో తొమ్మిది వందల యాభై ఆరు మంది అయ్యారు. వీళ్ళంతా తమ తమ వంశాలకు నాయకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10619', '13', '9', '10', '¶ యాజకుల్లో యెదాయా, యెహోయారీబు, యాకీను ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10620', '13', '9', '11', 'అలాగే నివాసం ఏర్పరచుకున్న వాళ్ళలో అజర్యా ఉన్నాడు. ఈ అజర్యా హిల్కీయా కొడుకు. హిల్కీయా మెషుల్లాము కొడుకు. మెషుల్లాము సాదోకు కొడుకు. సాదోకు మెరాయోతు కొడుకు. మెరాయోతు దేవుని మందిరంలో అధిపతిగా ఉన్న అహీటూబు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10621', '13', '9', '12', '¶ అలాగే నివాసం ఏర్పరచుకున్న వాళ్ళలో అదాయా ఉన్నాడు. అదాయా యెరోహాము కొడుకు. యెరోహాము పషూరు కొడుకు. పసూరు మల్కీయా కొడుకు. ఇంకా అదీయేలు కొడుకు మశై కూడా ఉన్నాడు. అదీయేలు యహజేరా కొడుకు. యహజేరా మెషుల్లాము కొడుకు. మెషుల్లాము మెషిల్లేమీతు కొడుకు. మెషిల్లేమీతు ఇమ్మెరు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10622', '13', '9', '13', '¶ వీరితో పాటు వీరి వంశానికి నాయకులుగా ఉన్న ఒక వెయ్యీ ఏడు వందల అరవై మంది ఉన్నారు. వీళ్ళంతా దేవుని మందిరానికి సంబంధించిన సేవల్లో ఎంతో సమర్ధులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10623', '13', '9', '14', '¶ ఇక లేవీయుల్లో షెమయా ఉన్నాడు. షెమయా హష్షూబు కొడుకు. హష్షూబు అజ్రీకాము కొడుకు. అజ్రీకాము హషబ్యా కొడుకు. హషబ్యా మెరారి వంశం వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10624', '13', '9', '15', '¶ బక్బక్కరూ, హెరెషూ, గాలాలూ, వీరితో పాటు మత్తన్యా ఉన్నాడు. మత్తన్యా మీకా కొడుకు. మీకా జిఖ్రీ కొడుకు. జిఖ్రీ ఆసాపు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10625', '13', '9', '16', '¶ ఇంకా ఓబద్యా ఉన్నాడు. ఈ ఓబద్యా షెమయా కొడుకు. షెమయా గాలాలు కొడుకు. గాలాలు యెదూతోను కొడుకు. నెటోపాతీయుల గ్రామాల్లో నివసించిన ఎల్కానా మనుమడూ ఆసా కొడుకూ అయిన బెరెక్యా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10626', '13', '9', '17', '¶ ఇక షల్లూము, అక్కూబు, టల్మోను, అహీమాను, వీళ్ళ బంధువులూ ద్వారపాలకులుగా ఉన్నారు. వీళ్ళకి షల్లూము నాయకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10627', '13', '9', '18', 'లేవీ గోత్రానికి చెందిన వీళ్ళు తూర్పు వైపు ఉండే రాజ ద్వారానికి కాపలా కాసేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10628', '13', '9', '19', 'కోరహు కొడుకైన ఎబ్యాసాపుకి పుట్టిన కోరే కొడుకైన షల్లూము అతని బంధువులూ, అతని తండ్రి తెగకు చెందిన కోరహీయులూ మందిర సేవలో గుడారానికి కాపలాగా ఉండేవాళ్ళు. వాళ్ళ పూర్వీకులు యెహోవా మందిర ద్వారాలకు కావలి కాస్తూ ఉండేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10629', '13', '9', '20', '¶ గతంలో ఎలియాజరు కొడుకైన ఫీనెహాసు వాళ్ళపై అధికారిగా ఉన్నాడు. యెహోవా అతనికి తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10630', '13', '9', '21', 'మెషెలెమ్యా కొడుకైన జెకర్యా మందిర ప్రవేశ ద్వారానికి కాపలాగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10631', '13', '9', '22', '¶ ఇలా ద్వారాల దగ్గర కాపలా కాయడానికి ఏర్పాటైన వాళ్ళు మొత్తం రెండువందల పన్నెండు మంది. వీళ్ళ పేర్లు తమ తమ గ్రామాల వరుసలో వంశావళిలో నమోదు అయ్యాయి. వీళ్ళు విశ్వసనీయులూ, ఆధారపడదగ్గ వాళ్ళూ కాబట్టి దావీదూ, దీర్ఘదర్శి అయిన సమూయేలూ వీరిని నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10632', '13', '9', '23', 'వాళ్ళూ వాళ్ళ కొడుకులూ యెహోవా మందిర ద్వారాల దగ్గర, అంటే ప్రత్యక్ష గుడారం ద్వారాల దగ్గర కాపలా కాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10633', '13', '9', '24', 'ఇలా కాపలా కాసేవారు గుడారం నాలుగు దిక్కుల్లో తూర్పు వైపునా, పడమర వైపునా, ఉత్తరం వైపునా, దక్షిణం వైపునా నిలుచున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10634', '13', '9', '25', '¶ గ్రామాలనుండి వాళ్ళ బంధువులు వాళ్ళ క్రమంలో ఏడు రోజులకోసారి వాళ్ళ దగ్గరికి వచ్చి సహాయం చేసేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10635', '13', '9', '26', 'అయితే లేవీయులైన నలుగురు ప్రముఖ ద్వారపాలకులు మిగిలిన వాళ్ళపై అజమాయిషీ చేసేవాళ్ళు ఉన్నారు. దేవుని మందిరంలోని గదులనూ, ఖజానాలనూ భద్రపరచే బాధ్యత వాళ్ళదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10636', '13', '9', '27', 'వాళ్ళు దేవుని మందిరానికి కావలివారు కాబట్టి రాత్రంతా మేలుకుని కాపలా కాయడం, ఉదయాన్నే మందిరపు ద్వారాలు తెరవడం వాళ్ళ విధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10637', '13', '9', '28', '¶ వాళ్ళల్లో కొంతమంది మందిరంలో సేవకు ఉపయోగించే సామగ్రిని కనిపెట్టుకుని ఉండాలి. వాటిని బయటకు తీసుకు వెళ్తున్నప్పుడూ, లోపలికి తెస్తున్నప్పుడూ వాళ్ళు వాటిని లెక్కిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10638', '13', '9', '29', 'మిగిలిన సామగ్రినీ, పరిశుద్ధ స్థలం లో పాత్రలనూ జాగ్రత్త పరిచే బాధ్యత మరి కొందరిపై ఉంటుంది. సన్నని పిండి, ద్రాక్షారసం, నూనె, సాంబ్రాణి, ఇతర పరిమళ సామగ్రి వంటి సరుకులను వీళ్ళు జాగ్రత్త చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10639', '13', '9', '30', '¶ యాజకుల కొడుకుల్లో కొందరు సుగంధద్రవ్యాలను, పరిమళ తైలాన్నీ తయారు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10640', '13', '9', '31', 'అర్పణల కోసం రొట్టెను తయారుచేసే బాధ్యత లేవీయుడైన మత్తిత్యాది. ఇతను కోరహు సంతతికి చెందిన షల్లూముకి పెద్ద కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10641', '13', '9', '32', 'వాళ్ళ బంధువులైన కహాతీయుల్లో కొందరికి ప్రతి విశ్రాంతి దినాన సన్నిధి రొట్టెలు సిద్ధపరిచే బాధ్యత ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10642', '13', '9', '33', '¶ గాయకులూ లేవీయుల వంశ నాయకులూ పని లేనప్పుడు మందిరం గదుల్లో నివాసముంటారు. ఎందుకంటే వీళ్ళు రాత్రీ పగలూ తేడా లేకుండా సేవ చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10643', '13', '9', '34', 'వీళ్ళు తమ వంశావళి జాబితా ప్రకారం లేవీ గోత్రంలో నాయకులుగా, పెద్దలుగా ఉన్నవాళ్ళు. వీళ్ళు యెరూషలేములో నివాసమున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10644', '13', '9', '35', '¶ గిబియోను తండ్రి యెహీయేలు. ఇతను గిబియోను పట్టణంలో నివాసమున్నాడు. ఇతని భార్య పేరు మయకా.');
INSERT INTO `bible_verses_te_irv` VALUES ('10645', '13', '9', '36', '¶ ఇతని పెద్దకొడుకు అబ్దోను. తరువాత సూరు, కీషు, బయలు, నేరు, నాదాబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10646', '13', '9', '37', 'గెదోరు, అహ్యో, జెకర్యా, మిక్లోతు అనేవాళ్ళు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10647', '13', '9', '38', '¶ మిక్లోతుకు షిమ్యాను పుట్టాడు. వీళ్ళు యెరూషలేములో నివాసముండే తమ బంధువులకు సమీపంగా ఉండే ఇళ్లలోనే నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10648', '13', '9', '39', '¶ నేరుకి కీషు పుట్టాడు. కీషుకి సౌలు పుట్టాడు. సౌలుకి యోనాతాను, మల్కీషూవ, అబీనాదాబు, ఎష్బయలు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10649', '13', '9', '40', '¶ యోనాతాను కొడుకు మెరీబ్బయలు. మెరీబ్బయలుకి మీకా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10650', '13', '9', '41', '¶ మీకా కొడుకులు పీతోను, మెలెకు, తరేయా, ఆహాజు అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10651', '13', '9', '42', '¶ ఆహాజుకి యరా పుట్టాడు. యరాకి ఆలెమెతు, అజ్మావెతు, జిమ్రీ పుట్టారు. జిమ్రీకి మోజా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10652', '13', '9', '43', '¶ మోజాకు బిన్యా పుట్టాడు. బిన్యా కొడుకు రెఫాయా. రెఫాయా కొడుకు ఎలాశా. ఎలాశా కొడుకు ఆజేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10653', '13', '9', '44', '¶ ఆజేలుకి అజ్రీకాము, బోకెరు, ఇష్మాయేలు, షెయర్యా, ఓబద్యా, హానాను అనే పేర్లున్న ఆరుగురు కొడుకులున్నారు. వీళ్ళు ఆజేలు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10654', '13', '10', '1', '¶ ఫిలిష్తీయులు ఇశ్రాయేలీయులతో యుద్ధం చేశారు. ఇశ్రాయేలీయులందరూ పారిపోయారు. ఫిలిష్తీయులు వాళ్ళను గిల్బోవ పర్వతం మీద హతమార్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10655', '13', '10', '2', 'ఫిలిష్తీయులు సౌలునీ అతని కొడుకులనూ వెంటపడి తరిమారు. వాళ్ళు సౌలు కొడుకులు యోనాతానునీ, అబీనాదాబునీ, మల్కీషూవనీ చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10656', '13', '10', '3', '¶ సౌలుకి వ్యతిరేకంగా యుద్ధం తీవ్రమైంది. బాణాలు వేసే వాళ్ళు అతణ్ణి చూశారు. అతనిపై గురిపెట్టి బాణాలు వేసారు. సౌలుకు తీవ్ర గాయాలయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10657', '13', '10', '4', '¶ అప్పుడు సౌలు తన ఆయుధాలు మోసేవాడితో “నీ కత్తితో నన్ను పొడిచెయ్యి. లేకుంటే ఈ సున్నతి లేని వాళ్ళు వచ్చి నన్ను అవమానిస్తారు” అన్నాడు. వాడు అలా చేయడానికి ఒప్పుకోలేదు. ఎందుకంటే వాడు చాలా భయపడ్డాడు. దాంతో సౌలు తన కత్తి నేలకు ఆనించి దాని మీద పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10658', '13', '10', '5', '¶ సౌలు చనిపోయాడని ఆయుధాలు మోసేవాడికి అర్థం అయింది. దాంతో వాడు కూడా తన కత్తి పట్టుకుని దానిపైన పడ్డాడు. వాడూ చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10659', '13', '10', '6', 'ఈ విధంగా సౌలూ, అతని ముగ్గురు కొడుకులతో పాటు అతని కుటుంబ సభ్యులందరూ చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10660', '13', '10', '7', 'తమ వాళ్ళు యుద్ధంలో నుండి పారిపోయారనీ, సౌలూ అతని కొడుకులూ చనిపోయారనీ లోయలో ఉన్న ఇశ్రాయేలు ప్రజలకు తెలిసింది. అప్పుడు వాళ్ళంతా తమ పట్టణాలు వదిలి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10661', '13', '10', '8', '¶ తరువాత రోజు చనిపోయిన వారి బట్టలనూ ఇతర వస్తువులనూ దోచుకోడానికి ఫిలిష్తీయులు వచ్చారు. అప్పుడే వాళ్ళు సౌలు, అతని కుమారులూ గిల్బోవ పర్వతంపై చనిపోయి పడి ఉండటం చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10662', '13', '10', '9', 'వాళ్ళు సౌలు కవచాన్నితీసుకున్నారు. అతని తలనూ, ఆయుధాలనూ తీసుకువెళ్ళారు. తమ విగ్రహాల మధ్యా, ప్రజల మధ్యా ఈ వార్తను చాటించడానికి మనుషులను పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10663', '13', '10', '10', 'తమ దేవుని గుడిలో అతని ఆయుధాలను ఉంచారు. అతని తలను దాగోను గుడికి వేలాడదీశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10664', '13', '10', '11', '¶ ఫిలిష్తీయులు సౌలుకి చేసింది యాబేష్గిలాదు నివాసులకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10665', '13', '10', '12', 'అప్పుడు వాళ్ళలో శూరులైన వాళ్ళంతా అక్కడికి వెళ్ళి సౌలు శరీరాన్నీ, అతని కొడుకుల శరీరాలనూ యాబేషుకి తీసుకు వచ్చారు. వాళ్ళ ఎముకలను యాబేషులోనే ఉన్న సింధూరం చెట్టు కింద పాతిపెట్టారు. ఏడు రోజులు వాళ్ళ కోసం ఉపవాసం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10666', '13', '10', '13', '¶ సౌలు యెహోవాకు విరోధంగా ద్రోహం చేసాడు కాబట్టి ఈ విధంగా చనిపోయాడు. అతడు యెహోవా ఆజ్ఞలు పాటించలేదు. ఆత్మలతో సంభాషించే మనిషి దగ్గరికి సలహా కోసం వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10667', '13', '10', '14', 'మార్గనిర్దేశం కోసం అతడు యెహోవా దగ్గరికి వెళ్ళలేదు. అందుకే యెహోవా అతన్ని చంపి రాజ్యాన్ని యెష్షయి కొడుకైన దావీదు వశం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10668', '13', '11', '1', '¶ ఇదంతా అయ్యాక ఇశ్రాయేలు ప్రజలందరూ హెబ్రోనులో ఉన్న దావీదు దగ్గరికి వచ్చారు. “ఇలా చూడు, మేము నీకు రక్తమాంసాల్లాంటి వాళ్ళం. నీ సొంత బంధువులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('10669', '13', '11', '2', 'ఇటీవల సౌలు మాపై రాజుగా ఉన్నప్పుడు నువ్వు ఇశ్రాయేలు సైన్యాలను నడిపిస్తూ ఉన్నావు. నీ దేవుడైన యెహోవా నీతో ‘నా ప్రజలైన ఇశ్రాయేలీయులకు నీవు కాపరిగా ఉంటావు. వారిమీద అధిపతిగా ఉండి పరిపాలన చేస్తావు’ అని చెప్పాడు కదా” అని దావీదుతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10670', '13', '11', '3', '¶ ఇలా ఇశ్రాయేలు ప్రజల పెద్దలంతా హెబ్రోనులో ఉన్న రాజు దగ్గరికి వచ్చారు. అప్పుడు రాజైన దావీదు హెబ్రోనులో యెహోవా సన్నిధిలో వారితో నిబంధన చేశాడు. వారంతా కలసి ఇశ్రాయేలు ప్రజలందరి పై రాజుగా దావీదుకి అభిషేకం చేశారు. ఈ విధంగా సమూయేలు ప్రకటించిన యెహోవా మాట నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10671', '13', '11', '4', '¶ ఆ తరువాత దావీదూ, ఇశ్రాయేలు ప్రజలంతా యెరూషలేము అనే పేరున్న యెబూసుకి వెళ్ళారు. అప్పటికి ఆ దేశంలో స్థానికులైన యెబూసీయులు నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10672', '13', '11', '5', 'యెబూసులో నివసించే స్థానికులు దావీదుతో “నువ్వు ఇక్కడికి రాలేవు” అన్నారు. కాని దావీదు అక్కడి సీయోను కోటని ఆక్రమించాడు. ఈ సీయోనునే “దావీదు పట్టణం” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10673', '13', '11', '6', '¶ దానికి ముందు దావీదు “ఎవరు మొదట యెబూసీయులపై దాడి చేస్తాడో అతడే సైన్యాధిపతి అవుతాడు” అని ప్రకటించాడు. దాంతో సెరూయా కొడుకైన యోవాబు అందరి కన్నా ముందుగా వారిపై దాడి చేశాడు. కాబట్టి యోవాబునే సైన్యాధిపతిగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10674', '13', '11', '7', '¶ తరువాత దావీదు ఆ కోటలోనే నివసించాడు. కాబట్టి దానికి “దావీదు పట్టణం” అనే పేరు కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10675', '13', '11', '8', 'దావీదు ఆ పట్టణాన్ని పునర్నిర్మించాడు. మిల్లో నుండి ప్రాకారం వరకూ పటిష్ట పరిచాడు. పట్టణంలో మిగిలిన ప్రాంతాలను యోవాబు పటిష్టపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10676', '13', '11', '9', 'దావీదు అంతకంతకూ ఘనత పొందుతూ ఉన్నాడు. ఎందుకంటే సైన్యాలకు అధిపతి అయిన యెహోవా అతనికి తోడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10677', '13', '11', '10', '¶ ఇశ్రాయేలు ప్రజల విషయంలో యెహోవా మాటకు లోబడి ఇశ్రాయేలు ప్రజలందరితో కలసి దావీదుని రాజుగా చేసినవాళ్ళూ, దావీదుతో కూడా శూరులుగా, బలవంతులుగా నిలిచిన వాళ్ళూ, నాయకులుగా ఉన్నవాళ్ళూ వీళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10678', '13', '11', '11', 'దావీదు దగ్గర శ్రేష్ఠులుగా ఉన్న ఆ శూరుల జాబితాలో ముప్ఫై మంది ఉన్నారు. వారిలో ప్రముఖుడు ఒక హక్మోనీ వాడి కొడుకైన యాషాబాము. ఇతను ఒక యుద్ధంలో కేవలం తన ఈటెతో మూడు వందల మందిని చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10679', '13', '11', '12', '¶ ఇతని తరువాత పేరు అహోహీయుడైన దోదో కొడుకైన ఎలియాజరుది. ఇతడు ముగ్గురు బలవంతులుగా పేరు పొందిన వారిలో ఒకడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10680', '13', '11', '13', 'ఇతడు పస్దమ్మీములో ఫిలిష్తీయులతో జరిగిన యుద్ధంలో దావీదుతో కూడా ఉన్నాడు. అక్కడ ఒక బార్లీ చేను ఉంది. మిగిలిన సైన్యం ఫిలిష్తీయులను చూసి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10681', '13', '11', '14', 'అయితే వీళ్ళు ఆ చేని మధ్యలో నిలిచి ఫిలిష్తీయులను అడ్డుకుని వారిని హతమార్చారు. యెహోవా వారిని రక్షించి వాళ్లకు గొప్ప విజయం అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10682', '13', '11', '15', '¶ ఆ ముప్ఫై మంది శూరుల్లో ప్రముఖులైన ఈ ముగ్గురూ అదుల్లాము అనే రాతి గుహలో ఉన్న దావీదు దగ్గరికి వచ్చారు. ఫిలిష్తీ సైన్యం రెఫాయీము లోయలో మజిలీ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10683', '13', '11', '16', 'ఆ సమయంలో దావీదు తన స్థావరం అయిన గుహలో ఉండగా ఫిలిష్తీ సైన్యం బేత్లెహేములో మకాం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10684', '13', '11', '17', 'దావీదు బేత్లెహేము నీటి కోసం ఆశ పడ్డాడు. “బేత్లెహేములోని బావిలో నీళ్ళు నాకెవరు తెస్తారు? ఆ ఊరి ద్వారం దగ్గర ఉన్న బావి నీళ్ళు నా దాహం తీర్చడానికి నాకెవరు తెస్తారు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10685', '13', '11', '18', '¶ కాబట్టి ఆ ముగ్గురు బలవంతులూ ఫిలిష్తీ సైన్యంలోకి చొరబడ్డారు. వారి మధ్యలో నుండి వెళ్ళి ఆ ఊరి ద్వారం దగ్గర బావిలోని నీళ్ళు తోడుకుని వాటిని దావీదుకు తెచ్చి ఇచ్చారు. కానీ దావీదు ఆ నీళ్ళు తాగేందుకు నిరాకరించాడు. వాటిని యెహోవాకు అర్పణగా పారబోసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10686', '13', '11', '19', 'తరువాత ఇలా అన్నాడు “నేను ఈ నీళ్ళు తాగకుండా నా దేవుడు నన్ను కాపాడుతాడు గాక. వీళ్ళు తమ ప్రాణాలకు తెగించి తెచ్చిన ఈ నీళ్ళు వాళ్ళ రక్తం లాంటిది. దాన్నినేను ఎలా తాగగలను?” అన్నాడు. ఈ ముగ్గురు బలవంతులు ఇలాంటి కార్యాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10687', '13', '11', '20', '¶ యోవాబు సోదరుడైన అబీషై ముగ్గురికీ నాయకుడు. ఒక యుద్ధంలో ఇతడు మూడు వందల మందిని కేవలం తన ఈటెతో హతమార్చాడు. అలా ఆ ముగ్గురితో పాటు తరచుగా ఇతని పేరు కూడా వినిపించేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10688', '13', '11', '21', 'ముగ్గురిలో ఇతనికి ఎక్కువ గౌరవం, కీర్తీ కలిగాయి. అయితే అతనికి కలిగిన కీర్తి పేరు మోసిన ఆ ముగ్గురు సైనికుల కీర్తికి సాటి కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10689', '13', '11', '22', '¶ ఇంకా కబ్సెయేలు ఊరివాడు యెహోయాదా కొడుకు బెనాయా ఎంతో బలవంతుడు. తన పరాక్రమ కార్యాల వల్ల ఇతడు ఎంతో ప్రసిద్ధికెక్కాడు. ఇతడు మోయాబు వాడు అరీయేలు కొడుకులిద్దర్నీ చంపాడు. ఇంకా ఇతడు మంచు పడే కాలంలో ఒక బిలంలోకి దిగి అక్కడ ఒక సింహాన్ని చంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10690', '13', '11', '23', 'ఒకసారి ఇతను ఏడున్నర అడుగుల ఎత్తున్న ఒక ఐగుప్తీయున్నిచంపాడు. ఆ ఐగుప్తీయుడి చేతిలో సాలెవాడి దండె అంత పెద్ద ఈటె ఉంది. బెనాయా వాడి మీదికి ఒక కర్ర పట్టుకుని వెళ్ళాడు. ఆ ఈటెను ఐగుప్తీయుడి చేతిలోనుండి లాక్కుని దానితోనే వాణ్ణి చంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10691', '13', '11', '24', '¶ ఇలాంటి ఘన కార్యాలు చేసిన యెహోయాదా కొడుకైన బెనాయా పేరు ఆ ముగ్గురు బలవంతుల పేర్లలో చేర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10692', '13', '11', '25', 'ముప్ఫై మంది సైనికుల్లో అతణ్ణి గొప్పవాడిగా ఎంచారు, కానీ పేరు మోసిన ఆ ముగ్గురు వీరులకు సాటి కాలేదు. కానీ దావీదు ఇతణ్ణి అంగ రక్షకులపై అధిపతిగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10693', '13', '11', '26', '¶ ఆ యోధులు ఎవరంటే యోవాబు తమ్ముడు అశాహేలు, బేత్లెహేము ఊరివాడు దోదో కొడుకైన ఎల్హానాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10694', '13', '11', '27', 'హరోరీయుడైన షమ్మోతు, పెలోనీయుడైన హేలెస్సు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10695', '13', '11', '28', 'తెకోవీయుడైన ఇక్కేషు కొడుకైన ఈరా, అన్నేతోతీయుడైన అబీయెజెరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10696', '13', '11', '29', 'హుషాతీయుడైన సిబ్బెకై, అహోహీయుడైన ఈలై,');
INSERT INTO `bible_verses_te_irv` VALUES ('10697', '13', '11', '30', 'నెటోపాతీయుడైన మహరై, నెటోపాతీయుడైన బయనా కొడుకు హేలెదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10698', '13', '11', '31', 'బెన్యామీను సంతతికి చెందిన గిబియా ఊరివాడు రీబై కొడుకు ఈతయి, పిరాతోనీయుడు బెనాయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10699', '13', '11', '32', 'గాయషు లోయకు చెందిన హూరై, అర్బాతీయుడైన అబీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10700', '13', '11', '33', 'బహరూమీయుడు అజ్మావెతు, షయల్బోనీయుడైన ఎల్యాహ్బా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10701', '13', '11', '34', 'గిజోనీయుడైన హాషేము కొడుకులూ, హరారీయుడైన షాగే కొడుకైన యోనాతాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10702', '13', '11', '35', 'హరారీయుడైన శాకారు కొడుకైన అహీయాము, ఊరు కొడుకు ఎలీపాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10703', '13', '11', '36', 'మెకేరాతీయుడైన హెపెరు, పెలోనీయుడైన అహీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10704', '13', '11', '37', 'కర్మెలీయుడైన హెజ్రో, ఎజ్బయి కొడుకైన నయరై,');
INSERT INTO `bible_verses_te_irv` VALUES ('10705', '13', '11', '38', 'నాతాను సోదరుడైన యోవేలు, హగ్రీయుడైన మిబ్హారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10706', '13', '11', '39', 'అమ్మోనీయుడైన జెలెకు, సెరూయా కొడుకైన యోవాబు ఆయుధాలు మోసేవాడూ బెరోతీయుడూ అయిన నహరై,');
INSERT INTO `bible_verses_te_irv` VALUES ('10707', '13', '11', '40', 'ఇత్రీయుడైన ఈరా, ఇత్రీయుడైన గారేబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10708', '13', '11', '41', 'హిత్తీయుడైన ఊరియా, అహ్లయి కొడుకైన జాబాదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10709', '13', '11', '42', 'రూబేనీయుడైన షీజా కొడుకూ, రూబేనీయులకు నాయకుడూ అయిన అదీనా, అతని తోటి వారైన ముప్ఫై మందీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10710', '13', '11', '43', 'మయకా కొడుకైన హానాను, మిత్నీయుడైన యెహోషాపాతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10711', '13', '11', '44', 'ఆష్తెరాతీయుడైన ఉజ్జీయా, అరొయేరీయుడైన హోతాను కొడుకులు షామా యెహీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10712', '13', '11', '45', 'షిమ్రీ కొడుకైన యెదీయవేలు, అతని సోదరుడూ, తిజీయుడూ అయిన యోహా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10713', '13', '11', '46', 'మహవీయుడైన ఎలీయేలు, ఎల్నయము కొడుకులైన యెరీబై యోషవ్యా, మోయాబు వాడు ఇత్మా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10714', '13', '11', '47', 'ఎలీయేలు, ఓబేదు, మెజోబాయా ఊరివాడు యహశీయేలు అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10715', '13', '12', '1', '¶ కీషు కొడుకైన సౌలుకు భయపడి దావీదు ఇంకా దాగి ఉన్నప్పుడు, సౌలు బంధువులైన బెన్యామీనీయుల్లో పరాక్రమవంతులు కొంతమంది దావీదుకు యుద్ధంలో సాయం చెయ్యడానికి అతని దగ్గరికి సిక్లగుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10716', '13', '12', '2', 'వీళ్ళు బాణాలు ధరించి, కుడి ఎడమ చేతులతో, వడిసెలతో రాళ్లు రువ్వడంలో, బాణాలు వేయడంలో సామర్ధ్యం ఉన్నవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10717', '13', '12', '3', '¶ వాళ్లెవరంటే, గిబియావాడు షెమాయా కొడుకులైన అహీయెజెరు, ఇతడు అధిపతి. ఇతని తరువాతి వాడు యోవాషు, అజ్మావెతు కొడుకులైన యెజీయేలు, పెలెటు, బెరాకా, అనెతోతీయుడైన యెహూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10718', '13', '12', '4', 'ముప్ఫైమందిలో పరాక్రమశాలి, ముప్ఫైమందికి పెద్ద ఇష్మయా అనే గిబియోనీయుడు, యిర్మీయా, యహజీయేలు, యోహానాను, గెదేరాతీయుడైన యోజాబాదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10719', '13', '12', '5', 'ఎలూజై, యెరీమోతు, బెయల్యా, షెమర్యా, హరీపీయుడైన షెఫటయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10720', '13', '12', '6', 'కోరహీయులు ఎల్కానా, యెష్షీయా, అజరేలు, యోహెజెరు, యాషాబాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('10721', '13', '12', '7', 'గెదోరు ఊరివాడు యెరోహాము కొడుకులు యోహేలా, జెబద్యా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10722', '13', '12', '8', '¶ ఇంకా, గాదీయుల్లో పరాక్రమవంతులు కొంతమంది అరణ్యంలో దాగి ఉన్న దావీదు దగ్గర చేరారు. వీళ్ళు డాలు, ఈటె తో యుద్ధం చేయడంలో ప్రవీణులు. వీళ్ళు సింహం ముఖంలాంటి ముఖం ఉన్నవాళ్ళు. కొండల్లో ఉండే జింకలంత వేగంగా పరుగెత్త గలిగిన వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10723', '13', '12', '9', '¶ వాళ్లెవరంటే, మొదటివాడు ఏజెరు, రెండోవాడు ఓబద్యా, మూడోవాడు ఏలీయాబు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10724', '13', '12', '10', 'నాల్గోవాడు మిష్మన్నా, ఐదోవాడు యిర్మీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10725', '13', '12', '11', 'ఆరోవాడు అత్తయి, ఏడోవాడు ఎలీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10726', '13', '12', '12', 'ఎనిమిదోవాడు యోహానాను, తొమ్మిదోవాడు ఎల్జాబాదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10727', '13', '12', '13', 'పదోవాడు యిర్మీయా, పదకొండోవాడు మక్బన్నయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10728', '13', '12', '14', '¶ గాదీయులైన వీళ్ళు సైన్యానికి అధిపతులుగా ఉన్నారు. వాళ్ళల్లో అతి అల్పుడైనవాడు, వందమందికి అధిపతి, అత్యధికుడైనవాడు వెయ్యిమందికి అధిపతి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10729', '13', '12', '15', 'యొర్దాను గట్టుల మీదుగా పొర్లి పారే మొదటి నెలలో, దాన్ని దాటి వెళ్లి తూర్పు లోయల్లో, పడమటి లోయల్లో ఉన్నవాళ్ళందర్నీ తరిమివేసిన వాళ్ళు వీళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10730', '13', '12', '16', '¶ ఇంకా బెన్యామీనీయుల్లో కొంతమంది, యూదావాళ్ళల్లో కొంతమంది, దావీదు దాగి ఉన్న స్థలానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10731', '13', '12', '17', 'దావీదు బయల్దేరి వాళ్లకు ఎదురు వెళ్లి వాళ్లతో “మీరు సమాధానంతో నాకు సాయం చెయ్యడానికి నా దగ్గరికి వచ్చి ఉంటే, నా హృదయం మీతో కలుస్తుంది. అలా కాకుండా నావల్ల మీకు అపకారమేమీ కలుగలేదని తెలిసినా, నన్ను శత్రువుల చేతికి అప్పగించాలని మీరు వచ్చి ఉంటే, మన పూర్వీకుల దేవుడు దీన్ని చూసి మిమ్మల్ని గద్దించు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10732', '13', '12', '18', '¶ అప్పుడు ముప్ఫైమందికి అధిపతైన అమాశై ఆత్మవశంలో ఉండి “దావీదూ, మేము నీవాళ్ళం, యెష్షయి కొడుకా, మేము నీ పక్షాన ఉన్నాం. నీకు సమాధానం కలుగుగాక, సమాధానం కలుగుగాక, నీ సహకారులకు కూడా సమాధానం కలుగుగాక, నీ దేవుడే నీకు సహాయం చేస్తున్నాడు” అని పలికినప్పుడు, దావీదు వాళ్ళను చేర్చుకుని వాళ్ళను తన దండుకు అధిపతులుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10733', '13', '12', '19', '¶ మనష్షేవాళ్ళు కూడా కొంతమంది వచ్చి దావీదు పక్షాన చేరారు. దావీదు ఫిలిష్తీయులతో కలిసి సౌలుమీద యుద్ధం చెయ్యడానికి వెళ్ళినప్పుడు, వాళ్ళు వచ్చి దావీదుతో కలిశారు. కాని, వాళ్ళు దావీదుతో కలిసి ఫిలిష్తీయులకు సాయం చెయ్యలేదు. ఎందుకంటే దావీదు తన యజమాని అయిన సౌలు పక్షాన చేరిపోయి, వాళ్లకు ప్రాణహాని చేస్తాడని తమలో తాము చర్చించి, ఫిలిష్తీయుల అధికారులు దావీదును పంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10734', '13', '12', '20', '¶ అప్పుడు అతడు సిక్లగుకు తిరిగి వెళ్తూ ఉన్నప్పుడు మనష్షే వారు అద్నా యోజాబాదు, యెదీయవేలు, మిఖాయేలు, యోజాబాదు, ఎలీహు, జిల్లెతై అనే వేలమందిమీద అధిపతులు దావీదు పక్షాన చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10735', '13', '12', '21', '¶ వాళ్ళందరూ పరాక్రమశాలులూ, సైన్యాధిపతులు. ఆ తిరుగులాడే దండులను హతం చెయ్యడానికి వాళ్ళు దావీదుకు సాయం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10736', '13', '12', '22', 'దావీదు సైన్యం దేవుని సైన్యంలా మహా సైన్యంగా అవుతూ, ప్రతిరోజూ అతనికి సాయం చేసేవాళ్ళు అతని దగ్గరికి వచ్చి చేరుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10737', '13', '12', '23', '¶ యెహోవా నోటి మాట ప్రకారం సౌలు రాజ్యాన్ని దావీదు వైపుకు తిప్పాలన్న ప్రయత్నంలో యుద్ధానికి ఆయుధాలు ధరించి అతని దగ్గరికి హెబ్రోనుకు వచ్చిన అధిపతుల లెక్క ఇలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10738', '13', '12', '24', 'యూదా వాళ్ళల్లో డాలు, ఈటె పట్టుకుని యుద్ధానికి సిద్ధపడిన వాళ్ళు ఆరువేల ఎనిమిది వందలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10739', '13', '12', '25', 'షిమ్యోనీయుల్లో యుద్ధానికి తగిన శూరులు ఏడువేల వందమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10740', '13', '12', '26', '¶ లేవీయుల్లో అలాంటివాళ్ళు నాలుగువేల ఆరువందలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10741', '13', '12', '27', 'అహరోను సంతతి వాళ్లకు అధిపతి యెహోయాదా. అతనితోపాటు ఉన్నవాళ్ళు మూడువేల ఏడు వందలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10742', '13', '12', '28', 'పరాక్రమవంతుడైన సాదోకు అనే యువకునితో పాటు అతని తండ్రి యింటి వాళ్ళైన అధిపతులు ఇరవై ఇద్దరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10743', '13', '12', '29', '¶ సౌలు సంబంధులైన బెన్యామీనీయులు మూడు వేలమంది. అప్పటి వరకూ వాళ్ళల్లో చాలామంది సౌలు ఇంటిని కాపాడుతూ ఉన్నవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10744', '13', '12', '30', 'తమ పూర్వీకుల యింటివాళ్ళల్లో పేరుపొందిన పరాక్రమశాలులు ఎఫ్రాయిమీయుల్లో ఇరవైవేల ఎనిమిదివందల మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10745', '13', '12', '31', 'మనష్షే అర్థ గోత్రం వారిలో దావీదును రాజుగా చెయ్యడానికి వచ్చిన వాళ్ళు పద్దెనిమిది వేల మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10746', '13', '12', '32', '¶ ఇశ్శాఖారీయుల్లో సమయోచిత జ్ఞానం ఉండి, ఇశ్రాయేలీయులు ఏం చెయ్యాలో అది తెలిసిన అధిపతులు రెండువందల మంది. వీళ్ళ సంబంధులందరూ వీళ్ళ ఆజ్ఞకు బద్ధులై ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10747', '13', '12', '33', 'జెబూలూనీయుల్లో అన్నిరకాల యుద్ధ ఆయుధాలు ధరించి యుద్ధానికి వెళ్ళగలిగిన వాళ్ళు, యుద్ధ నైపుణ్యం కలిగిన వాళ్ళు, దావీదు పట్ల నమ్మకంగా స్వామిభక్తి కలిగి యుద్ధం చెయ్య గలవాళ్ళు యాభై వేల మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10748', '13', '12', '34', '¶ నఫ్తాలీయుల్లో వెయ్యిమంది అధిపతులూ, వాళ్లతోపాటు డాలు, ఈటె పట్టుకొన్నవాళ్ళు ముప్ఫై ఏడువేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10749', '13', '12', '35', 'దానీయుల్లో యుద్ధానికి సిద్ధంగా ఉన్నవాళ్ళు ఇరవై ఎనిమిదివేల ఆరువందలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10750', '13', '12', '36', '¶ ఆషేరీయుల్లో యుద్ధ ప్రావీణ్యం కలిగి, యుద్ధానికి సిద్ధంగా ఉన్నవాళ్ళు నలభై వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10751', '13', '12', '37', 'ఇంకా యొర్దాను నది అవతల ఉండే రూబేనీయుల్లో గాదీయుల్లో మనష్షేవాళ్ళల్లో సగం మంది, అన్ని రకాల ఆయుధాలు ధరించిన యుద్ధశూరులైన ఈ యోధులందరూ హృదయంలో దావీదును ఇశ్రాయేలు మీద రాజుగా నియమించాలన్న కోరిక కలిగి ఉండి ఆయుధాలు ధరించి హెబ్రోనుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10752', '13', '12', '38', '¶ ఇశ్రాయేలులో మిగిలిన వాళ్ళందరూ ఏక మనస్సుతో దావీదును రాజుగా చేసుకోవాలని కోరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10753', '13', '12', '39', 'వాళ్ళ సహోదరులు వాళ్ళ కోసం భోజనపదార్ధాలు సిద్ధం చేసినప్పుడు, వాళ్ళు దావీదుతో కలిసి అక్కడ మూడు రోజులుండి అన్నపానాలు పుచ్చుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10754', '13', '12', '40', '¶ ఇశ్రాయేలీయులకు సంతోషం కలిగింది. ఇశ్శాఖారు, జెబూలూను, నఫ్తాలి పొలిమేరల వరకూ వారి సంబంధులు గాడిదల మీద, ఒంటెల మీద, కంచర గాడిదల మీద, ఎద్దుల మీద ఆహారం, పిండి వంటలు, అంజూర పళ్ళ ముద్దలు, ఎండిన ద్రాక్షపళ్ళ గెలలు, ద్రాక్షామధురసం, నూనె, గొర్రెలు, పశువులు, విస్తారంగా తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10755', '13', '13', '1', '¶ దావీదు వేలమంది మీద అధిపతులుగా ఉన్నవాళ్ళతోను, వందలమంది మీద అధిపతులుగా ఉన్న వాళ్ళతోను, అధిపతులందరితోను ఆలోచన చేసి, సమావేశంగా కూడుకున్న ఇశ్రాయేలీయులందరితో,');
INSERT INTO `bible_verses_te_irv` VALUES ('10756', '13', '13', '2', '“ఈ ఆలోచన మీ దృష్టిలో అనుకూలంగా ఉంటే, ఇది మన దేవుడైన యెహోవా వలన కలిగినదే ఐతే, ఇశ్రాయేలీయుల నివాసప్రదేశాలన్నిట్లో మిగిలి ఉన్న మన సహోదరులు తమ పట్టణాల్లో, పల్లెల్లో కాపురం ఉన్న యాజకులు, లేవీయులు, మనతో కలిసేలా వాళ్ళ దగ్గరికి వార్తాహరులను పంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10757', '13', '13', '3', 'మన దేవుని మందసం మళ్ళీ మన దగ్గరికి తీసుకొద్దాం రండి. సౌలు రోజుల్లో దాని దగ్గర మనం ఆయన చిత్తాన్ని అడగలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10758', '13', '13', '4', 'ఈ పని సమావేశం అయిన అందరి దృష్టిలో అనుకూలం అయింది గనక ప్రజలందరూ ఆ విధంగా చెయ్యడానికి అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10759', '13', '13', '5', '¶ దేవుని మందసాన్ని కిర్యత్యారీము నుంచి తీసుకు రావడానికి దావీదు ఐగుప్తులోని షీహోరు నది మొదలుకుని హమాతు పొలిమేర వరకూ ఉండే ఇశ్రాయేలీయులందరినీ సమావేశపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10760', '13', '13', '6', 'కెరూబుల మధ్య నివాసం చేసే దేవుడైన యెహోవా పేరు పెట్టిన ఆయన మందసాన్ని యూదాలో ఉండే కిర్యత్యారీము అనే బాలా నుంచి తీసుకు రావడానికి అతనూ, ఇశ్రాయేలీయులందరూ అక్కడికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10761', '13', '13', '7', '¶ వాళ్ళు దేవుని మందసాన్ని ఒక కొత్త బండి మీద ఎక్కించి, అబీనాదాబు ఇంటి నుంచి తీసుకువచ్చారు. ఉజ్జా, అహ్యో అనే వారు బండిని తోలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10762', '13', '13', '8', 'దావీదూ, ఇశ్రాయేలీయులందరూ తమ పూర్ణశక్తితో దేవుని సన్నిధిలో పాటలు పాడుతూ, తీగ వాయిద్యాలు, తంబురాలు, కంచు తాళాలను వాయిస్తూ బాకాలు ఊదుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10763', '13', '13', '9', '¶ వాళ్ళు కీదోను కళ్ళం దగ్గరికి వచ్చినప్పుడు పశువులకు కాలు జారినందువల్ల మందసాన్ని పట్టుకోవాలని ఉజ్జా చెయ్యి చాపినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('10764', '13', '13', '10', 'యెహోవా కోపం అతని మీద రగిలింది. అతడు తన చెయ్యి మందసం దగ్గరికి చాపినప్పుడు ఆయన అతన్ని దెబ్బ కొట్టాడు. అతడు అక్కడే దేవుని సన్నిధిలో చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10765', '13', '13', '11', 'యెహోవా ఉజ్జాను హతం చెయ్యడం చూసి దావీదుకు కోపం వచ్చింది. ఆ కారణంగా ఆ స్థలానికి ఈ రోజు వరకూ పెరెజ్‌ ఉజ్జా అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10766', '13', '13', '12', '¶ ఆ రోజున దావీదు దేవుని విషయంలో భయపడి “దేవుని మందసాన్ని నా దగ్గరికి నేను ఎలా తీసుకు పోతాను?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10767', '13', '13', '13', 'కాబట్టి దావీదు, మందసాన్ని దావీదు పట్టణానికి తీసుకుపోకుండా గిత్తీయుడైన ఓబేదెదోము ఇంట్లోకి దాన్ని తీసుకువెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10768', '13', '13', '14', 'దేవుని మందసం ఓబేదెదోము ఇంట్లో అతని కుటుంబంతో మూడు నెలలు ఉంది. యెహోవా ఓబేదెదోము ఇంటివాళ్ళను, అతని ఆస్తి అంతటినీ ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10769', '13', '14', '1', '¶ తూరు రాజు హీరాము దావీదు దగ్గరికి మనుషులను పంపాడు. దేవదారు మానులను, వడ్రంగి వాళ్ళను, తాపీ పనివారిని పంపాడు. వారు అతనికి ఒక ఇల్లు కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10770', '13', '14', '2', 'తన ప్రజలైన ఇశ్రాయేలీయుల కోసం యెహోవా అతని రాజ్యాన్ని ఉన్నత స్థితికి తెచ్చాడనీ, ఆయన తనను ఇశ్రాయేలీయుల మీద రాజుగా స్థిరపరిచాడనీ దావీదు గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10771', '13', '14', '3', '¶ తరువాత, యెరూషలేములో దావీదు మరి కొంతమంది స్త్రీలను పెళ్లి చేసుకుని ఇంకా కొడుకులనూ కూతుళ్ళనూ కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10772', '13', '14', '4', 'యెరూషలేములో అతనికి పుట్టిన కొడుకుల పేర్లు, షమ్మూయ, షోబాబు, నాతాను, సొలొమోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10773', '13', '14', '5', 'ఇభారు, ఏలీషూవ, ఎల్పాలెటు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10774', '13', '14', '6', 'నోగహు, నెపెగు, యాఫీయ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10775', '13', '14', '7', 'ఎలీషామా, బెయెల్యెదా, ఎలీపేలెటు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10776', '13', '14', '8', '¶ దావీదుకు ఇశ్రాయేలీయులందరి మీద రాజుగా అభిషేకం అయ్యిందని విని, ఫిలిష్తీయులందరూ దావీదును వెతికి పట్టుకోడానికి బయలుదేరారు. దావీదు ఆ సంగతి విని, వాళ్ళని ఎదుర్కోడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10777', '13', '14', '9', 'ఫిలిష్తీయులు వచ్చి రెఫాయీముల లోయలో ఉన్న ప్రజల మీద దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10778', '13', '14', '10', '¶ “ఫిలిష్తీయుల మీద నేను దాడి చేస్తే నువ్వు వాళ్ళ మీద నాకు జయం ఇస్తావా?” అని దావీదు దేవుణ్ణి అడిగాడు. యెహోవా “వెళ్ళు, నేను వాళ్ళను నీకు అప్పగిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10779', '13', '14', '11', 'వాళ్ళు బయల్పెరాజీముకు వచ్చినప్పుడు దావీదు అక్కడ వాళ్ళను హతం చేసి “ఉధృతమైన వరద ప్రవాహపు తాకిడిలా దేవుడు నాచేత నా శత్రువులను నాశనం చేయించాడు” అన్నాడు. దాన్నిబట్టి ఆ స్థలానికి బయల్పెరాజీము అనే పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10780', '13', '14', '12', 'ఫిలిష్తీయులు తమ దేవుళ్ళను అక్కడే విడిచి పారిపోయారు. వాటన్నిటినీ తగలబెట్టమని దావీదు ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10781', '13', '14', '13', '¶ ఫిలిష్తీయులు మరొకసారి ఆ లోయ మీదికి దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10782', '13', '14', '14', 'దావీదు మళ్ళీ దేవుని దగ్గర మనవి చేశాడు. అందుకు దేవుడు “నువ్వు ముందు నుంచి కాకుండా, వెనుక నుంచి వాళ్ళ చుట్టూ తిరిగి వెళ్లి, కంబళిచెట్లకు ఎదురుగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10783', '13', '14', '15', '¶ కంబళి చెట్ల చిటారు కొమ్మల్లో కాళ్ళ చప్పుడు నీకు వినిపించగానే బయలుదేరి వాళ్ళ మీద దాడి చెయ్యి. ఆ చప్పుడు వినిపించినప్పుడు ఫిలిష్తీయుల సేనను హతం చెయ్యడానికి దేవుడు నీకు ముందుగా బయలుదేరి వెళ్ళాడని తెలుసుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10784', '13', '14', '16', 'దేవుడు తనకు చెప్పినట్టే దావీదు చేశాడు. ఇశ్రాయేలీయులు ఫిలిష్తీయుల సైన్యాన్ని గిబియోను మొదలుకుని గెజెరు వరకూ తరిమి హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10785', '13', '14', '17', 'కాబట్టి దావీదు కీర్తి ఇశ్రాయేలీయుల ప్రాంతాలన్నిట్లో ప్రసిద్ధి అయింది. యెహోవా అన్యజనులందరికీ అతడంటే భయం కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10786', '13', '15', '1', '¶ దావీదు తన కోసం దావీదు పట్టణంలో ఇళ్ళు కట్టించుకున్నాడు. దేవుని మందసం కోసం ఒక స్థలాన్ని సిద్ధపరచి, అక్కడ ఒక గుడారం వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10787', '13', '15', '2', 'అప్పుడు దావీదు “మందసాన్ని మోయడానికీ నిత్యం ఆయనకు సేవ చెయ్యడానికీ యెహోవా లేవీయులను ఏర్పరచుకున్నాడు, వాళ్ళు తప్ప ఇంక ఎవ్వరూ దేవుని మందసాన్ని మోయకూడదు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10788', '13', '15', '3', 'అప్పుడు దావీదు తాను యెహోవా మందసం కోసం సిద్ధం చేసిన స్థలానికి దాన్ని తీసుకురావడానికి ఇశ్రాయేలీయులందరినీ యెరూషలేములో సమావేశపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10789', '13', '15', '4', '¶ అహరోను సంతతి వారిని, లేవీయులను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10790', '13', '15', '5', 'కహాతు సంతతిలో నుండి వారి నాయకుడైన ఊరీయేలును, అతని బంధువుల్లో నూట ఇరవైమందిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10791', '13', '15', '6', 'మెరారీయుల్లో వారి నాయకుడైన అశాయాను, అతని బంధువుల్లో రెండువందల ఇరవై మందిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10792', '13', '15', '7', 'గెర్షోను సంతతిలో వారి నాయకుడైన యోవేలును, అతని బంధువుల్లో నూట ముప్ఫై మందిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10793', '13', '15', '8', 'ఎలీషాపాను సంతతిలో వారి నాయకుడైన షెమయాను, అతని బంధువుల్లో రెండువందల మందిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10794', '13', '15', '9', 'హెబ్రోను సంతతి వారికి అధిపతి అయిన ఎలీయేలును, అతని బంధువుల్లో ఎనభై మందిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10795', '13', '15', '10', 'ఉజ్జీయేలు సంతతిలో వారి నాయకుడైన అమ్మీనాదాబును, అతని బంధువుల్లో నూట పన్నెండు మందిని దావీదు సమావేశపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10796', '13', '15', '11', '¶ అప్పుడు దావీదు యాజకులైన సాదోకును, అబ్యాతారును, లేవీయులైన ఊరియేలు, అశాయా, యోవేలు, షెమయా, ఎలీయేలు, అమ్మీనాదాబు అనే వాళ్ళతో');
INSERT INTO `bible_verses_te_irv` VALUES ('10797', '13', '15', '12', '“లేవీయుల పూర్వీకుల వంశాలకు మీరు పెద్దలుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10798', '13', '15', '13', 'ఇంతకు ముందు మీరు ఇశ్రాయేలీయుల దేవుడు యెహోవా మందసాన్ని మోయకపోవడం చేత, ఆయన దగ్గర విచారణ చేయక పోవడం చేత, ఆయన మనలో నాశనం కలగజేశాడు. కాబట్టి ఇప్పుడు మీరు, మీవాళ్ళు, మిమ్మల్ని మీరు ప్రతిష్ట చేసుకుని, నేను ఆ మందసానికి సిద్ధం చేసిన స్థలానికి దాన్ని తీసుకురావాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10799', '13', '15', '14', 'అప్పుడు యాజకులు, లేవీయులు, ఇశ్రాయేలీయుల దేవుడు యెహోవా మందసాన్ని తీసుకురావడానికి తమను తాము ప్రతిష్ట చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10800', '13', '15', '15', 'తరువాత లేవీయులు యెహోవా చెప్పిన మాటను బట్టి మోషే ఆజ్ఞాపించినట్టు దేవుని మందసాన్ని దాని మోత కర్రలతో తమ భుజాల మీదికి ఎత్తుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10801', '13', '15', '16', '¶ అప్పుడు దావీదు “మీరు మీ బంధువులైన వాద్యకారులను పిలిచి, స్వరమండలాలు, తీగ వాద్యాలు, కంచు తాళాలతో ఉన్న వాద్యాలతో, గంభీర శబ్ధంతో, సంతోషంతో గొంతెత్తి పాడేలా ఏర్పాటు చెయ్యండి” అని లేవీయుల నాయకులకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10802', '13', '15', '17', 'కాబట్టి లేవీయులు, యోవేలు కొడుకు హేమాను, అతని బంధువుల్లో బెరెక్యా కొడుకు ఆసాపు, తమ బంధువులైన మెరారీయుల్లో కూషాయాహు కొడుకు ఏతాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('10803', '13', '15', '18', 'వీళ్ళతోపాటు రెండవ వరుసగా ఉన్న తమ బంధువులైన జెకర్యా, బేన్, యహజీయేలు, షెమీరామోతు, యెహీయేలు, ఉన్నీ, ఏలీయాబు, బెనాయా, మయశేయా, మత్తిత్యా, ఎలీప్లేహు, మిక్నేయాహు అనే వాళ్ళను, ద్వారపాలకులైన ఓబేదెదోము, యెహీయేలు అనే వాళ్ళను నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10804', '13', '15', '19', '¶ వాద్యకారులైన హేమాను, ఆసాపు, ఏతాను పంచలోహాల తాళాలు వాయించడానికి నిర్ణయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10805', '13', '15', '20', 'జెకర్యా, అజీయేలు, షెమీరామోతు, యెహీయేలు, ఉన్నీ, ఏలీయాబు, మయశేయా, బెనాయా అనే వాళ్ళు హెచ్చు స్వరం కలిగిన స్వరమండలాలు వాయించాలని నిర్ణయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10806', '13', '15', '21', 'ఇంకా, మత్తిత్యా, ఎలీప్లేహు, మిక్నేయాహు, ఓబేదెదోము, యెహీయేలు, అజజ్యాహు అనే వాళ్ళు రాగం ఎత్తడానికీ, తీగ వాయిద్యాలు వాయించడానికీ నిర్ణయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10807', '13', '15', '22', '¶ లేవీయులకు అధిపతి అయిన కెనన్యా సంగీతం నిర్వహణలో ప్రవీణుడు గనుక అతడు దాన్ని జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10808', '13', '15', '23', 'బెరెక్యా, ఎల్కానా మందసానికి ముందు నడిచే సంరక్షకులుగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10809', '13', '15', '24', 'షెబన్యా, యెహోషాపాతు, నెతనేలు, అమాశై, జెకర్యా, బెనాయా, ఎలీయెజెరు అనే యాజకులను దేవుని మందసానికి ముందు బాకాలు ఊదే వారిగా, ఓబేదెదోము, యెహీయా వెనుక వైపున ఉండే సంరక్షకులుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10810', '13', '15', '25', '¶ దావీదు, ఇశ్రాయేలీయుల పెద్దలు, సహస్రాధిపతులు యెహోవా నిబంధన మందసాన్ని ఓబేదెదోము ఇంట్లోనుంచి తీసుకు రావడానికి ఉత్సాహంతో వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10811', '13', '15', '26', 'యెహోవా నిబంధన మందసం మోసే లేవీయులకు దేవుడు సహాయం చేయగా, వాళ్ళు ఏడు కోడెలను ఏడు గొర్రె పొట్టేళ్లను బలులుగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10812', '13', '15', '27', '¶ దావీదు, మందసం మోసే లేవీయులందరూ, సంగీతం నిర్వహించే కెనన్యా సన్నని నారతో నేసిన వస్త్రాలు వేసుకున్నారు. దావీదు సన్నని నారతో నేసిన ఏఫోదును ధరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10813', '13', '15', '28', 'ఇశ్రాయేలీయులందరూ ఆర్భాటం చేస్తూ కొమ్ములు, బాకాలు ఊదుతూ, కంచు తాళాలు కొడుతూ, స్వరమండలాలు, తీగ వాద్యాలు వాయిస్తూ యెహోవా నిబంధన మందసాన్ని తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10814', '13', '15', '29', '¶ కాని, యెహోవా నిబంధన మందసం దావీదు పట్టణంలోకి వచ్చినప్పుడు, సౌలు కూతురు మీకాలు కిటికీలో నుంచి చూసి రాజైన దావీదు నాట్యం చేస్తూ సంబరం చేసుకోవడం గమనించి, తన మనస్సులో అతన్ని అసహ్యించుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10815', '13', '16', '1', '¶ ఈ విధంగా వాళ్ళు దేవుని మందసాన్ని తీసుకొచ్చి, దావీదు దాని కోసం వేయించిన గుడారం మధ్యలో దాన్ని ఉంచి, దేవుని సన్నిధిలో దహన బలులు, సమాధాన బలులు అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10816', '13', '16', '2', 'దహన బలులు, సమాధాన బలులు దావీదు అర్పించడం ముగించిన తరువాత అతడు యెహోవా పేరట ప్రజలను దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10817', '13', '16', '3', 'పురుషులైనా, స్త్రీలైనా ఇశ్రాయేలీయులందరిలో ఒక్కొక్కరికీ ఒక రొట్టె, ఒక మాంసపు ముద్ద, ఒక ఎండిన ద్రాక్షపళ్ళ గుత్తిని పంచిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10818', '13', '16', '4', '¶ అతడు యెహోవా మందసం ముందు సేవ చేస్తూ, ఇశ్రాయేలీయుల దేవుడు యెహోవాను ఘనపరచడానికీ, కృతజ్ఞత చెల్లించడానికీ, ఆయనకు స్తోత్రాలు చెల్లించడానికీ లేవీయుల్లో కొందరిని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10819', '13', '16', '5', '¶ వాళ్ళల్లో అధిపతి అయిన ఆసాపు, అతని తరువాతి వాడు జెకర్యా, యెహీయేలు, షెమీరామోతు, యెహీయేలు, మత్తిత్యా, ఏలీయాబు, బెనాయా, ఓబేదెదోము, యెహీయేలు అనే వాళ్ళు స్వరమండలాలు, తీగ వాద్యాలు వాయించడానికి నిర్ణయంయామకం జరిగింది. ఆసాపు కంచు తాళాలు వాయించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10820', '13', '16', '6', 'బెనాయా, యహజీయేలు అనే యాజకులు ఎప్పుడూ దేవుని నిబంధన మందసం ముందు బాకాలు ఊదడానికి నియామకం అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10821', '13', '16', '7', '¶ ఆ రోజు దావీదు మొదటిగా ఆసాపునూ, అతని బంధువులనూ, యెహోవాను స్తుతిస్తూ కృతజ్ఞత అర్పించడానికి ఈ పాట పాడాలని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10822', '13', '16', '8', 'యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన పేరును ప్రకటన చెయ్యండి. ఆయన కార్యాలను ప్రజల్లో తెలియజెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10823', '13', '16', '9', 'ఆయనను గూర్చి పాడండి. ఆయనను కీర్తించండి. ఆయన అద్భుత క్రియలన్నిటిని గూర్చి సంభాషణ చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10824', '13', '16', '10', 'ఆయన పరిశుద్ధ నామాన్ని బట్టి అతిశయించండి. యెహోవాను కోరుకునే వాళ్ళు హృదయంలో సంతోషిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('10825', '13', '16', '11', 'యెహోవాను ఆశ్రయించండి. ఆయన బలాన్ని ఆశ్రయించండి. ఆయన సన్నిధిని నిత్యం వెదకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10826', '13', '16', '12', 'ఆయన దాసులైన ఇశ్రాయేలు వంశస్థులారా, ఆయన ఏర్పరచుకొన్న యాకోబు సంతతి వారలారా,');
INSERT INTO `bible_verses_te_irv` VALUES ('10827', '13', '16', '13', 'ఆయన చేసిన ఆశ్చర్య కార్యాలను జ్ఞాపకం చేసుకోండి. ఆయన సూచక క్రియలను ఆయన నోట పలికిన తీర్పులను జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10828', '13', '16', '14', 'ఆయన మన దేవుడు యెహోవా. ఆయన తీర్పులు లోకమంతటా జరుగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10829', '13', '16', '15', 'ఆయన తను చేసిన నిబంధనను తాను పలికిన ఆజ్ఞలను వెయ్యి తరాలు జ్ఞాపకం ఉంచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10830', '13', '16', '16', 'ఆయన అబ్రాహాముతో చేసిన నిబంధనను ఇస్సాకుతో చేసిన ప్రమాణాన్ని మనస్సుకు తెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10831', '13', '16', '17', 'యాకోబుకు కట్టడగా ఇశ్రాయేలుకు నిత్య నిబంధనగా ఆయన స్థిరపరిచింది దీనినే.');
INSERT INTO `bible_verses_te_irv` VALUES ('10832', '13', '16', '18', '¶ ఆయన మాట ఇచ్చాడు. “నేను కనాను భూమిని మీకు వారసత్వంగా ఇస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('10833', '13', '16', '19', '¶ మీరు లెక్కకు కొద్ది మందిగా ఉన్నప్పుడే, అల్ప సంఖ్యాకులుగా, దేశంలో పరాయివారుగా ఉన్నపుడే ఇలా చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10834', '13', '16', '20', 'వాళ్ళు జనం నుంచి జనానికి, రాజ్యం నుంచి రాజ్యానికి తిరుగుతున్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10835', '13', '16', '21', 'ఆయన ఎవరినీ వాళ్లకు హాని చేయనివ్వలేదు. వారి నిమిత్తం రాజులను గద్దించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10836', '13', '16', '22', '¶ నేను అభిషేకించిన వాళ్ళను ముట్టవద్దనీ, నా ప్రవక్తలకు కీడు చేయవద్దనీ చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10837', '13', '16', '23', 'సర్వలోక నివాసులారా, యెహోవాను సన్నుతించండి ప్రతిరోజూ ఆయన రక్షణను ప్రకటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10838', '13', '16', '24', 'అన్యజనుల్లో ఆయన మహిమను ప్రచురించండి. సమస్త జనాల్లో ఆయన ఆశ్చర్యకార్యాలను ప్రచురించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10839', '13', '16', '25', 'యెహోవా మహా ఘనత వహించినవాడు. ఆయన ఎంతో స్తుతి పొందదగినవాడు. సమస్త దేవుళ్ళకంటే ఆయన పూజార్హుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10840', '13', '16', '26', 'జాతుల దేవుళ్ళన్నీ వట్టి విగ్రహాలే. యెహోవా ఆకాశ వైశాల్యాన్ని సృష్టించినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10841', '13', '16', '27', 'ఘనతా ప్రభావాలు ఆయన సన్నిధిలో ఉన్నాయి. బలం, సంతోషం ఆయన దగ్గర ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10842', '13', '16', '28', 'జనాల వంశాల్లారా, యెహోవాకు చెల్లించండి. మహిమను బలాన్నీ యెహోవాకు ఆపాదించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10843', '13', '16', '29', 'యెహోవా నామానికి తగిన మహిమను ఆయనకు చెల్లించండి. నైవేద్యాలు చేత పట్టుకుని ఆయన సన్నిధిలో చేరండి. పవిత్రత అనే ఆభరణాలు ధరించుకుని ఆయన ముందు సాగిలపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10844', '13', '16', '30', '¶ భూజనులారా, ఆయన సన్నిధిలో వణకండి. అప్పుడు భూలోకం కదలకుండా ఉంటుంది. అప్పుడది స్థిరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10845', '13', '16', '31', 'యెహోవా ఏలుతున్నాడని జనాల్లో చాటించండి. ఆకాశాలు ఆనందించు గాక. భూమి సంతోషించు గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('10846', '13', '16', '32', 'సముద్రం, దాని సంపూర్ణత ఘోషిస్తుంది గాక. పొలాలు వాటిలో ఉన్న సమస్తం సంతోషిస్తాయి గాక. యెహోవా వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10847', '13', '16', '33', 'భూజనులకు తీర్పు చెప్పడానికి యెహోవా వస్తున్నాడు. వనవృక్షాలు ఆయన సన్నిధిలో ఆనందంతో కేకలు వేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10848', '13', '16', '34', 'యెహోవా మంచివాడు, ఆయన కృప శాశ్వతంగా ఉంటుంది. ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10849', '13', '16', '35', 'దేవా మా రక్షకా, మమ్మల్ని రక్షించు. మమ్మల్ని సమకూర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10850', '13', '16', '36', 'మేము నీ పరిశుద్ధ నామానికి కృతజ్ఞతాస్తుతులు చెల్లించేలా నిన్ను స్తుతిస్తూ అతిశయించేలా అన్యజనుల వశంలో నుంచి మమ్మల్ని విడిపించు అని ఆయన్ను బతిమాలుకోండి. ఇశ్రాయేలీయులకు దేవుడు యెహోవా యుగాలన్నిట్లో స్తోత్రం పొందుతాడు గాక. ఈ విధంగా వాళ్ళు పాడినప్పుడు ప్రజలందరూ ఆమేన్‌ అని చెప్పి యెహోవాను స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10851', '13', '16', '37', '¶ అప్పుడు మందసం ముందు నిత్యమూ జరగవలసిన అనుదిన సేవ జరిగించడానికి దావీదు అక్కడ యెహోవా నిబంధన మందసం దగ్గర ఆసాపునూ అతని బంధువులనూ నియమించాడు. ఓబేదెదోమునూ, వాళ్ళ బంధువులైన అరవై ఎనిమిదిమందినీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('10852', '13', '16', '38', 'యెదూతూను కొడుకు ఓబేదెదోమునూ, హోసానూ ద్వారపాలకులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10853', '13', '16', '39', 'గిబియోనులోని ఉన్నత స్థలం లో ఉన్న యెహోవా గుడారం మీద, అక్కడ ఉన్న బలిపీఠం మీద, యెహోవా ఇశ్రాయేలీయులకు ఆజ్ఞాపించిన ధర్మవిధుల్లో రాసి ఉన్న ప్రకారం,');
INSERT INTO `bible_verses_te_irv` VALUES ('10854', '13', '16', '40', 'ఉదయం, సాయంత్రాల్లో ప్రతిరోజూ నిత్యమైన దహనబలిని ఆయనకు అర్పించడానికి అక్కడ అతడు యాజకుడైన సాదోకును, అతని బంధువులైన యాజకులను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10855', '13', '16', '41', 'యెహోవా కృప నిత్యమూ ఉంటుందని ఆయనను స్తుతించడానికి వీళ్ళతోపాటు హేమానునూ, యెదూతూనునూ, పేర్ల క్రమంలో ఉదాహరించిన మరి కొందరిని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10856', '13', '16', '42', '¶ బాకాలు ఊదడానికి, కంచు తాళాలను వాయించడానికి, దేవుని గూర్చి పాడదగిన పాటలను వాద్యాలతో వినిపించడానికి వీళ్ళల్లో ఉండే హేమానునూ, యెదూతూనునూ అతడు నియమించాడు. ఇంకా యెదూతూను కొడుకులను అతడు ద్వారపాలకులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10857', '13', '16', '43', 'తరువాత ప్రజలందరూ తమతమ ఇళ్ళకు వెళ్లిపోయారు. దావీదు తన ఇంటివాళ్ళను దీవించడానికి వాళ్ళ దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10858', '13', '17', '1', '¶ దావీదు తన ఇంటికి వెళ్లి సేదదీరిన తరువాత ప్రవక్త అయిన నాతానును పిలిపించి అతనితో “నేను దేవదారుకలపతో కట్టిన భవనంలో నివసిస్తున్నాను. కాని, యెహోవా నిబంధన మందసం మాత్రం ఒక గుడారంలో ఉంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10859', '13', '17', '2', 'అప్పుడు నాతాను “దేవుడు నీకు తోడుగా ఉన్నాడు. నీ హృదయంలో ఉన్నదంతా చెయ్యి” అని దావీదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10860', '13', '17', '3', '¶ ఆ రాత్రి దేవుని వాక్కు నాతానుకు ప్రత్యక్షమై ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10861', '13', '17', '4', '“నువ్వు వెళ్లి నా సేవకుడైన దావీదుతో ఇలా చెప్పు. యెహోవా చెప్పేదేమంటే, నా నివాసం కోసం ఒక ఆలయాన్ని నువ్వు కట్టించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10862', '13', '17', '5', 'ఇశ్రాయేలీయులను రప్పించిన రోజు నుంచి ఈ రోజు వరకూ నేను ఒక ఇంట్లో నివాసం చెయ్యకుండా, డేరాలో, ప్రత్యక్ష గుడారంలో నివాసం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10863', '13', '17', '6', 'నేను ఇశ్రాయేలీయులందరి మధ్యలో సంచారం చేసిన కాలంలో, మీరు నాకోసం దేవదారు మానులతో ఆలయం ఎందుకు కట్టలేదు? అని నా ప్రజలను కాయడానికి నేను ఆజ్ఞాపించిన ఇశ్రాయేలీయుల న్యాయాధిపతుల్లో ఎవరితోనైనా నేను ఒక్క మాటైనా అన్నానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('10864', '13', '17', '7', '¶ కాబట్టి నువ్వు నా సేవకుడైన దావీదుతో ఏం చెప్పాలంటే, సైన్యాలకు అధిపతి అయిన యెహోవా ఇలా చెబుతున్నాడు, గొర్రెల వెంట తిరుగుతున్న నిన్ను గొర్రెల మంద నుంచి తీసుకు, నా ప్రజలైన ఇశ్రాయేలీయుల మీద అధిపతిగా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10865', '13', '17', '8', 'నువ్వు వెళ్లిన ప్రతిచోటా నీకు తోడుగా ఉండి, నిన్ను ద్వేషించినవాళ్ళను నీ ముందు నిలవకుండా నిర్మూలం చేశాను. లోకంలో ఘనులకు ఉన్న పేరులాంటి పేరు నీకు ఉండేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10866', '13', '17', '9', '¶ ఇంకా నేను నా ప్రజలైన ఇశ్రాయేలీయుల కోసం ఒక స్థలం ఏర్పాటు చేసి, వాళ్ళను అక్కడ నాటుతాను. వాళ్ళు ఇంక తిరుగులాడకుండా తమ స్థానంలో కాపురం ఉంటారు. పూర్వం జరిగినట్టూ, నా ప్రజలైన ఇశ్రాయేలీయుల మీద నేను న్యాయాధిపతులను నిర్ణయించిన కాలం మొదలుకుని జరుగుతూ వచ్చినట్టూ, దుష్టులు వాళ్ళను ఇక బాధ పెట్టరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10867', '13', '17', '10', 'నీ పగవాళ్ళందరినీ నేను అణచివేస్తాను. అంతమాత్రమే కాదు, యెహోవానైన నేను నీ తరువాత నీ సంతానమే పరిపాలిస్తుందని నీకు తెలియజేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10868', '13', '17', '11', '¶ నీ జీవితకాలం ముగిసి నీ పూర్వీకుల దగ్గరికి నువ్వు చేరే సమయానికి, నీ తరువాత నీ కొడుకుల వల్ల కలిగే నీ సంతానాన్ని లేపుతాను. వాళ్ళల్లో ఒకరి ద్వారా నేను రాజ్య స్థాపనచేసి అతని రాజ్యాన్ని స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10869', '13', '17', '12', 'అతడు నాకు ఒక మందిరం కట్టిస్తాడు. అతని సింహాసనాన్ని నేను శాశ్వతమైనదిగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10870', '13', '17', '13', '¶ నేను అతనికి తండ్రిగా ఉంటాను. అతడు నాకు కొడుకుగా ఉంటాడు. నీ మీద పరిపాలించిన సౌలు దగ్గరనుండి తీసి వేసినట్టుగా అతని దగ్గరనుండి నా నిబంధన విశ్వాస్యత తీసివేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10871', '13', '17', '14', 'నా మందిరంలో, నా రాజ్యంలో, నేను నిత్యం అతన్ని స్థిరపరుస్తాను, అతని సింహాసనం ఎన్నటికీ స్థిరంగా ఉంటుంది అని అతనికి తెలియచెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('10872', '13', '17', '15', '¶ నాతాను తనకు ప్రత్యక్షం అయిన యీ మాటలన్నిటినీ దావీదుకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10873', '13', '17', '16', '¶ రాజైన దావీదు యెహోవా సన్నిధిలో కూర్చుని ఈ విధంగా మనవి చేశాడు. “దేవా యెహోవా, నువ్వు నన్ను ఇలాటి ఉన్నత స్థితికి తేవడానికి నేను ఎంతటివాణ్ణి? నా కుటుంబం ఏమాత్రం?');
INSERT INTO `bible_verses_te_irv` VALUES ('10874', '13', '17', '17', 'దేవా, ఇది నీ దృష్టిలో చిన్న విషయమే. దేవా యెహోవా, నువ్వు దూర భవిషత్తులో ఉండబోయే నీ సేవకుని సంతతినిగూర్చి చెప్పి, ముందు తరాలను నాకు చూపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10875', '13', '17', '18', 'నీ దాసుడైన నాకు కలుగబోయే ఘనతను గూర్చి దావీదు అనే నీ దాసుడనైన నేను నీతో ఇంకా ఏమని మనవి చెయ్యను? నువ్వు నీ దాసునికి ప్రత్యేక గుర్తింపు ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10876', '13', '17', '19', '¶ యెహోవా, నీ దాసుని నిమిత్తమే నీ చిత్తప్రకారం ఈ మహా ఘనత కలుగుతుందని నువ్వు తెలియచేశావు. అతని నిమిత్తమే నువ్వు ఈ గొప్ప కార్యం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10877', '13', '17', '20', 'యెహోవా, మేము మా చెవులతో విన్నదంతా నిజం. నీలాంటివాడు ఎవ్వడూ లేడు. నువ్వు తప్ప ఇంక ఏ దేవుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10878', '13', '17', '21', 'నీ ప్రజలైన ఇశ్రాయేలీయుల్లాంటి జాతి భూలోకంలో ఏది? ఐగుప్తులోనుంచి నువ్వు విమోచించిన నీ ప్రజల ముందు నిలబడనివ్వకుండా నువ్వు అనేక జాతులను తోలివేసినందువల్ల మహా భీకరమైన పేరు తెచ్చుకొన్నావు. వాళ్ళు నీ సొంత ప్రజలయ్యేలా వాళ్ళను విమోచించడానికి దేవుడవైన నువ్వు బయలుదేరావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10879', '13', '17', '22', '¶ నీ ప్రజలైన ఇశ్రాయేలీయులు నిత్యం నీకు ప్రజలయ్యేలా నువ్వు ఆ విధంగా చేశావు. యెహోవావైన నువ్వు వాళ్లకు దేవుడివయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10880', '13', '17', '23', 'యెహోవా, ఇప్పుడు నీ దాసుని గూర్చీ, అతని సంతతిని గూర్చీ నువ్వు చెప్పిన మాట నిత్యం స్థిరమౌతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('10881', '13', '17', '24', 'ఇశ్రాయేలీయుల దేవుడు సైన్యాలకు అధిపతి అయిన యెహోవా ఇశ్రాయేలీయులకు దేవుడై ఉన్నాడని నీ పేరుకు ఎన్నటికీ ఘనత వచ్చేలా నువ్వు చెప్పిన మాట నిశ్చయంగా స్థిరమౌతుంది గాక. ఇంకా, నీ దాసుడైన దావీదు సంతతి నీ సన్నిధిలో స్థిరపడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('10882', '13', '17', '25', '¶ దేవా, నీకు సంతానం ఇస్తానని నీ దాసునికి నువ్వు తెలియచేశావు గనుక నీ సన్నిధిలో విన్నపం చెయ్యడానికి నీ దాసునికి ధైర్యం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10883', '13', '17', '26', 'యెహోవా, నువ్వు దేవుడవై ఉండి, నీ దాసునికి ఈ మేలు దయచేస్తానని చెప్పావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10884', '13', '17', '27', 'ఇప్పుడు నీ దాసుని సంతతి నిత్యం నీ సన్నిధిలో ఉండేలా దాన్ని ఆశీర్వదించడానికి నీకు ఇష్టం అయింది. యెహోవా, నువ్వు ఆశీర్వదిస్తే అది ఎప్పటికీ ఆశీర్వాదంగానే ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('10885', '13', '18', '1', '¶ ఇది జరిగిన తరువాత దావీదు ఫిలిష్తీయుల మీద దాడి చేసి వాళ్ళను జయించాడు. గాతు పట్టణాన్ని, దాని గ్రామాలను, ఫిలిష్తీయుల ఆధీనంలోనుంచి లాగేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10886', '13', '18', '2', 'తరువాత అతడు మోయాబీయులను జయించగా వాళ్ళు దావీదుకు కప్పం కట్టి దాసోహమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10887', '13', '18', '3', '¶ తరువాత, సోబా రాజు హదరెజెరు యూఫ్రటీసు నది వరకూ తన అధికారం స్థాపించడానికి బయలు దేరగా హమాతు దగ్గర దావీదు అతన్ని ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10888', '13', '18', '4', 'అతని దగ్గర నుంచి వెయ్యి రథాలను, ఏడువేల గుర్రపు రౌతులను, ఇరవైవేల మంది సైనికులను స్వాధీనం చేసుకున్నాడు. దావీదు వాటిలో వంద రథాలకు సరిపడిన గుర్రాలు ఉంచుకుని, మిగిలిన వాటికి చీలమండ నరాలు తెగవేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10889', '13', '18', '5', '¶ సోబా రాజు హదరెజెరుకు సాయం చెయ్యాలని దమస్కులోని అరామీయులు వచ్చినప్పుడు, దావీదువారిలో ఇరవై రెండు వేలమందిని హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10890', '13', '18', '6', 'తరువాత దావీదు సిరియా సంబంధమైన దమస్కులో కావలి సైన్యాన్ని ఉంచాడు. అరామీయులు దావీదుకు కప్పం కట్టి దాసోహమన్నారు. ఈ ప్రకారం దావీదు వెళ్లిన ప్రతి చోటా యెహోవా అతనికి సహాయం చేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10891', '13', '18', '7', '¶ దావీదు ఇంకా, హదరెజెరు సేవకులు స్వాధీనంలో ఉన్న బంగారు డాళ్లను యెరూషలేముకు తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10892', '13', '18', '8', 'హదరెజెరు పట్టణాలు టిబ్హతు నుంచీ కూను నుంచీ దావీదు లెక్క లేనంత ఇత్తడిని తీసుకొచ్చాడు. తరువాతి కాలంలో సొలొమోను దీనితోనే ఇత్తడి సముద్రాన్ని, స్తంభాలను, ఇత్తడి వస్తువులను చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10893', '13', '18', '9', '¶ దావీదు సోబా రాజు హదరెజెరు సైన్యం అంతటినీ ఓడించాడన్న వార్త హమాతు రాజు తోహూకు వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10894', '13', '18', '10', 'హదరెజెరుకూ తోహూకూ మధ్య విరోధం ఉంది కాబట్టి రాజైన దావీదు హదద్ ఎజెరుతో యుద్ధం చేసి అతన్ని ఓడించినందుకు, దావీదు క్షేమం తెలుసుకోడానికీ, అతనితో శుభవచనాలు పలకడానికీ, బంగారంతో, వెండితో, ఇత్తడితో చేసిన అనేక రకాలైన పాత్రలు ఇచ్చి, తోహూ తన కొడుకు హదోరమును అతని దగ్గరికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10895', '13', '18', '11', 'ఈ వస్తువులను కూడా రాజైన దావీదు, తాను ఎదోమీయుల దగ్గర నుంచి, మోయాబీయుల దగ్గర నుంచి, అమ్మోనీయుల దగ్గర నుంచి, ఫిలిష్తీయుల దగ్గర నుంచి, అమాలేకీయుల దగ్గర నుంచి తీసుకొన్న వెండి బంగారాలతో పాటుగా యెహోవాకు ప్రతిష్ఠించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10896', '13', '18', '12', '¶ ఇంకా సెరూయా కొడుకు అబీషై ఉప్పు లోయలో ఎదోమీయుల్లో పద్దెనిమిది వేలమందిని హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10897', '13', '18', '13', 'దావీదు ఎదోములో కావలి సైన్యాన్ని ఉంచాడు. ఎదోమీయులందరూ అతనికి దాసులయ్యారు. దావీదు వెళ్లిన ప్రతిచోటా యెహోవా అతన్ని రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10898', '13', '18', '14', '¶ ఈ విధంగా దావీదు ఇశ్రాయేలీయులందరి మీద రాజుగా ఉండి తన ప్రజలందరికీ నీతిన్యాయాలు జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10899', '13', '18', '15', 'సెరూయా కొడుకు యోవాబు సైన్యాధిపతి. అహీలూదు కొడుకు యెహోషాపాతు రాజ్యపు దస్తావేజుల లేఖరి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10900', '13', '18', '16', 'అహీటూబు కొడుకు సాదోకూ, అబ్యాతారు కొడుకు అబీమెలెకూ యాజకులు. షవ్శా శాస్త్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10901', '13', '18', '17', 'యెహోయాదా కొడుకు బెనాయా కెరేతీయులకూ, పెలేతీయులకూ అధిపతి. ఇంకా, దావీదు కొడుకులు రాజుకు సహాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10902', '13', '19', '1', '¶ ఇది జరిగిన తరువాత అమ్మోనీయుల రాజు నాహాషు చనిపోగా అతని కొడుకు అతని స్థానంలో రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10903', '13', '19', '2', 'అప్పుడు దావీదు “హానూను తండ్రి నాహాషు నా పట్ల దయ చూపించాడు కాబట్టి నేను అతని కొడుకు పట్ల దయ చూపిస్తాను” అనుకుని, అతని తండ్రి నిమిత్తం అతన్ని పరామర్శించడానికి దూతలను పంపాడు. దావీదు సేవకులు హానూనును పరామర్శించడానికి అమ్మోను దేశానికి వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10904', '13', '19', '3', 'అమ్మోనీయుల అధిపతులు హానూనుతో “నిన్ను పరామర్శించడానికి నీ దగ్గరికి దావీదు దూతలను పంపడం నీ తండ్రిని ఘనపరచడానికే అనుకుంటున్నావా? దేశాన్ని జాగ్రత్తగా గమనించి, దాన్ని నాశనం చెయ్యడానికే అతని సేవకులు నీ దగ్గరికి వచ్చారు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10905', '13', '19', '4', '¶ హానూను దావీదు సేవకులను పట్టుకుని, వాళ్ళ జుట్టు గొరిగించి, వాళ్ళ బట్టలు మొల కంటే కిందకు దిగకుండా సగానికి కత్తిరించి వాళ్ళను పంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10906', '13', '19', '5', 'ఆ మనుషులు ఇంటికి వస్తూ ఉన్నప్పుడు కొందరు వచ్చి వాళ్ళను గూర్చిన వార్త దావీదుకు తెలియజేశారు. వాళ్ళు ఎంతో సిగ్గు పాలై ఉన్నారు గనుక రాజు వాళ్లకు ఎదురుగా మనుషులను పంపి “మీ గడ్డాలు పెరిగే వరకూ మీరు యెరికోలో ఉండి, తరువాత రండి” అని సందేశం పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10907', '13', '19', '6', '¶ అమ్మోనీయులు తమ పట్ల దావీదుకు అసహ్యం కలిగేలా చేసుకున్నాం అని గ్రహించారు. హానూనూ, అమ్మోనీయులూ రెండు వేల మణుగుల వెండి ఇచ్చి అరామ్నహరయీము నుంచి, ఆరాము మయకా నుంచి, సోబా నుంచి, రథాలను, గుర్రపు రౌతులను కిరాయికి తెచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10908', '13', '19', '7', 'కిరాయి చెల్లించి మయకా రాజును, అతని సైన్యాన్నీ ముప్ఫై రెండువేల రథాలను కుదుర్చుకున్నారు. వీళ్ళు వచ్చి మేదెబా ఎదుట దిగారు. అమ్మోనీయులు తమ పట్టణాల్లో నుంచి యుద్ధం చెయ్యడానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10909', '13', '19', '8', '¶ దావీదు ఈ సంగతి విని యోవాబునూ, సైన్యంలో ఉన్న పరాక్రమశాలులు అందరినీ పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10910', '13', '19', '9', 'అమ్మోనీయులు బయలుదేరి పట్టణపు ద్వారం దగ్గర యుద్ధపంక్తులు తీర్చారు. వచ్చిన రాజులు ప్రత్యేకంగా బయట ఉన్న భూమిలో యుద్ధానికి సిద్ధంగా నిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10911', '13', '19', '10', 'తాను రెండు సైన్యాల మధ్యలో చిక్కి ఉండడం చూసి, యోవాబు ఇశ్రాయేలీయుల్లో ఉన్న శ్రేష్ఠుల్లో పరాక్రమశాలులను సిద్ధం చేసుకుని, అరామీయులకు ఎదురుగా వాళ్ళను బారులు తీర్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10912', '13', '19', '11', 'మిగిలిన సైన్యాన్ని తన సోదరుడు అబీషైకి అప్పగించి, అమ్మోనీయులకు ఎదురుగా మొహరింప జేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10913', '13', '19', '12', '“అరామీయుల బలగాలను ఎదిరించి నేను నిలబడలేకపోతే, నువ్వు నాకు సాయం చెయ్యాలి. అమ్మోనీయుల బలానికి నువ్వు నిలబడలేకపోతే, నేను నీకు సాయం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10914', '13', '19', '13', 'ధైర్యంగా ఉండు. మనం మన ప్రజల నిమిత్తమూ మన దేవుని పట్టణాల నిమిత్తమూ శౌర్యం చూపుదాం. యెహోవా తన దృష్టిలో ఏది మంచిదో అది చేస్తాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10915', '13', '19', '14', '¶ ఆ విధంగా యోవాబు అతనితో కూడ ఉన్న సైన్యమూ, అరామీయులతో యుద్ధం చేయడానికి కదిలినప్పుడు, వాళ్ళు అతని ముందు నిలవలేక వెనక్కి తిరిగి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10916', '13', '19', '15', 'అరామీయులు పారిపోవడం అమ్మోనీయులు చూసినప్పుడు వాళ్ళు కూడా యోవాబు సోదరుడు అబీషై ఎదుట నిలవలేక వెనక్కి తిరిగి పట్టణంలోకి పారిపోయారు. యోవాబు యెరూషలేముకు తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10917', '13', '19', '16', '¶ తాము ఇశ్రాయేలీయుల చేతిలో ఓడిపోయామని అరామీయులు గ్రహించి దూతలను పంపి, నది అవతల ఉన్న అరామీయులను పిలిపించుకున్నారు. హదరెజెరు సైన్యాధిపతి షోపకు వాళ్లకు నాయకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10918', '13', '19', '17', 'దావీదు ఆ సంగతి తెలుసుకుని ఇశ్రాయేలీయులందరినీ సమకూర్చి యొర్దాను దాటి, వాళ్లకు ఎదురుగా సైన్యాలను సిద్ధం చేశాడు. దావీదు అరామీయులకు ఎదురుగా సైన్యాలను బారులు తీర్చి యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10919', '13', '19', '18', '¶ అరామీయులు ఇశ్రాయేలీయుల ముందు నిలవలేక, వెనుదిరిగి పారిపోయారు. దావీదు అరామీయుల్లో ఏడువేల రథికులనూ, నలభై వేల మంది సైనికులనూ హతం చేసి వారి సేనాని షోపకును చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10920', '13', '19', '19', 'తాము ఇశ్రాయేలీయుల చేతిలో ఓడిపోయామని హదరెజెరు సేవకులు గ్రహించి దావీదుతో సంధి చేసుకుని అతనికి దాసోహమయ్యారు. అప్పటినుంచి అరామీయులు అమ్మోనీయులకు సాయం చెయ్యడానికి అంగీకరించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10921', '13', '20', '1', '¶ తరువాతి సంవత్సరం రాజులు సాధారణంగా యుద్ధానికి బయలుదేరే కాలంలో యోవాబు సైన్యంలో శూరులైన వాళ్ళను సమకూర్చి, అమ్మోనీయుల దేశాన్ని ధ్వంసం చేసి, రబ్బా పట్టణాన్ని ముట్టడించాడు. దావీదు యెరూషలేములోనే ఉండగా, యోవాబు రబ్బాను ఓడించి ప్రజలను హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10922', '13', '20', '2', 'దావీదు వచ్చి, వాళ్ళ రాజు తల మీద ఉన్న కిరీటం తీసుకున్నాడు. దాని బరువు 34 కిలోగ్రాములు. అందులో విలువైన రత్నాలు పొదిగి ఉన్నాయి. దాన్ని దావీదు ధరించాడు. ఇంకా అతడు ఎంతో విస్తారమైన కొల్లసొమ్ము ఆ పట్టణంలో నుంచి తీసుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10923', '13', '20', '3', 'దాని ప్రజలను అతడు బయటకు తీసుకొచ్చి, వాళ్ళతో రంపాలతో, ఇనుప పనిముట్లతో, గొడ్డళ్లతో బలవంతంగా పని చేయించాడు. ఈ విధంగా అతడు అమ్మోనీయుల పట్టణాలన్నిటికీ చేశాడు. తరువాత దావీదూ, సైన్యమూ, యెరూషలేముకు తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10924', '13', '20', '4', '¶ అటు తరువాత గెజెరులో ఉన్న ఫిలిష్తీయులతో యుద్ధం జరిగినప్పుడు హుషాతీయుడైన సిబ్బెకై రెఫాయీయుల సంతతివాడు సిప్పయి అనే ఒకణ్ణి హతం చేశాడు. అందువల్ల ఫిలిష్తీయులు లొంగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10925', '13', '20', '5', 'మళ్ళీ ఫిలిష్తీయులతో యుద్ధం జరిగినప్పుడు యాయీరు కొడుకు ఎల్హానాను, గిత్తీయుడైన గొల్యాతు సహోదరుడైన లహ్మీని చంపాడు. అతని ఈటె నేతపని చేసేవాడి అడ్డకర్ర అంత పెద్దది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10926', '13', '20', '6', '¶ మళ్ళీ గాతులో యుద్ధం జరిగింది. చాలా పొడవుగాగా ఉన్న వాడొకడు అక్కడ ఉన్నాడు. అతని చేతులకూ కాళ్ళకు, ఆరేసి చొప్పున ఇరవై నాలుగు వేళ్ళు ఉన్నాయి. అతడు రెఫాయీయుల సంతతికి చెందిన వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10927', '13', '20', '7', 'అతడు ఇశ్రాయేలీయులను దూషించగా దావీదు సోదరుడు షిమ్యాకు పుట్టిన యోనాతాను అతన్ని చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10928', '13', '20', '8', 'గాతులో ఉన్న రెఫాయీయుల సంతతి వారైన వీరు దావీదు చేత, అతని సేవకుల చేత హతమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10929', '13', '21', '1', '¶ తరువాత సాతాను ఇశ్రాయేలుకు విరోధంగా లేచి, ఇశ్రాయేలీయులను లెక్కపెట్టడానికి దావీదును ప్రేరేపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10930', '13', '21', '2', 'అప్పుడు దావీదు యోవాబుకూ ప్రజల అధిపతులకూ “మీరు వెళ్లి బెయేర్షెబా నుండి దాను వరకూ ఉన్న ఇశ్రాయేలీయులను లెక్కపెట్టి, జనసంఖ్య నాకు తెలియజేయండి” అని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10931', '13', '21', '3', 'అందుకు యోవాబు “రాజా నా ప్రభూ, యెహోవా తన ప్రజలను ఇప్పుడున్న వారికంటే వందరెట్లు ఎక్కువమందిగా చేస్తాడు గాక. వాళ్ళందరూ నా ప్రభువుకు దాసులు కారా? నా ప్రభువుకు ఈ వివరం ఎందుకు? దీనికి కారణం ఏంటి? ఇది జరిగితే ఇశ్రాయేలీయులకు శిక్ష కలుగుతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10932', '13', '21', '4', '¶ కాని, యోవాబు మాట చెల్ల లేదు. రాజు మాటే చెల్లింది కాబట్టి యోవాబు ఇశ్రాయేలు దేశమంతటా తిరిగి యెరూషలేముకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10933', '13', '21', '5', 'ఇశ్రాయేలీయులందరిలో యుద్ధం చెయ్యగలిగిన వాళ్ళు పదకొండు లక్షలమంది. యూదావాళ్ళల్లో యుద్ధం చెయ్యగలిగిన వాళ్ళు నాలుగు లక్షల డెబ్భైవేలమందిగా లెక్కకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10934', '13', '21', '6', '¶ రాజు మాట యోవాబుకు అసహ్యంగా అనిపించింది కాబట్టి అతడు లేవి, బెన్యామీను గోత్రం వాళ్ళను ఆ లెక్కలో చేర్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10935', '13', '21', '7', 'ఈ పని దేవుని దృష్టికి ప్రతికూలంగా ఉన్న కారణం చేత ఆయన ఇశ్రాయేలీయులను బాధపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10936', '13', '21', '8', 'దావీదు “నేను ఈ పని చేసి పెద్ద పాపం చేశాను. నేను చాలా అవివేకంగా ప్రవర్తించాను. ఇప్పుడు నీ దాసుని దోషం తీసివెయ్యి” అని దేవునికి మొర్రపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10937', '13', '21', '9', '¶ దావీదుకు ప్రవక్త అయిన గాదుతో యెహోవా “నువ్వు వెళ్లి దావీదుతో ఇలా చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10938', '13', '21', '10', 'యెహోవా చెప్పేదేమంటే, మూడు విషయాలు నేను నీముందు ఉంచుతున్నాను. వాటిలో ఒక దాన్ని నువ్వు కోరుకో. దాన్ని నీకు చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10939', '13', '21', '11', '¶ కాబట్టి, గాదు దావీదు దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10940', '13', '21', '12', '“మూడు సంవత్సరాలు కరువు కలగడం, లేదా మూడు నెలలపాటు నీ శత్రువులు కత్తి దూసి నిన్ను తరిమితే నువ్వు వాళ్ళ ముందు నిలవలేక ఓటమి పాలవ్వడం, లేదా, మూడు రోజులపాటు దేశంలో యెహోవా ఖడ్గం, అంటే తెగులు వచ్చి యెహోవా దూత ఇశ్రాయేలీయుల దేశమంతటా నాశనం కలగజేయడం. ఈ మూడింట్లో నువ్వు ఒకదాన్ని కోరుకోమని యెహోవా చెబుతున్నాడు. కాబట్టి, నన్ను పంపిన ఆయనకు నేను ఏం జవాబివ్వాలో దాని విషయం ఆలోచించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10941', '13', '21', '13', '¶ అందుకు దావీదు “నేను చాలా ఇరుకులో చిక్కుకుపోయాను. యెహోవా మహా కృప గలవాడు, నేను మనుషుల చేతిలో పడకుండా ఆయన చేతిలోనే పడతాను” అని గాదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10942', '13', '21', '14', 'కాబట్టి, యెహోవా ఇశ్రాయేలీయుల మీదికి తెగులు పంపగా ఇశ్రాయేలీయుల్లో డెబ్భైవేలమంది చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10943', '13', '21', '15', 'యెరూషలేమును నాశనం చెయ్యడానికి దేవుడు ఒక దూతను పంపాడు. అతడు నాశనం చెయ్యబోతున్నప్పుడు యెహోవా చూసి, ఆ కీడు విషయంలో బాధపడి, నాశనం చేసే దూతతో “చాలు, ఇప్పుడు నీ చెయ్యి వెనక్కి తీసుకో” అని చెప్పగా ఆ దూత యెబూసీయుడైన ఒర్నాను కళ్ళం దగ్గర నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10944', '13', '21', '16', '¶ దావీదు తేరిచూడగా, భూమ్యాకాశాల మధ్యలో నిలిచి, వరలోనుంచి తీసిన కత్తి చేత పట్టుకుని దాన్ని యెరూషలేము మీద చాపిన యెహోవా దూత కనబడ్డాడు. అప్పుడు దావీదూ, పెద్దలూ, గోనెపట్టలు కట్టుకుని, సాష్టాంగపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10945', '13', '21', '17', 'దావీదు “ప్రజలను లెక్కపెట్టమని ఆజ్ఞ ఇచ్చినవాణ్ణి నేనే కదా? పాపం చేసి చెడుతనం జరిగించిన వాణ్ణి నేనే కదా? గొర్రెల్లాంటి వీళ్ళేం చేశారు? యెహోవా, నా దేవా, బాధపెట్టే నీ చెయ్యి నీ ప్రజల మీద ఉండకుండాా నా మీద, నా తండ్రి ఇంటివారి మీద ఉండనియ్యి” అని దేవునికి మనవి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10946', '13', '21', '18', '¶ “యెబూసీయుడైన ఒర్నాను కళ్లంలో యెహోవాకు ఒక బలిపీఠం కట్టించడానికి దావీదును అక్కడికి వెళ్ళమని చెప్పు” అని యెహోవా దూత గాదుకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10947', '13', '21', '19', 'యెహోవా పేరట గాదు చెప్పిన మాట ప్రకారం దావీదు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10948', '13', '21', '20', 'అప్పుడు ఒర్నాను గోదుమలు నూర్చుతున్నాడు. అతడు వెనక్కు తిరిగి దూతను చూసి అతడు, అతనితోపాటు ఉన్న అతని నలుగురు కొడుకులూ దాక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10949', '13', '21', '21', '¶ దావీదు ఒర్నాను దగ్గరికి రాగా అతడు దావీదును చూసి, కళ్ళంలోనుంచి బయటకు వచ్చి, తల నేల వరకూ వంచి దావీదుకు నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10950', '13', '21', '22', 'అప్పుడు దావీదు ఒర్నానుతో “ఈ తెగులు ప్రజలను విడిచిపోయేలా ఈ కళ్ళం ఉన్న చోట నేను యెహోవాకు ఒక బలిపీఠం కట్టించడానికి తగిన ఖరీదుకు దాన్ని నాకు అమ్ము” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10951', '13', '21', '23', '¶ ఒర్నాను “రాజైన నా ప్రభువు దాన్ని తీసుకుని తన దృష్టిలో ఏది మంచిదో అది చేస్తాడు గాక. ఇదిగో, దహనబలుల కోసం ఎద్దులు, కట్టెల కోసం ధాన్యం నూర్చే పరికరాలు, నైవేద్యం కోసం గోదుమ పిండి, అన్నీ నేను ఇస్తాను” అని దావీదుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10952', '13', '21', '24', 'అప్పుడు రాజైన దావీదు “అలా కాదు, నేను నీ సొత్తును ఊరికే తీసుకు యెహోవాకు దహనబలులు అర్పించను, న్యాయమైన వెల ఇచ్చి తీసుకుంటాను” అని ఒర్నానుతో చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('10953', '13', '21', '25', 'ఆ స్థలం కోసం ఆరువందల తులాల బంగారం అతనికి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10954', '13', '21', '26', 'తరువాత దావీదు యెహోవాకు అక్కడ ఒక బలిపీఠం కట్టించి, దహనబలులు, సమాధానబలులు అర్పించి యెహోవాకు మొర్ర పెట్టగా ఆయన ఆకాశంలో నుంచి దహన బలిపీఠం మీదికి అగ్నితో అతనికి జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10955', '13', '21', '27', 'యెహోవా దూతకు ఆజ్ఞాపించినప్పుడు అతడు తన ఖడ్గాన్ని మళ్ళీ వరలో పెట్టేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10956', '13', '21', '28', '¶ యెబూసీయుడైన ఒర్నాను కళ్లంలో యెహోవా తనకు జవాబిచ్చాడని దావీదు చూసి అక్కడే బలి అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10957', '13', '21', '29', 'మోషే అరణ్యంలో చేయించిన యెహోవా నివాసపు గుడారం, దహన బలిపీఠం ఆ కాలంలో గిబియోనులో ఉన్న ఒక కొండ మీద ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('10958', '13', '21', '30', 'అయితే, దావీదు యెహోవా దూత పట్టుకొన్న కత్తికి భయపడి దారి చూపమని దేవుణ్ణి అడగడానికి ఆ స్థలానికి వెళ్ళలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10959', '13', '22', '1', '¶ దావీదు “దేవుడైన యెహోవా నివాసం ఉన్న స్థలం ఇదే. ఇశ్రాయేలీయులు అర్పించే దహనబలులకు స్థానం ఇదే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10960', '13', '22', '2', '¶ తరువాత దావీదు, ఇశ్రాయేలీయుల దేశంలో ఉన్న అన్యజాతి వాళ్ళను సమకూర్చమని ఆజ్ఞ ఇచ్చి, దేవుని మందిరం కట్టించడానికి రాళ్లు చెక్కేవారుగా వారిని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10961', '13', '22', '3', 'వాకిలి తలుపులకు కావలసిన మేకులకు, బందులకు భారీగా ఇనుమును, తూయడానికి వీలులేనంత ఇత్తడిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('10962', '13', '22', '4', 'లెక్కలేనన్ని దేవదారు మానులను దావీదు సంపాదించాడు. సీదోనీయులూ, తూరీయులూ దావీదుకు విస్తారమైన దేవదారు మానులను తీసుకు వస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10963', '13', '22', '5', '¶ దావీదు “నా కొడుకు సొలొమోనుది అనుభవం లేని లేత వయస్సు. యెహోవా కోసం కట్టబోయే మందిరం దాని కీర్తిని బట్టి, అందాన్ని బట్టి, అన్ని దేశాల్లో ప్రసిద్ధి చెందినది, చాలా వైభవోపేతంగా ఉండాలి. కాబట్టి, దానికి కావలసిన సరంజామా అంతటినీ సిద్ధపరుస్తాను” అని చెప్పి, అతడు తన మరణానికి ముందు విస్తారంగా సామగ్రిని సమకూర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10964', '13', '22', '6', '¶ తరువాత అతడు తన కొడుకు సొలొమోనును పిలిపించి, ఇశ్రాయేలీయుల దేవుడు యెహోవాకు ఒక మందిరం కట్టాలని అతనికి ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10965', '13', '22', '7', 'దావీదు సొలొమోనుతో “నా కుమారా, నేను నా దేవుడైన యెహోవా నామ ఘనత కోసం ఒక మందిరం కట్టించాలని నా హృదయంలో నిశ్చయం చేసుకొన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('10966', '13', '22', '8', 'యెహోవా వాక్కు నాకు ప్రత్యక్షమై, నువ్వు చాలా రక్తపాతం, చాలా యుద్ధాలు చేసిన వాడివి, నువ్వు నా పేరట మందిరం కట్టించకూడదు, నా దృష్టిలో నువ్వు విస్తారంగా రక్తం చిందించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10967', '13', '22', '9', '¶ నీకు పుట్టబోయే ఒక కొడుకు శాంతిపరుడు. చుట్టూ ఉండే అతని శత్రువులందరిని నేను తోలివేసి అతనికి శాంతిసమాధానాలు కలగజేస్తాను. ఆ కారణంగా అతనికి సొలొమోను అను పేరు ఉంటుంది. అతని కాలంలో ఇశ్రాయేలీయులకు శాంతి సమాధానాలు, విశ్రాంతి దయచేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('10968', '13', '22', '10', 'అతడు నా పేరట ఒక మందిరం కట్టిస్తాడు, అతడు నాకు కొడుకుగా ఉంటాడు. నేనతనికి తండ్రిగా ఉంటాను, ఇశ్రాయేలీయుల మీద అతని రాజ్య సింహాసనాన్ని నిత్యం స్థిరపరుస్తాను, అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10969', '13', '22', '11', '¶ నా కుమారా, యెహోవా నీకు తోడుగా ఉంటాడు గాక. నువ్వు వర్ధిల్లి నీ దేవుడు యెహోవా నీ గురించి చెప్పిన ప్రకారం ఆయనకు మందిరం కట్టిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10970', '13', '22', '12', 'నీ దేవుడు యెహోవా ధర్మశాస్త్రాన్ని అనుసరించేలా యెహోవా నీకు వివేకమూ తెలివీ ఇచ్చి, ఇశ్రాయేలీయుల మీద నీకు అధికారం దయచేస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('10971', '13', '22', '13', 'యెహోవా ఇశ్రాయేలీయులను గూర్చి మోషేకు ఇచ్చిన కట్టడల ప్రకారంగా, ఆయన తీర్చిన తీర్పుల ప్రకారంగా, లోబడడానికి జాగ్రత్త పడితే నీవు వృద్ధి పొందుతావు. ధైర్యం తెచ్చుకుని బలంగా ఉండు. భయపడొద్దు, దిగులు పడొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10972', '13', '22', '14', 'చూడు, నేను చాలా బాధ తీసుకుని యెహోవా మందిరం కోసం మూడు వేల నాలుగు వందల యాభై టన్నుల బంగారం, ముప్ఫై నాలుగు వేల ఐదు వందల టన్నుల వెండీ, తూయడానికి వీలు కానంత విస్తారమైన ఇత్తడీ, ఇనుమూ సమకూర్చాను. మానులను, రాళ్లను తెచ్చి పెట్టాను. దీని కన్నా మరింత ఎక్కువగా నువ్వు సమకూరుస్తావు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('10973', '13', '22', '15', '¶ ఇంకా, పని చేయగలిగిన ఎందరో శిల్పకారులూ తాపీ పనివాళ్ళూ వడ్రంగులు, నిపుణులైన పనివాళ్ళు నీ దగ్గర ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10974', '13', '22', '16', 'లెక్కకు మించిన బంగారం, వెండి, ఇత్తడి, ఇనుము నీదగ్గర ఉంది. కాబట్టి నువ్వు పనికి పూనుకో, యెహోవా నీకు తోడుగా ఉంటాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10975', '13', '22', '17', '¶ దావీదు తన కొడుకు సొలొమోనుకు సాయం చెయ్యాలని ఇశ్రాయేలీయుల అధిపతులందరికీ ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10976', '13', '22', '18', 'అతడు వారితో “మీ దేవుడు యెహోవా మీతో ఉన్నాడు గదా? మీ సరిహద్డులంతటా ఆయన మీకు శాంతినిచ్చాడు గదా? దేశనివాసులను ఆయన నా వశం చేశాడు. యెహోవా భయం వల్ల, ఆయన ప్రజల భయం వల్ల దేశం స్వాధీనం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('10977', '13', '22', '19', '¶ కాబట్టి, హృదయపూర్వకంగా మీ దేవుడు యెహోవాను కోరుకోడానికి మీ మనస్సులు దృఢపరచుకుని, ఆయన నిబంధన మందసాన్ని, దేవునికి ప్రతిష్ఠితమైన ఉపకరణాలను, ఆయన పేరు కోసం కట్టే ఆ మందిరంలోకి చేర్చడానికి మీరు పూనుకుని దేవుడైన యెహోవా పరిశుద్ధ స్థలాన్ని కట్టండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10978', '13', '23', '1', '¶ దావీదు సంవత్సరాలు నిండిన వృద్ధుడయ్యాడు. కాబట్టి అతడు తన కొడుకు సొలొమోనును ఇశ్రాయేలీయుల మీద రాజుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10979', '13', '23', '2', 'ఇంకా అతడు ఇశ్రాయేలీయుల నాయకులందరినీ, యాజకులనూ, లేవీయులనూ సమావేశపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10980', '13', '23', '3', 'అప్పుడు లేవీయులు ముప్ఫై సంవత్సరాలు మొదలుకుని అంతకు పైవయస్సు ఉన్న వాళ్ళను లెక్కలో చేర్చారు. వాళ్ళ సంఖ్య ముప్ఫై ఎనిమిది వేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10981', '13', '23', '4', '¶ వాళ్ళల్లో ఇరవై నాలుగు వేలమంది యెహోవా మందిరం పని పర్యవేక్షించే వారుగా, ఆరు వేల మంది అధికారులుగా న్యాయం తీర్చేవారుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10982', '13', '23', '5', 'నాలుగు వేలమంది ద్వారపాలకులుగా నియమితులయ్యారు. మరో నాలుగు వేలమందిని దావీదు చేయించిన వాయిద్యాలతో యెహోవాను స్తుతించేవాళ్ళుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10983', '13', '23', '6', 'వారిని దావీదు గెర్షోనీయులు, కహాతీయులు, మెరారీయులు, అనే లేవీయుల గుంపులుగా దావీదు భాగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10984', '13', '23', '7', '¶ గెర్షోనీయుల్లో లద్దాను, షిమీ అనే వాళ్ళు ఉన్నారు. లద్దాను కొడుకులు ముగ్గురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10985', '13', '23', '8', '¶ వాళ్ళు యెహీయేలు, జేతాము, యోవేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10986', '13', '23', '9', '¶ షిమీ కొడుకులు ముగ్గురు. వాళ్ళు షెలోమీతు, హజీయేలు, హారాను. వీళ్ళు లద్దాను వంశానికి నాయకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10987', '13', '23', '10', '¶ యహతు, జీనా, యూషు, బెరీయా అనే నలుగురూ షిమీ కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10988', '13', '23', '11', '¶ యహతు పెద్దవాడు, జీనా రెండోవాడు. యూషుకూ బెరీయాకూ కొడుకులు ఎక్కువ మంది లేరు గనుక తమ పూర్వీకుల యింటివారిలో వారిని ఒక్క వంశంగా లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10989', '13', '23', '12', '¶ కహాతు కొడుకులు నలుగురు. వాళ్ళు అమ్రాము, ఇస్హారు, హెబ్రోను, ఉజ్జీయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10990', '13', '23', '13', '¶ అమ్రాము కొడుకులు అహరోను, మోషే. అహరోనునూ, అతని కొడుకులనూ నిత్యం అతి పరిశుద్ధ వస్తువులను ప్రతిష్ఠించడానికీ, యెహోవా సన్నిధిలో ధూపం వెయ్యడానికీ, ఆయన సేవ జరిగించడానికీ, ఆయన పేరునుబట్టి ప్రజలను దీవించడానికీ ప్రత్యేకించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10991', '13', '23', '14', 'దైవసేవకుడు మోషే సంతతిని లేవి గోత్రం వాళ్ళల్లో లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10992', '13', '23', '15', '¶ మోషే కొడుకులు గెర్షోము, ఎలీయెజెరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10993', '13', '23', '16', '¶ గెర్షోము కొడుకుల్లో షెబూయేలు పెద్దవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10994', '13', '23', '17', '¶ ఎలీయెజెరుకు సంతానం రెహబ్యా. అతనికి ఇంకెవ్వరూ కొడుకులు లేరు. అయితే రెహబ్యాకు చాలా మంది కొడుకులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10995', '13', '23', '18', '¶ ఇస్హారు కొడుకుల్లో షెలోమీతు పెద్దవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10996', '13', '23', '19', '¶ హెబ్రోను కొడుకుల్లో యెరీయా పెద్దవాడు, అమర్యా రెండోవాడు, యహజీయేలు మూడోవాడు, యెక్మెయాము నాలుగోవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10997', '13', '23', '20', '¶ ఉజ్జీయేలు కొడుకుల్లో మీకా పెద్దవాడు, యెషీయా రెండోవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10998', '13', '23', '21', '¶ మెరారి కొడుకులు మహలి, మూషి. మహలి కొడుకులు ఎలియాజరు, కీషు.');
INSERT INTO `bible_verses_te_irv` VALUES ('10999', '13', '23', '22', '¶ ఎలియాజరు చనిపోయినప్పుడు అతనికి కూతుళ్ళు ఉన్నారు గాని కొడుకులు లేరు. కీషు కొడుకులూ, వాళ్ళ సహోదరులూ వాళ్ళను పెళ్లి చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11000', '13', '23', '23', '¶ మూషి కొడుకులు ముగ్గురు. వాళ్ళు మహలి, ఏదెరు, యెరీమోతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11001', '13', '23', '24', '¶ వీళ్ళు తమ పూర్వికుల వంశాల ప్రకారం లేవీయులుగా లెక్కించారు. పూర్వీకుల ఇళ్ళకు పెద్దలైన వీళ్ళు ఇరవై సంవత్సరాలు మొదలుకుని అంతకు పైవయస్సు గలవారు తమ తమ పేర్ల లెక్క ప్రకారం ఒక్కొక్కరుగా లెక్కకు వచ్చి, యెహోవా మందిరపు సేవ పని చేసేవారయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11002', '13', '23', '25', 'అప్పుడు దావీదు “ఇశ్రాయేలీయుల దేవుడు యెహోవా తన ప్రజలకు నెమ్మది దయచేశాడు గనుక వాళ్ళు నిత్యం యెరూషలేములో నివాసం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11003', '13', '23', '26', 'లేవీయులు కూడా ఇక మీదట గుడారాన్నైనా, దాని సేవకొరకైన ఉపకారణాలనైనా మోసే పని లేదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11004', '13', '23', '27', '¶ దావీదు ఇచ్చిన చివరి ఆజ్ఞను బట్టి లేవీయుల్లో ఇరవై సంవత్సరాలు మొదలుకుని అంతకు పైవయస్సు ఉన్నవాళ్ళు లెక్కలోకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11005', '13', '23', '28', 'వీళ్ళు అహరోను సంతతివాళ్ళ చేతి కింద పనిచెయ్యాలి. వాళ్ళ వశంలో ఉన్న యెహోవా మందిర సేవ కోసం శాలల్లో, గదుల్లో ఉంచిన ప్రతిష్ఠిత వస్తువులు అన్నీ శుద్ధి చెయ్యడానికీ, దేవుని మందిర సేవ కొరకైన పనిని పర్యవేక్షించడానికీ వారు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11006', '13', '23', '29', 'సన్నిధి రొట్టెలు, నైవేద్యం కోసం కావలసిన మెత్తని పిండి, పులియని అప్పడం, పెనంలో కాల్చిన దాన్నీ, నూనెలో వేయించిన దాన్నీ, నానారకాలైన పరిమాణాల, కొలతల చొప్పున సిద్ధపరచడం వారి పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('11007', '13', '23', '30', '¶ ప్రతిరోజూ ఉదయ సాయంకాలాల్లో యెహోవాను గూర్చిన స్తుతి పాటలు పాడడానికీ కొందరు ఉన్నారు. విశ్రాంతి దినాల్లో, అమావాస్యల్లో, పండగల్లో, యెహోవాకు దహనబలులను అర్పించాల్సిన సమయాలన్నిట్లో లెక్క ప్రకారం తమ వంతు ప్రకారం నిత్యం యెహోవా సన్నిధిలో సేవ జరిగించడానికి వారిని నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11008', '13', '23', '31', 'సమాజపు గుడారాన్ని, పరిశుద్ధ స్థలాన్ని కాపాడడం,');
INSERT INTO `bible_verses_te_irv` VALUES ('11009', '13', '23', '32', 'యెహోవా మందిరపు సేవతో సంబంధం ఉన్న పనుల్లో తమ సహోదరులైన అహరోను సంతతి వాళ్లకు సాయం చెయ్యడం, వాళ్లకు నియమించిన పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('11010', '13', '24', '1', '¶ అహరోను సంతానం విభజన ఎలా ఉందంటే, అహరోను కొడుకులు నాదాబు, అబీహు, ఎలియాజరు, ఈతామారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11011', '13', '24', '2', 'నాదాబు, అబీహు, సంతానం లేకుండానే తమ తండ్రి కంటే ముందుగా చనిపోయారు గనుక ఎలియాజరు, ఈతామారు యాజకత్వం జరుపుతూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11012', '13', '24', '3', 'దావీదు ఎలియాజరు సంతానంలో సాదోకును, ఈతామారు సంతానంలో అహీమెలెకును ఏర్పాటు చేసి, వారి జనం లెక్కను బట్టి పని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11013', '13', '24', '4', '¶ వాళ్ళను ఏర్పాటు చెయ్యడంలో ఈతామారు సంతానంలోని పెద్దలకంటే ఎలియాజరు సంతానంలోని పెద్దలు ఎక్కువగా కనిపించారు గనుక ఎలియాజరు సంతానంలో పదహారుగురు తమ పూర్వీకుల ఇంటివాళ్లను పెద్దలుగానూ, ఈతామారు సంతానంలో ఎనిమిదిమంది తమ తమ పూర్వీకుల ఇంటివాళ్లను పెద్దలుగానూ నియమించడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11014', '13', '24', '5', 'ఎలియాజరు సంతానంలో ఉన్నవాళ్ళు, ఈతామారు సంతానంలో కొందరూ దేవునికి ప్రతిష్ఠితులైన అధికారులుగా ఉన్నారు గనుక పరిశుద్ధ స్థలానికి అధికారులుగా ఉండడానికి చీట్లు వేసి వంతులు పంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11015', '13', '24', '6', '¶ లేవీయుల్లో శాస్త్రిగా ఉన్న నెతనేలు కొడుకు షెమయా, ఈ జాబితా రాశాడు. రాజు, అధికారులు, యాజకుడు సాదోకు, అబ్యాతారు కొడుకు అహీమెలెకు, యాజకులు, లేవీయులు, పూర్వీకుల ఇంటిపెద్దలు, వీళ్ళందరి సమక్షంలో వాళ్ళ పేర్లు రాశాడు. ఒక్కొక్క పాత్రలోనుంచి ఒక పూర్వీకుని వంశం చీటీ తీసినప్పుడు, ఒకటి ఎలియాజరు పేరట, తరువాత ఇంకొకటి ఈతామారు పేరట తీశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11016', '13', '24', '7', '¶ మొదటి చీటి యెహోయారీబుకు, రెండోది యెదాయాకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11017', '13', '24', '8', 'మూడోది హారీముకు, నాలుగోది శెయొరీముకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11018', '13', '24', '9', 'అయిదోది మల్కీయాకు, ఆరోది మీయామినుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11019', '13', '24', '10', 'ఏడోది హక్కోజుకు, ఎనిమిదోది అబీయాకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11020', '13', '24', '11', 'తొమ్మిదోది యేషూవకు, పదోది షెకన్యాకు, పదకొండోది ఎల్యాషీబుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11021', '13', '24', '12', 'పండ్రెండోది యాకీముకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11022', '13', '24', '13', 'పదమూడోది హుప్పాకు, పదనాలుగోది యెషెబాబుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11023', '13', '24', '14', 'పదిహేనోది బిల్గాకు, పదహారోది ఇమ్మేరుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11024', '13', '24', '15', 'పదిహేడోది హెజీరుకు, పద్దెనిమిదోది హప్పిస్సేసుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11025', '13', '24', '16', 'పంతొమ్మిదోది పెతహయాకు, ఇరవైయవది యెహెజ్కేలుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11026', '13', '24', '17', 'ఇరవై ఒకటోది యాకీనుకు, ఇరవై రెండోది గామూలుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11027', '13', '24', '18', 'ఇరవై మూడోది దెలాయ్యాకు, ఇరవైనాలుగోది మయజ్యాకు పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11028', '13', '24', '19', '¶ ఇశ్రాయేలీయుల దేవుడు యెహోవా వాళ్ళ పితరుడైన అహరోనుకు ఆజ్ఞాపించిన ప్రకారంగా వాళ్ళు తమ పద్ధతి ప్రకారం యెహోవా మందిరంలో ప్రవేశించి చెయ్యవలసిన సేవాధర్మం ఈ విధంగా ఏర్పాటు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11029', '13', '24', '20', '¶ మిగిలిన లేవీ సంతానం ఎవరంటే, అమ్రాము సంతానంలో షూబాయేలు, షూబాయేలు సంతానంలో యెహెద్యాహు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11030', '13', '24', '21', 'రెహబ్యా ఇంట్లో అంటే రెహబ్యా సంతానంలో పెద్దవాడు ఇష్షీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('11031', '13', '24', '22', 'ఇస్హారీయుల్లో షెలోమోతు, షెలోమోతు సంతానంలో యహతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11032', '13', '24', '23', 'హెబ్రోను సంతానంలో పెద్దవాడు యెరీయా, రెండోవాడు అమర్యా, మూడోవాడు యహజీయేలు, నాలుగోవాడు యెక్మెయాములు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11033', '13', '24', '24', '¶ ఉజ్జీయేలు సంతానంలో మీకా, మీకా సంతానంలో షామీరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11034', '13', '24', '25', 'ఇష్షీయా సంతానంలో జెకర్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('11035', '13', '24', '26', 'మెరారీ సంతానంలో మహలి, మూషి అనేవాళ్ళు, యహజీయాహు సంతానంలో బెనో.');
INSERT INTO `bible_verses_te_irv` VALUES ('11036', '13', '24', '27', '¶ యహజీయాహు వలన మెరారికి కలిగిన కొడుకులు ఎవరంటే, బెనో, షోహము, జక్కూరు, ఇబ్రీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('11037', '13', '24', '28', '¶ మహలికి ఎలియాజరు పుట్టాడు, ఇతనికి కొడుకులు లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11038', '13', '24', '29', '¶ కీషు సంతతి వారిలో యెరహ్మెయేలు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11039', '13', '24', '30', '¶ మూషి కొడుకులు మహలి, ఏదెరు, యెరీమోతు. వీళ్ళు తమ కుటుంబ లెక్కల్లో ఉన్న లేవీయులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11040', '13', '24', '31', '¶ రాజైన దావీదు ఎదుటా, యాజకులైన సాదోకు, అహీమెలెకుల ఎదుటా వీరంతా చీట్లు వేశారు. వంశంలో పెద్ద కొడుకుల కుటుంబాల వారు, చిన్న కొడుకుల కుటుంబాల వారితో కలిసి చీట్లు వేసుకున్నారు. వీరంతా తమ సహోదరులైన అహరోను సంతానం చేసినట్టే చీట్లు వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11041', '13', '25', '1', '¶ దావీదు, మందిరం పనుల కోసం ఏర్పరచిన అధిపతులూ కలిసి, ఆసాపు, హేమాను, యెదూతూను అనేవాళ్ళ కొడుకుల్లో కొందరిని సేవ నిమిత్తం ప్రత్యేకపరచి, సితారాలను, స్వరమండలాలను, కంచు తాళాలను వాయిస్తూ ప్రవచించేలా నియమించారు. ఈ సేవా వృత్తిని బట్టి ఏర్పాటైన వాళ్ళ సంఖ్య ఎంతంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('11042', '13', '25', '2', 'ఆసాపు కొడుకుల్లో రాజాజ్ఞప్రకారం ప్రవచిస్తూ, ఆసాపు చేతికింద ఉండేవాళ్ళు జక్కూరు, యోసేపు, నెతన్యా, అషర్యేలా, అనే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11043', '13', '25', '3', '¶ యెదూతూను సంబంధుల్లో స్తుతిపాటలు పాడుతూ యెహోవాను స్తుతించడానికి తీగవాయిద్యం వాయిస్తూ ప్రవచించే తమ తండ్రి యెదూతూను చేతికింద ఉండేవాళ్ళు గెదల్యా, జెరీ, యెషయా, హషబ్యా, మత్తిత్యా అనే ఆరుగురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11044', '13', '25', '4', '¶ హేమాను సంబంధుల్లో హేమాను కొడుకులు బక్కీయాహు, మత్తన్యా, ఉజ్జీయేలు, షెబూయేలు, యెరీమోతు, హనన్యా, హనానీ, ఎలీయ్యాతా, గిద్దల్తీ, రోమమ్తియెజెరు, యొష్బెకాషా, మల్లోతి, హోతీరు, మహజీయోతు అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11045', '13', '25', '5', '¶ వీళ్ళందరూ దేవుని వాక్కు విషయంలో రాజుకు ప్రవక్త అయిన హేమాను కొడుకులు. హేమానును గొప్ప చెయ్యడానికి దేవుడు హేమానుకు పద్నాలుగు మంది కొడుకులను, ముగ్గురు కూతుళ్ళను అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11046', '13', '25', '6', '¶ వీళ్ళందరూ ఆసాపుకూ, యెదూతూనుకూ, హేమానుకూ, రాజు చేసిన కట్టడ ప్రకారం యెహోవా ఇంట్లో తాళాలు, స్వరమండలాలు, తీగ వాయిద్యాలు వాయిస్తూ, పాటలు పాడుతూ, తమ తండ్రి చేతి కింద దేవుని మందిరం సేవ జరిగిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11047', '13', '25', '7', '¶ యెహోవాకు పాటలు పాడడంలో నేర్పు గల తమ సహోదరులతో పాటు ఉన్న ప్రవీణులైన వాద్యకారుల లెక్క రెండు వందల ఎనభై ఎనిమిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11048', '13', '25', '8', 'తాము చేసే సేవ విషయంలో చిన్న అనీ, పెద్ద అనీ, గురువనీ శిష్యుడనీ భేదం లేకుండా వంతుల కోసం చీట్లు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11049', '13', '25', '9', '¶ మొదటి చీటి ఆసాపు వంశంలో ఉన్న యోసేపు పేరట పడింది, రెండోది గెదల్యా పేరట పడింది. ఇతనూ, ఇతని సహోదరులూ కొడుకులూ పన్నెండుమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11050', '13', '25', '10', '¶ మూడోది జక్కూరు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండుమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11051', '13', '25', '11', '¶ నాలుగోది యిజ్రీ పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండుమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11052', '13', '25', '12', '¶ అయిదోది నెతన్యా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11053', '13', '25', '13', '¶ ఆరోది బక్కీయాహు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11054', '13', '25', '14', '¶ ఏడోది యెషర్యేలా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11055', '13', '25', '15', '¶ ఎనిమిదోది యెషయా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11056', '13', '25', '16', '¶ తొమ్మిదోది మత్తన్యా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11057', '13', '25', '17', '¶ పదోది షిమీ పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11058', '13', '25', '18', '¶ పదకొండోది అజరేలు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11059', '13', '25', '19', '¶ పన్నెండోది హషబ్యా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11060', '13', '25', '20', '¶ పదమూడోది షూబాయేలు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11061', '13', '25', '21', '¶ పదునాలుగోది మత్తిత్యా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11062', '13', '25', '22', '¶ పదిహేనోది యెరేమోతు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11063', '13', '25', '23', '¶ పదహారోది హనన్యా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11064', '13', '25', '24', '¶ పదిహేడోది యొష్బెకాషా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11065', '13', '25', '25', '¶ పద్దెనిమిదోది హనానీ పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11066', '13', '25', '26', '¶ పందొమ్మిదవది మల్లోతి పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11067', '13', '25', '27', '¶ ఇరవయ్యోది ఎలీయ్యాతా పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11068', '13', '25', '28', '¶ ఇరవై ఒకటోది హోతీరు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11069', '13', '25', '29', '¶ ఇరవై రెండోది గిద్దల్తీ పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11070', '13', '25', '30', '¶ ఇరవై మూడోది మహజీయోతు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11071', '13', '25', '31', '¶ ఇరవై నాలుగోది రోమమ్తీయెజెరు పేరట పడింది, ఇతని కొడుకులూ సహోదరులూ పన్నెండు మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11072', '13', '26', '1', '¶ ఇది ద్వారపాలకుల విభజన గూర్చిన సంగతి. ఆసాపు సంతానంలో కోరే కొడుకు మెషెలెమ్యా కోరహు సంతానం వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11073', '13', '26', '2', '¶ మెషెలెమ్యా కొడుకులు ఎవరంటే జెకర్యా పెద్దవాడు, యెదీయవేలు రెండోవాడు, జెబద్యా మూడోవాడు, యత్నీయేలు నాల్గోవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11074', '13', '26', '3', '¶ ఏలాము అయిదోవాడు, యెహోహనాను ఆరోవాడు, ఎల్యోయేనై ఏడోవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11075', '13', '26', '4', '¶ దేవుడు ఓబేదెదోమును ఆశీర్వదించి అతనికి కొడుకులను దయ చేశాడు. వాళ్ళెవరంటే, షెమయా పెద్దవాడు, యెహోజాబాదు రెండోవాడు, యోవాహు మూడోవాడు, శాకారు నాల్గోవాడు, నెతనేలు అయిదోవాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11076', '13', '26', '5', 'అమ్మీయేలు ఆరోవాడు, ఇశ్శాఖారు ఏడోవాడు, పెయుల్లెతై ఎనిమిదోవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11077', '13', '26', '6', 'అతని కొడుకు షెమయాకు కొడుకులు పుట్టారు. వాళ్ళు పరాక్రమశాలులుగా ఉండి తమ తండ్రి కుటుంబంలో పెద్దలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11078', '13', '26', '7', '¶ షెమయా కొడుకులు ఒత్ని, రెఫాయేలు, ఓబేదు, యెల్జాబాదు, బలవంతులైన అతని సహోదరులు ఎలీహు, సెమక్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11079', '13', '26', '8', '¶ ఓబేదెదోము కొడుకులూ, వాళ్ళ కొడుకులూ వాళ్ళ సహోదరులూ అరవై ఇద్దరు, వాళ్ళు తమ పని చెయ్యడంలో గట్టివాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11080', '13', '26', '9', '¶ మెషెలెమ్యాకు పుట్టిన కొడుకులూ, సహోదరులూ, పరాక్రమశాలురు. వీళ్ళు పద్దెనిమిది మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11081', '13', '26', '10', 'మెరారీయుల్లో హోసా అనే అతనికి పుట్టిన కొడుకులు పెద్దవాడు షిమ్రీ, అతడు పెద్దకొడుకు కాకపోయినా అతని తండ్రి అతన్ని నాయకునిగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11082', '13', '26', '11', '¶ రెండోవాడు హిల్కీయా, మూడోవాడు టెబల్యాహు, నాలుగోవాడు జెకర్యా, హోసా కొడుకులూ, సహోదరులూ అందరూ కలిసి పదముగ్గురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11083', '13', '26', '12', '¶ ఈ విధంగా ఏర్పాటైన తరగతులనుబట్టి యెహోవా మందిరంలో వంతుల ప్రకారం తమ సోదరులు సేవ చెయ్యడానికి ఈ ద్వారపాలకులు, అంటే వాళ్ళలో ఉన్న పెద్దలు వాళ్ళను జవాబుదారులుగా నియమించడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11084', '13', '26', '13', '¶ చిన్నలకైనా పెద్దలకైనా పూర్వీకుల ఇంటి వరసనుబట్టి ఒక్కొక్క ద్వారం దగ్గర కావలి ఉండడానికి వాళ్ళు చీట్లు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11085', '13', '26', '14', 'తూర్పు వైపు కావలి షెలెమ్యాకు పడింది, వివేకం గలిగి ఆలోచన చెప్పగలిగిన అతని కొడుకు జెకర్యాకు చీటివేసినప్పుడు ఉత్తరం వైపు కావలి అతనికి పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11086', '13', '26', '15', '¶ ఓబేదెదోముకు దక్షిణం వైపు కావలీ, అతని కొడుకులకు గిడ్డంగుల కావలి పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11087', '13', '26', '16', 'షుప్పీముకూ, హోసాకూ, పడమటి వైపున ఉన్న షల్లెకెతు గుమ్మానికి ఎక్కే రాజమార్గాన్ని కాయడానికి చీటి పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11088', '13', '26', '17', '¶ తూర్పున లేవీయులైన ఆరుగురు, ఉత్తరాన రోజుకు నలుగురూ, దక్షిణాన రోజుకు నలుగురూ, గిడ్డంగుల దగ్గర ఇద్దరిద్దరూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11089', '13', '26', '18', 'బయట ద్వారం దగ్గర పడమరగా ఎక్కి వెళ్ళే రాజమార్గం దగ్గర నలుగురూ, బయట దారిలో ఇద్దరూ, ఏర్పాటు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11090', '13', '26', '19', 'కోరే సంతానంలోనూ, మెరారీయుల్లోనూ ద్వారం కావలి కాసే వాళ్లకు ఈ విధంగా వంతులు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11091', '13', '26', '20', '¶ చివరికి లేవీయుల్లో అహీయా అనేవాడు దేవుని మందిరపు గిడ్డంగులనూ, ప్రతిష్ఠిత వస్తువుల గిడ్డంగులనూ కాసేవాడుగా నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11092', '13', '26', '21', 'ఇది లద్దాను సంతానం గూర్చినది. గెర్షోనీయుడైన లద్దాను కొడుకులు, అంటే, గెర్షోనీయులుగా ఉంటూ తమ పూర్వీకుల కుటుంబాలకు పెద్దలై ఉన్నవాళ్ళను గూర్చినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11093', '13', '26', '22', 'యెహీయేలీ కొడుకులైన జేతాము, అతని సహోదరుడు యోవేలు, యెహోవా మందిరపు గిడ్డంగులకు కావలి కాసేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11094', '13', '26', '23', '¶ ఇది అమ్రామీయులు, ఇస్హారీయులు, హెబ్రోనీయులు, ఉజ్జీయేలీయులు, అనేవాళ్ళను గూర్చినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11095', '13', '26', '24', 'మోషే కొడుకు గెర్షోముకు పుట్టిన షెబూయేలుకు గిడ్డంగుల మీద ప్రధానిగా నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11096', '13', '26', '25', 'ఎలీయెజెరు సంతానం వాళ్ళు షెబూయేలు సహోదరులు ఎవరంటే, అతని కొడుకు రెహబ్యా, రెహబ్యా కొడుకు యెషయా, యెషయా కొడుకు యెహోరాము, యెహోరాము కొడుకు జిఖ్రీ, జిఖ్రీ కొడుకు షెలోమీతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11097', '13', '26', '26', '¶ రాజైన దావీదూ, పూర్వీకుల కుటుంబాల పెద్దలూ, సహస్రాధిపతులూ, శతాధిపతులూ, సైన్యాధిపతులూ ప్రతిష్ఠించిన ప్రత్యేకమైన సామగ్రి ఉన్న గిడ్డంగులకు షెలోమీతూ, అతని సహోదరులూ కావలి కాసేవాళ్ళయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11098', '13', '26', '27', 'యెహోవా మందిరం మరమ్మతు పనుల కోసం యుద్ధాల్లో పట్టుకున్న కొల్లసొమ్ము కొంత భాగాన్ని వీరు సమర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11099', '13', '26', '28', 'ప్రవక్త అయిన సమూయేలు, కీషు కొడుకు సౌలు, నేరు కొడుకు అబ్నేరు, సెరూయా కొడుకు యోవాబు ప్రతిష్ఠించిన సొమ్మంతటినీ షెలోమీతు, అతని సహోదరుల ఆధీనంలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11100', '13', '26', '29', '¶ ఇది ఇస్హారీయులను గూర్చినది. వాళ్ళల్లో కెనన్యా, అతని కొడుకులను, పురపాలన జరిగించడానికి ఇశ్రాయేలీయులకు లేఖికులుగా, న్యాయాధిపతులుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11101', '13', '26', '30', '¶ ఇది హెబ్రోనీయులను గూర్చినది. హషబ్యా, అతని సహోదరులు పరాక్రమశాలురు. వీళ్ళు పదిహేడువేల మంది. వీళ్ళు యొర్దాను ఇవతల పడమటి వైపున ఉండే ఇశ్రాయేలీయుల మీద యెహోవా సేవను గూర్చిన వాటన్నిటి విషయంలోనూ, రాజు నియమించిన పని విషయంలోనూ, పర్యవేక్షకులుగా నియమితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11102', '13', '26', '31', '¶ ఇది హెబ్రోనీయులను గూర్చినది. హెబ్రోనీయుల పూర్వీకుల ఇంటి పెద్దలందరికీ యెరీయా పెద్ద. దావీదు ఏలుబడిలో నలభయ్యవ సంవత్సరంలో వాళ్ళ సంగతి పరిశీలించినప్పుడు, వాళ్ళల్లో గిలాదు దేశంలోని యాజేరులో ఉన్న వాళ్ళు పరాక్రమశాలురుగా కనిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11103', '13', '26', '32', 'పరాక్రమశాలురైన అతని సంబంధులు రెండువేల ఏడువందల మంది కుటుంబ పెద్దలుగా కనిపించారు. దావీదు దైవసంబంధమైన కార్యాల విషయంలోనూ, రాజకార్యాల విషయంలోనూ, రూబేనీయుల మీదా, గాదీయుల మీదా, మనష్షే అర్థగోత్రపు వాళ్ళ మీదా వాళ్ళను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11104', '13', '27', '1', '¶ ప్రజాసంఖ్యను బట్టి ఇది ఇశ్రాయేలీయుల పూర్వీకుల కుటుంబ పెద్దలు, సహస్రాధిపతులు, శతాధిపతులు, వాళ్ళ లెక్క గురించినది. అంటే ఏర్పాటైన వంతుల విషయంలో ప్రతి సంవత్సరం, ప్రతి నెలా రాజుకు సేవ చేసిన వాళ్ళ గురించినది. వీళ్ళ సంఖ్య ఇరవై నాలుగు వేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11105', '13', '27', '2', '¶ మొదటి నెల మొదటి గుంపు మీద జబ్దీయేలు కొడుకు యాషాబాము అధిపతిగా ఉన్నాడు. అతని గుంపులో ఇరవై నాలుగు వేల మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11106', '13', '27', '3', 'పెరెజు సంతానంలో ఒకడు మొదటి నెలలో సైన్యాధిపతులకందరికీ అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11107', '13', '27', '4', '¶ రెండో నెల వంతు అహోహీయుడైన దోదై, అతని గుంపుదీ అయింది. అతని గుంపులో మిక్లోతు అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11108', '13', '27', '5', '¶ మూడో నెల యెహోయాదా కొడుకూ, సభాముఖ్యుడైన బెనాయా అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరినవాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11109', '13', '27', '6', 'ఈ బెనాయా ఆ ముప్ఫై మంది పరాక్రమశాలుల్లో ఒకడై ఆ ముప్ఫైమందికి అధిపతిగా ఉన్నాడు. అతని గుంపులో అతని కొడుకు అమ్మీజాబాదు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11110', '13', '27', '7', '¶ నాలుగో నెల యోవాబు సహోదరుడు అశాహేలు నాలుగో అధిపతిగా ఉన్నాడు. అతని కొడుకు జెబద్యా అతని తరువాత అధిపతి అయ్యాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11111', '13', '27', '8', '¶ అయిదో నెల ఇశ్రాహేతీయుడైన షంహూతు అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11112', '13', '27', '9', '¶ ఆరో నెల తెకోవీయుడైన ఇక్కేషుకు పుట్టిన ఈరా అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11113', '13', '27', '10', '¶ ఏడో నెల ఎఫ్రాయిము సంతతివాడూ, పెలోనీయుడు అయిన హేలెస్సు అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11114', '13', '27', '11', '¶ ఎనిమిదో నెల జెరహీయుల బంధువూ, హుషాతీయుడు అయిన సిబ్బెకై అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11115', '13', '27', '12', '¶ తొమ్మిదో నెల బెన్యామీనీయుల బంధువూ, అనాతోతీయుడు అయిన అబీయెజెరు అధిపతిగా ఉన్నాడు, అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11116', '13', '27', '13', '¶ పదో నెల జెరహీయుల బంధువూ, నెటోపాతీయుడు అయిన మహరై అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11117', '13', '27', '14', '¶ పదకొండో నెల ఎఫ్రాయిము సంతానం వాడూ, పిరాతోనీయుడు అయిన బెనాయా అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11118', '13', '27', '15', '¶ పన్నెండో నెల ఒత్నీయేలు బంధువూ, నెటోపాతీయుడు అయిన హెల్దయి అధిపతిగా ఉన్నాడు. అతని గుంపులో చేరిన వాళ్ళు ఇరవై నాలుగు వేలమంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11119', '13', '27', '16', '¶ ఇంకా, ఇశ్రాయేలీయుల గోత్రాల మీద ఉన్నవాళ్ళ వివరం, జిఖ్రీ కొడుకు ఎలీయెజెరు రూబేనీయులకు అధిపతిగా ఉన్నాడు, మయకా కొడుకు షెపట్య షిమ్యోనీయులకు అధిపతిగా ఉన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11120', '13', '27', '17', 'కెమూయేలు కొడుకు హషబ్యా లేవీయులకు అధిపతిగా ఉన్నాడు, సాదోకు అహరోనీయులకు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11121', '13', '27', '18', '¶ దావీదు సహోదరుల్లో ఎలీహు అనే ఒకడు యూదా వాళ్లకు అధిపతిగా ఉన్నాడు. మిఖాయేలు కొడుకు ఒమ్రీ ఇశ్శాఖారీయులకు అధిపతిగా ఉన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11122', '13', '27', '19', '¶ ఓబద్యా కొడుకు ఇష్మయా జెబూలూనీయులకు అధిపతిగా ఉన్నాడు. అజ్రీయేలు కొడుకు యెరీమోతు నఫ్తాలీయులకు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11123', '13', '27', '20', '¶ అజజ్యాహు కొడుకు హోషేయ ఎఫ్రాయిమీయులకు అధిపతిగా ఉన్నాడు. మనష్షే అర్థగోత్రం వాళ్లకు పెదాయా కొడుకు యోవేలు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11124', '13', '27', '21', '¶ గిలాదులో ఉన్న మనష్షే అర్థగోత్రం వాళ్లకు జెకర్యా కొడుకు ఇద్దో అధిపతిగా ఉన్నాడు. బెన్యామీనీయులకు అబ్నేరు కొడుకు యహశీయేలు అధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11125', '13', '27', '22', '¶ దానీయులకు యెరోహాము కొడుకు అజరేలు అధిపతిగా ఉన్నాడు. వీళ్ళు ఇశ్రాయేలు గోత్రాలకు అధిపతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11126', '13', '27', '23', '¶ ఇశ్రాయేలీయులను ఆకాశ నక్షత్రాలంత విస్తారంగా చేస్తానని యెహోవా చెప్పాడు గనుక ఇరవై సంవత్సరాలు మొదలుకుని, అంతకు తక్కువ వయస్సు ఉన్నవాళ్ళను దావీదు ప్రజాసంఖ్యలో చేర్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11127', '13', '27', '24', 'ప్రజాసంఖ్య చూసే విషయంలో ఇశ్రాయేలీయుల మీదికి ఉగ్రత వచ్చిన కారణంగా సెరూయా కొడుకు యోవాబు దాన్ని చెయ్యడం ఆరంభించాడు గాని దాన్ని ముగించలేదు. కాబట్టి ప్రజాసంఖ్య మొత్తం దావీదు రాజు వృత్తాంత గ్రంథాల్లో చేర్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11128', '13', '27', '25', '¶ రాజు గిడ్డంగుల మీద అదీయేలు కొడుకు అజ్మావెతు నియామకం జరిగింది. అయితే పొలాల్లో, పట్టణాల్లో గ్రామాల్లో, దుర్గాల్లో ఉన్న ఆస్తి మీద ఉజ్జియా కొడుకు యెహోనాతాను నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11129', '13', '27', '26', '¶ పొలాల్లో పనిచేసే వాళ్ళ మీద, భూమి దున్నే వాళ్ళ మీద కెలూబు కొడుకు ఎజ్రీ నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11130', '13', '27', '27', '¶ ద్రాక్షతోటల మీద రామాతీయుడైన షిమీ, ద్రాక్షతోటల ఆదాయమైన ద్రాక్షామధురసం నిలువ చేసే కొట్ల మీద షిష్మీయుడైన జబ్ది నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11131', '13', '27', '28', '¶ షెఫేలా ప్రదేశంలో ఉన్న ఒలీవ చెట్ల మీద, మేడిచెట్ల మీద గెదేరీయుడైన బయల్‌ హనాను నియామకం జరిగింది. నూనె కొట్ల మీద యోవాషు నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11132', '13', '27', '29', '¶ షారోనులో మేసే పశువుల మీద షారోనీయుడైన షిట్రయి, లోయల్లో ఉన్న పశువుల మీద అద్లయి కొడుకు షాపాతు నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11133', '13', '27', '30', '¶ ఒంటెల మీద ఇష్మాయేలీయుడైన ఓబీలు, గాడిదల మీద మేరోనోతీయుడైన యెహెద్యాహు నియామకం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11134', '13', '27', '31', '¶ గొర్రెల మీద హగ్రీయుడైన యాజీజు నియామకం జరిగింది. వీళ్ళందరూ దావీదు రాజు ఆస్తి మీద నియమించిన అధిపతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11135', '13', '27', '32', '¶ దావీదు పినతండ్రి యోనాతాను వివేకం కలిగిన ఆలోచనకర్తగా ఉన్నాడు గనుక అతన్ని ప్రధానమంత్రిగా నియమించారు. హక్మోనీ కొడుకు యెహీయేలు రాకుమారుల దగ్గర ఉండడానికి నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11136', '13', '27', '33', '¶ అహీతోపెలు రాజుకు మంత్రి. అర్కీయుడైన హూషై రాజుకు అంతరంగిక సలహాదారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11137', '13', '27', '34', '¶ అహీతోపెలు చనిపోయిన తరువాత బెనాయా కొడుకు యెహోయాదా, అబ్యాతారు మంత్రులయ్యారు. రాజు సేనకు యోవాబు సర్వసైన్యాధ్యక్షుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11138', '13', '28', '1', '¶ గోత్రాల పెద్దలనూ, వంతుల చొప్పున రాజుకు సేవ చేసే అధిపతులనూ సహస్రాధిపతులనూ, శతాధిపతులనూ, రాజుకూ, రాకుమారులకూ ఉన్న యావత్తు స్థిర చరాస్తుల మీదా ఉన్న అధిపతులను అంటే ఇశ్రాయేలీయుల పెద్దలనందరినీ, రాజు దగ్గరున్న పరివారాన్నీ, పరాక్రమశాలురనూ, సేవా సంబంధులైన పరాక్రమశాలులందరినీ రాజైన దావీదు యెరూషలేములో సమావేశపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11139', '13', '28', '2', '¶ అప్పుడు రాజైన దావీదు లేచి నిలబడి “నా సహోదరులారా, నా ప్రజలారా, నా మాట ఆలకించండి. యెహోవా నిబంధన మందసానికీ, మన దేవుని పాదపీఠంగా ఉండడానికీ, ఒక మందిరం కట్టించాలని నేను నా హృదయంలో నిశ్చయం చేసుకుని సమస్తం సిద్ధపరచాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11140', '13', '28', '3', '¶ అయితే “నువ్వు యుద్ధాలు జరిగించి రక్తం ఒలికించిన వాడవు గనుక నువ్వు నా పేరట మందిరం కట్టించకూడదు” అని దేవుడు నాకు ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11141', '13', '28', '4', '¶ ఇశ్రాయేలీయుల మీద నిత్యం రాజుగా ఉండడానికి ఇశ్రాయేలీయుల దేవుడు యెహోవా నా తండ్రి ఇంటి వాళ్ళందర్లో నన్ను కోరుకున్నాడు. ఆయన యూదా గోత్రానికి, యూదా గోత్రం వాళ్ళలో ప్రధానమైనదిగా నా తండ్రి ఇంటినీ, నా తండ్రి ఇంట్లో నన్నూ ఏర్పరచుకుని, నా మీద దయ చూపించి, ఇశ్రాయేలీయుల మీద రాజుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11142', '13', '28', '5', 'యెహోవా నాకు చాలా మంది కొడుకులను దయ చేశాడు. అయితే ఇశ్రాయేలీయుల మీద, యెహోవా రాజ్యసింహాసనం మీద కూర్చోడానికి ఆయన నా కొడుకులందరిలో సొలొమోనును కోరుకున్నాడు. ఆయన నాతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('11143', '13', '28', '6', '“నేను నీ కొడుకు సొలొమోనును నాకు కొడుకుగా ఏర్పరచుకొన్నాను. నేను అతనికి తండ్రిగా ఉంటాను. అతడు నా మందిరాన్నీ, నా ఆవరణాలూ కట్టిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11144', '13', '28', '7', 'ఈ రోజు చేస్తున్నట్టుగా అతడు ధైర్యంతో నా ఆజ్ఞలూ, నా న్యాయవిధులూ పాటిస్తే, నేను అతని రాజ్యాన్ని నిత్యం స్థిరపరుస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11145', '13', '28', '8', '¶ “కాబట్టి మీరు ఈ మంచి దేశాన్ని స్వాస్థ్యంగా అనుభవించి, మీ తరువాత మీ సంతానానికి శాశ్వత స్వాస్థ్యంగా దాన్ని అప్పగించేలా మీ దేవుడైన యెహోవా మీకిచ్చిన ఆజ్ఞలు అన్నీ తెలుసుకుని వాటిని పాటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11146', '13', '28', '9', '¶ సొలొమోనూ, నా కుమారా, నీ తండ్రి దేవుడైన యెహోవా అందరి హృదయాలను పరిశీలిస్తాడు. ఆయన అందరి ఆలోచనలూ, ఉద్దేశాలూ తెలిసిన వాడు. నువ్వు ఆయన్ని తెలుసుకుని హృదయ పూర్వకంగా, మనస్పూర్తిగా, ఆయన్ని సేవించు. ఆయన్ని కోరుకుంటే ఆయన నీకు ప్రత్యక్షం ఔతాడు, నువ్వు ఆయన్ని విడిచి పెడితే ఆయన నిన్ను శాశ్వతంగా తోసివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11147', '13', '28', '10', 'పరిశుద్ధ స్థలంగా ఉండడానికి ఒక మందిరాన్ని కట్టించడానికి యెహోవా నిన్ను కోరుకున్న సంగతి గుర్తించి ధైర్యంగా ఉండి, అది జరిగించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11148', '13', '28', '11', '¶ అప్పుడు దావీదు మంటపానికీ, మందిర నిర్మాణానికి, గిడ్డంగులకు, మేడ గదులకూ, లోపలి గదులకూ, ప్రాయశ్చిత్త వేదిక ఉన్న గదికీ, యెహోవా మందిరపు ఆవరణాలకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11149', '13', '28', '12', 'వాటి చుట్టూ ఉన్న గదులకూ, దేవుని మందిర గిడ్డంగులకు, ప్రతిష్ఠిత వస్తువుల గిడ్డంగులకు, తాను ఏర్పాటు చేసి సిద్ధం చేసిన నిర్మాణ ప్రణాళికలను తన కొడుకు సొలొమోనుకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11150', '13', '28', '13', '¶ యాజకులూ, లేవీయులూ, సేవ చెయ్యవలసిన వంతుల జాబితా, యెహోవా మందిరపు సేవను గూర్చిన జాబితా, యెహోవా మందిరపు సేవ ఉపకరణాల జాబితా దావీదు అతనికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11151', '13', '28', '14', 'ఇంకా, అనేక సేవాక్రమాలకు కావలసిన బంగారు ఉపకారణాలన్నిటినీ చెయ్యడానికి తూకం ప్రకారం బంగారం, అనేక సేవాక్రమాలకు కావలసిన వెండి ఉపకారణాలన్నిటినీ చెయ్యడానికి తూకం ప్రకారం వెండిని దావీదు అతనికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11152', '13', '28', '15', '¶ బంగారు దీపస్తంభాలకూ, వాటి బంగారు ప్రమిదెలకూ, ఒక్కొక్క దీపస్తంభానికీ, దాని ప్రమిదెలకూ కావలసినంత బంగారం తూకం ప్రకారంగా, వెండి దీపస్తంభాలకూ ఒక్కొక దీపస్తంభానికీ, దాని దాని ప్రమిదలకూ కావలసినంత వెండిని తూకం ప్రకారంగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('11153', '13', '28', '16', 'సన్నిధి రొట్టెలు ఉంచే ఒక్కొక బల్లకు కావలసినంత బంగారం తూకం ప్రకారంగా వెండి బల్లలకు కావలసినంత వెండినీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11154', '13', '28', '17', 'ముళ్ళ కొంకులకూ, గిన్నెలకూ, పాత్రలకూ కావలసినంత స్వచ్ఛమైన బంగారం, గిన్నెల్లో ఒక్కొక్క గిన్నెకూ కావలసినంత బంగారం తూకం ప్రకారం, వెండి గిన్నెల్లో ఒక్కొక గిన్నెకు కావలసినంత వెండిని తూకం ప్రకారం,');
INSERT INTO `bible_verses_te_irv` VALUES ('11155', '13', '28', '18', 'ధూపపీఠానికి కావలసినంత స్వచ్ఛమైన బంగారం తూకం ప్రకారం, రెక్కలు విప్పుకుని యెహోవా నిబంధన మందసాన్ని కప్పే కెరూబుల రూపకల్పనకు కావలసినంత బంగారం అతనికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11156', '13', '28', '19', '¶ ఇవన్నీ అప్పగించి “యెహోవా నాకిచ్చిన అవగాహన, నడిపింపును బట్టి ఈ నిర్మాణ ప్రణాళిక అంతా రాసి పెట్టాను” అని సొలొమోనుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11157', '13', '28', '20', '¶ ఇంకా దావీదు తన కొడుకు సొలొమోనుతో “నువ్వు బలం పొంది ధైర్యం తెచ్చుకుని ఈ పనికి పూనుకో. భయపడొద్దు, కంగారు పడొద్దు. నా దేవుడైన యెహోవా నీతో ఉంటాడు. యెహోవా మందిర సేవను గూర్చిన పనంతా నువ్వు ముగించే వరకూ ఆయన నిన్ను ఎంతమాత్రం విడిచిపెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11158', '13', '28', '21', 'దేవుని మందిర సేవంతటికీ, యాజకులూ, లేవీయులూ వంతుల ప్రకారం ఏర్పాటయ్యారు. నీ ఆజ్ఞకు లోబడి ఉంటూ ఈ పనంతా నెరవేర్చడానికి వివిధ పనుల్లో ప్రవీణులైన వాళ్ళూ, మనస్పూర్తిగా పని చేసేవాళ్ళూ, అధిపతులూ, ప్రజలందరూ, నీకు సహాయకులుగా ఉంటారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11159', '13', '29', '1', '¶ తరువాత రాజైన దావీదు సంఘంతో “దేవుడు కోరుకున్న నా కొడుకు సొలొమోను ఇంకా అనుభవం లేని చిన్నవాడే. కట్టే ఈ ఆలయం మనిషి కోసం కాదు. ఇది దేవుడైన యెహోవా కోసం గనుక, ఈ పని చాలా గొప్పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11160', '13', '29', '2', '¶ నేను చాలా ప్రయాసపడి నా దేవుని మందిరానికి కావలసిన బంగారపు పనికి బంగారం, వెండి పనికి వెండి, ఇత్తడి పనికి ఇత్తడి, ఇనుప పనికి ఇనుము, కర్ర పనికి కర్ర, గోమేధికపు రాళ్ళు, చెక్కుడు రాళ్ళు, వింతైన రంగులున్న అనేక రకాల రాళ్ళు, చాలా విలువైన అనేక రకాల రత్నాలు, తెల్ల పాల రాయి విస్తారంగా సంపాదించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11161', '13', '29', '3', '¶ ఇంకా, నా దేవుని మందిరం మీద నాకున్న మక్కువతో నేను ఆ ప్రతిష్ఠిత మందిరం నిమిత్తం సంపాదించిన వస్తువులు కాకుండా, నా సొంత బంగారం, వెండి, నా దేవుని మందిరం నిమిత్తం నేను ఇస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11162', '13', '29', '4', 'గదుల గోడల రేకు అతకడం కోసం బంగారపు పనికి బంగారం, వెండి పనికి వెండి, పనివాళ్ళు చేసే ప్రతి విధమైన పనికి ఆరువేల మణుగుల ఓఫీరు బంగారం, పద్నాలుగు వేల మణుగుల స్వచ్ఛమైన వెండిని ఇస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11163', '13', '29', '5', '¶ ఈ రోజు యెహోవాకు ప్రతిష్టితంగా, మనస్పూర్తిగా ఇచ్చేవాళ్ళు ఎవరైనా ఉన్నారా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11164', '13', '29', '6', 'అప్పుడు పూర్వీకుల ఇళ్ళకు అధిపతులూ, ఇశ్రాయేలీయుల గోత్రపు అధిపతులూ, సహస్రాధిపతులూ, శతాధిపతులూ, రాజు పని మీద నియామకం అయిన అధిపతులూ కలసి');
INSERT INTO `bible_verses_te_irv` VALUES ('11165', '13', '29', '7', 'మనస్పూర్తిగా దేవుని మందిరపు పనికి 188 మణుగుల బంగారం, 10,000 మణుగుల బంగారపు నాణాలు, 375 మణుగుల వెండి, 675 మణుగుల ఇత్తడి, 3, 750 మణుగుల ఇనుము ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11166', '13', '29', '8', 'తమ దగ్గర రత్నాలున్న వాళ్ళు వాటిని తెచ్చి యెహోవా మందిరపు గిడ్డంగులకు అధిపతిగా ఉన్న గెర్షోనీయుడైన యెహీయేలుకు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11167', '13', '29', '9', 'వాళ్ళు పూర్ణమనస్సుతో యెహోవాకు ఇచ్చారు గనుక ఆ విధంగా మనస్పూర్తిగా ఇచ్చినందుకు ప్రజలు సంతోషపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11168', '13', '29', '10', '¶ రాజైన దావీదు కూడా ఎంతో సంతోషపడి, సమావేశం అందరి ఎదుటా యెహోవాకు స్తోత్రాలు చెల్లిస్తూ “మాకు తండ్రిగా ఉన్న ఇశ్రాయేలీయుల దేవా, యెహోవా, నిరంతరం నువ్వు స్తోత్రానికి అర్హుడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11169', '13', '29', '11', 'యెహోవా, భూమ్యాకాశాల్లో ఉన్న సమస్తం నీ వశం. మహాత్యం, పరాక్రమం, ప్రభావం, తేజస్సు, ఘనత నీకే చెందుతాయి. యెహోవా, రాజ్యం నీది. నువ్వు అందరిమీదా నిన్ను అధిపతిగా హెచ్చించుకొన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11170', '13', '29', '12', 'ఐశ్వర్యం, గొప్పతనం, నీ వలన కలుగుతాయి. నువ్వు సమస్తం ఏలే వాడవు. బలం, పరాక్రమం నీ దానాలు. హెచ్చించేదీ, అందరికి బలం ఇచ్చేదీ నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('11171', '13', '29', '13', 'మా దేవా, మేము నీకు కృతజ్ఞత, స్తుతులు చెల్లిస్తున్నాం. ప్రభావం గల నీ పేరును కొనియాడుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('11172', '13', '29', '14', '¶ ఈ విధంగా మనస్పూర్తిగా ఇచ్చే సామర్ధ్యం మాకు కలగడానికి నేను ఏమాత్రం వాణ్ణి? నా ప్రజలు ఏమాత్రం వాళ్ళు? అన్నీ నీ వలనే కలిగాయి గదా? నీ దానిలో నుంచి కొంత మేము నీకిచ్చాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('11173', '13', '29', '15', 'మా పూర్వీకులందరిలా మేము కూడా నీ సన్నిధిలో అతిథులంగా, పరదేశులంగా ఉన్నాం. మా భూనివాస కాలం ఒక నీడ లాంటిది. శాశ్వతంగా ఉండేవాడు ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11174', '13', '29', '16', '¶ మా దేవా యెహోవా, నీ పవిత్ర నామ ఘనత కోసం మందిరం కట్టించడానికి మేము సమకూర్చిన ఈ వస్తువులన్నీ నీ వల్ల కలిగినవే. ఇదంతా నీదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('11175', '13', '29', '17', 'నా దేవా, నువ్వు హృదయాన్ని చూస్తూ, నిజాయితీ ఉన్నవాళ్ళను ఇష్టపడుతున్నావని నాకు తెలుసు. నేనైతే నిజాయితీగా ఇవన్నీ మనస్పూర్తిగా ఇచ్చాను. ఇప్పుడు ఇక్కడున్న నీ ప్రజలు కూడా మనస్ఫూర్తిగా నీకు ఇవ్వడం చూసి సంతోషిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11176', '13', '29', '18', '¶ అబ్రాహాము, ఇస్సాకు, ఇశ్రాయేలు అనే మా పూర్వీకుల దేవా యెహోవా, నీ ప్రజలు హృదయపూర్వకంగా సంకల్పించిన ఈ ఉద్దేశాన్ని నిత్యం కాపాడు. వాళ్ళ హృదయం నీకు అనుకూలంగా ఉండేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11177', '13', '29', '19', 'నా కొడుకు సొలొమోను నీ ఆజ్ఞలకు, నీ శాసనాలకు, నీ కట్టడలకు లోబడుతూ, వాటినన్నిటినీ అనుసరించేలా నేను కట్టదలచిన ఈ ఆలయం కట్టించడానికి అతనికి నిర్దోషమైన హృదయం ఇవ్వు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11178', '13', '29', '20', '¶ ఈ విధంగా అన్న తరువాత దావీదు “ఇప్పుడు మీ దేవుడైన యెహోవాను స్తుతించండి” అని ప్రజల సమావేశం అంతటితో చెప్పినప్పుడు వాళ్ళందరూ తమ పూర్వీకుల దేవుడైన యెహోవాను స్తుతించి యెహోవా సన్నిధిలో రాజు ముందు తల వంచి నమస్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11179', '13', '29', '21', '¶ తరువాత వాళ్ళు యెహోవాకు బలులు అర్పించారు. తరువాత రోజు, దహనబలిగా వెయ్యి ఎద్దులను, వెయ్యి పొట్టేళ్లను, వెయ్యి గొర్రె పిల్లలను, వాటి పానార్పణలతో పాటు ఇశ్రాయేలీయులందరి సంఖ్యకు తగినట్టుగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11180', '13', '29', '22', '¶ ఆ రోజు వాళ్ళు యెహోవా సన్నిధిలో ఎంతో సంతోషంతో అన్నపానాలు పుచ్చుకున్నారు. దావీదు కొడుకు సొలొమోనుకు రెండో సారి పట్టాభిషేకం చేసి, యెహోవా సన్నిధిలో అతన్ని పరిపాలకుడిగా, సాదోకును యాజకునిగా, అభిషేకించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11181', '13', '29', '23', '¶ అప్పుడు సొలొమోను తన తండ్రి దావీదుకు బదులుగా యెహోవా సింహాసనం మీద రాజుగా కూర్చుని వర్ధిల్లుతూ ఉన్నాడు. ఇశ్రాయేలీయులందరూ అతని ఆజ్ఞకు లోబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11182', '13', '29', '24', 'అధిపతులందరూ, యోధులందరూ, రాజైన దావీదు కొడుకులు అందరూ రాజైన సొలొమోనుకు లోబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11183', '13', '29', '25', 'యెహోవా సొలొమోనును ఇశ్రాయేలీయులందరి ముందు ఎంతో ఘనపరచి, అతనికి ముందుగా ఇశ్రాయేలీయులను ఏలిన ఏ రాజుకైనా దక్కని రాజ్యప్రభావం అతనికి అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11184', '13', '29', '26', '¶ యెష్షయి కొడుకు దావీదు, ఇశ్రాయేలీయులందరి మీద రాజుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11185', '13', '29', '27', 'అతడు ఇశ్రాయేలీయులను ఏలిన కాలం నలభై సంవత్సరాలు. హెబ్రోనులో ఏడు సంవత్సరాలు, యెరూషలేములో ముప్ఫై మూడు సంవత్సరాలు అతడు ఏలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11186', '13', '29', '28', 'అతడు వృద్ధాప్యం వచ్చినప్పుడు ఐశ్వర్యం, ఘనత కలిగి, మంచి పండు వృద్ధాప్యంలో మరణించాడు. అతని తరువాత అతని కొడుకు సొలొమోను అతనికి బదులుగా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11187', '13', '29', '29', '¶ రాజైన దావీదు సాధించిన విజయాలు ప్రవక్త సమూయేలు రాసిన చరిత్రలోను, ప్రవక్త నాతాను రాసిన చరిత్రలోను, ప్రవక్త గాదు రాసిన చరిత్రలోను ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11188', '13', '29', '30', 'అతని పరిపాలన చర్యలు, అతని విజయాలు, అతనికీ, ఇశ్రాయేలీయులకూ, ఇతర రాజ్యాలన్నిటికీ జరిగిన పరిణామాల గూర్చి వారు రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11189', '14', '1', '1', '¶ దావీదు కుమారుడు సొలొమోను తన పరిపాలనలో చక్కగా స్థిరపడ్డాడు. అతని దేవుడు యెహోవా అతనికి తోడుగా ఉండి అతణ్ణి చాలా శక్తిశాలిగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11190', '14', '1', '2', '¶ సొలొమోను దాని గురించి ఇశ్రాయేలీయులందరికీ అంటే సహస్రాధిపతులతో శతాధిపతులతో న్యాయాధిపతులతో ఇశ్రాయేలీయుల పూర్వీకుల కుటుంబాల పెద్దలతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11191', '14', '1', '3', 'అప్పుడు వారంతా సొలొమోనుతో కలసి గిబియోనులో ఉన్న బలిపీఠం దగ్గరికి వెళ్ళారు. యెహోవా సేవకుడు మోషే అరణ్యంలో చేయించిన దేవుని ప్రత్యక్ష గుడారం గిబియోనులో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11192', '14', '1', '4', '¶ దావీదు రాజుగా ఉన్నప్పుడు అతడు దేవుని మందసాన్ని కిర్యత్యారీము నుండి తెప్పించి యెరూషలేములో తాను సిద్ధం చేసిన చోట గుడారం వేసి అక్కడ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11193', '14', '1', '5', 'అక్కడ యెహోవా నివాసస్థలం ముందు హూరు మనవడు ఊరీ కొడుకు బెసలేలు చేసిన ఇత్తడి బలిపీఠం ఉంది. సొలొమోను, సమాజం వారంతా దాని దగ్గర విచారణ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11194', '14', '1', '6', 'సొలొమోను ప్రత్యక్ష గుడారం దగ్గర యెహోవా సన్నిధి లోని ఇత్తడి బలిపీఠం దగ్గరకి వెళ్లి దాని మీద వెయ్యి దహనబలులు అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11195', '14', '1', '7', '¶ ఆ రాత్రి దేవుడు సొలొమోనుకు ప్రత్యక్షమయ్యాడు. “నేను నీకు ఏమి ఇవ్వాలో అడుగు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11196', '14', '1', '8', '¶ సొలొమోను దేవునితో ఇలా మనవి చేశాడు. “నీవు నా తండ్రి దావీదు మీద ఎంతో నిబంధన కృప చూపించి అతని స్థానంలో నన్ను రాజుగా నియమించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11197', '14', '1', '9', 'కాబట్టి యెహోవా దేవా, నీవు నా తండ్రి దావీదుకు చేసిన వాగ్దానాన్ని నెరవేర్చు. నేల ధూళి వలే ఉన్న విస్తారమైన ప్రజలకు నీవు నన్ను రాజును చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11198', '14', '1', '10', 'ఇంత గొప్ప జన సమూహానికి న్యాయం తీర్చే శక్తి ఎవరికుంది? నేను ఈ ప్రజల మధ్య పనులు చక్కపెట్టడానికి సరిపడిన జ్ఞానమూ తెలివీ నాకు దయచెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11199', '14', '1', '11', '¶ అందుకు దేవుడు సొలొమోనుతో ఇలా అన్నాడు. “నీవు ఈ విధంగా ఆలోచించి, ఐశ్వర్యాన్నీ ధనాన్నీ ఘనతనీ నీ శత్రువుల ప్రాణాన్నీ దీర్ఘాయుష్షునూ అడగకుండా, నేను ఎవరి మీదైతే నిన్ను రాజుగా నియమించానో ఆ నా ప్రజలకి న్యాయం తీర్చడానికి కావలసిన జ్ఞానాన్నీ తెలివినీ అడిగావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11200', '14', '1', '12', 'కాబట్టి జ్ఞానం, తెలివీ రెండూ నీకిస్తాను. అంతేగాక నీకు ముందు గానీ, నీ తరవాత గానీ వచ్చే రాజులకెవరికీ లేనంత ఐశ్వర్యాన్నీ ధనాన్నీ గొప్ప పేరునూ నీకిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11201', '14', '1', '13', 'తరువాత సొలొమోను గిబియోనులో ఉన్న సమాజపు గుడారం ముందున్న బలిపీఠం దగ్గర నుంచి యెరూషలేముకు వచ్చి ఇశ్రాయేలీయులను పరిపాలించసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11202', '14', '1', '14', '¶ సొలొమోను, రథాలనూ గుర్రపు రౌతులనూ సమకూర్చుకున్నాడు. అతనికి 1, 400 రథాలుండేవి. 12,000 గుర్రపు రౌతులూ ఉండేవారు. వీటిలో కొన్నిటిని రథాలుండే పట్టణాల్లో, కొన్నిటిని తన దగ్గర ఉండటానికి యెరూషలేములో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11203', '14', '1', '15', 'రాజు యెరూషలేములో వెండి బంగారాలను రాళ్ళ వలె విస్తారంగా, సరళ మాను కలపను కొండ ప్రాంతాల్లో దొరికే మేడిచెట్లంత విస్తారంగా పోగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11204', '14', '1', '16', '¶ సొలొమోను తన గుర్రాలను ఐగుప్తు నుండీ కవే ప్రాంతం నుండీ తెప్పించాడు. రాజు పంపిన వర్తకులు తగిన ధర చెల్లించి కవే ప్రాంతం నుండి వాటిని తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11205', '14', '1', '17', 'వారు ఐగుప్తు నుండి తెచ్చిన రథం ఒక్కదానికి 600 తులాల వెండినీ, గుర్రం ఒక్కదానికి 150 తులాల వెండినీ ధరగా చెల్లించారు. వారు వాటిని హిత్తీయులకూ, సిరియా రాజులకూ కూడా ఎగుమతి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11206', '14', '2', '1', '¶ సొలొమోను యెహోవా ఘనత కోసం ఒక దేవాలయాన్నీ తన రాజ్య ఘనత కోసం ఒక అంతఃపురాన్నీ కట్టాలని నిర్ణయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11207', '14', '2', '2', 'అందుకు బరువులు మోసేవారు 70,000 మందినీ, కొండల మీద చెట్లు కొట్టడానికి 80,000 మందినీ ఏర్పాటు చేసి వారిని అజమాయిషీ చేయడానికి 3, 600 మందిని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11208', '14', '2', '3', '¶ అతడు తూరు రాజు హీరాం దగ్గరికి దూతల ద్వారా ఈ సందేశం పంపించాడు. “నా తండ్రి దావీదు తన నివాసం కోసం ఒక భవనం నిర్మించాలని అనుకున్నప్పుడు నువ్వు అతనికి దేవదారు కలపను సిద్ధం చేసి పంపించినట్టు దయచేసి నాకు కూడా ఇప్పుడు పంపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11209', '14', '2', '4', 'నా దేవుడైన యెహోవా ఘనత కోసం ఆయనకు ప్రతిష్టించాలని నేను ఒక దేవాలయాన్ని కట్టించబోతున్నాను. ఆయన సన్నిధిలో సుగంధ ద్రవ్యాలతో ధూపం వేయడానికీ సన్నిధి రొట్టెలను ఎప్పుడూ ఉంచడానికీ ఉదయం, సాయంత్రం, విశ్రాంతి దినాల్లో, అమావాస్య దినాల్లో, మా దేవుడైన యెహోవాకు ఏర్పాటైన ఉత్సవాల్లో, ఇశ్రాయేలీయులు ఎప్పుడూ అర్పించాల్సిన దహనబలులు అర్పించడానికీ ఆలయం కట్టిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11210', '14', '2', '5', '¶ మా దేవుడు ఇతర దేవుళ్ళందరి కంటే గొప్పవాడు కాబట్టి నేను కట్టించే దేవాలయం చాలా ఘనంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11211', '14', '2', '6', 'అయితే ఆకాశాలూ మహాకాశాలూ కూడా ఆయనకు సరిపోవు. ఆయనకి దేవాలయం ఎవరు కట్టించగలరు? ఆయనకి దేవాలయం కట్టించడానికి నా స్థాయి ఎంత? ఆయన ముందు ధూపం వేయడం కోసమే నేను ఆయనకు దేవాలయం కట్టించాలని పూనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11212', '14', '2', '7', '¶ కాబట్టి నా తండ్రి దావీదు నియమించి, యూదా దేశంలో, యెరూషలేములో నా దగ్గర ఉంచిన నిపుణులకు సహాయకుడిగా ఉండి బంగారం, వెండి, ఇత్తడి, ఇనుములతో, ఊదా నూలుతో, ఎర్ర నూలుతో, నీలి నూలుతో చేసే పనులు, అన్ని రకాల చెక్కడపు పనుల్లో నైపుణ్యం గల వ్యక్తిని నా దగ్గరకి పంపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11213', '14', '2', '8', '¶ ఇంకా లెబానోనులో చెట్లు నరకడానికి నీ పనివారు నిపుణులు అని నాకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11214', '14', '2', '9', 'కాబట్టి లెబానోను నుండి సరళ మాను కలప, దేవదారు కలప, గంధపు చెక్కలు పంపించు. నేను కట్టించబోయే దేవాలయం చాల గొప్పదిగా, అద్భుతంగా ఉంటుంది కాబట్టి నాకు కలప విస్తారంగా సిద్ధపరచడానికి నా సేవకులు, నీ సేవకులు కలిసి పని చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11215', '14', '2', '10', 'కలప కోసే నీ పనివారికి ఆహారంగా రెండు లక్షల తూముల గోదుమ పిండి, రెండు లక్షల తూముల బార్లీ, నాలుగు లక్షల నలభై వేల లీటర్ల ద్రాక్షారసమూ నాలుగు లక్షల నలభై వేల లీటర్ల నూనే ఇస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11216', '14', '2', '11', '¶ దానికి జవాబుగా తూరు రాజు హీరాము సొలొమోనుకు ఉత్తరం రాసి పంపించాడు. “యెహోవా తన ప్రజలను ప్రేమించి నిన్ను వారి మీద రాజుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11217', '14', '2', '12', 'యెహోవా ఘనత కోసం ఒక దేవాలయాన్నీ నీ రాజ్య ఘనత కోసం ఒక నగరాన్నీ కట్టించడానికి తగిన జ్ఞానమూ తెలివీ గల బుద్ధిమంతుడైన కుమారుణ్ణి దావీదు రాజుకి దయచేసిన, భూమ్యాకాశాల సృష్టికర్తా ఇశ్రాయేలీయుల దేవుడూ అయిన యెహోవాకు స్తుతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('11218', '14', '2', '13', 'తెలివీ వివేచనా గలిగిన హూరామబీ అనే చురుకైన పనివాణ్ణి నీ దగ్గరికి పంపుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11219', '14', '2', '14', 'అతడు దాను గోత్రానికి చెందిన స్త్రీకి పుట్టినవాడు. అతని తండ్రి తూరు దేశానికి చెందినవాడు. అతడు బంగారంతో, వెండితో, ఇత్తడితో, ఇనుముతో, రాళ్ళతో, కలపతో, నేరేడు రంగు నూలుతో నీలి నూలుతో, సన్నని నూలుతో, ఎర్ర నూలుతో, పని చేసే నైపుణ్యం ఉన్నవాడు. అన్ని రకాల కలప పనిలో, మచ్చులు కల్పించడంలో చెయ్యి తిరిగినవాడు. అతడు నీ పనివారికీ, నీ తండ్రీ నా ప్రభువూ అయిన దావీదు నియమించిన నిపుణులకీ సహాయకుడుగా ఉండడానికి సమర్ధుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11220', '14', '2', '15', '¶ ఇప్పుడు నా ప్రభువైన నువ్వు చెప్పినట్టే గోదుమలూ యవలూ నూనే ద్రాక్షారసమూ నీ సేవకులతో పంపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11221', '14', '2', '16', 'మేము నీకు కావలసిన కలపను లెబానోనులో కొట్టించి వాటిని తెప్పలుగా కట్టి సముద్రం మీద యొప్పే వరకూ తెస్తాము. తరువాత నువ్వు వాటిని యెరూషలేముకు తెప్పించుకోవచ్చు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11222', '14', '2', '17', '¶ సొలొమోను దేశంలోని అన్యజాతుల వారినందరినీ తన తండ్రి దావీదు వేయించిన అంచనా ప్రకారం వారిని లెక్కించినప్పుడు వారు 1, 53, 600 అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11223', '14', '2', '18', 'వీరిలో బరువులు మోయడానికి 70,000 మందినీ కొండలపై చెట్లు నరకడానికి 80,000 మందినీ వారి పైన అజమాయిషీ చేయడానికి 3, 600 మందినీ అతడు నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11224', '14', '3', '1', '¶ తరువాత సొలొమోను యెరూషలేములో తన తండ్రి దావీదుకు యెహోవా ప్రత్యక్షమైనప్పుడు అతడు మోరీయా పర్వతంపై సిద్ధం చేసిన స్థలం లో ఒర్నాను అనే యెబూసీయుడికి చెందిన కళ్ళంలో యెహోవా మందిరం కట్టించడం మొదలుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11225', '14', '3', '2', '¶ అతడు తన పాలనలో నాలుగో సంవత్సరం, రెండో నెల, రెండో రోజున దాన్ని ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11226', '14', '3', '3', 'దేవుని మందిరానికి పునాదులు వేయించాడు. గతంలో ఉన్న కొలతల ప్రకారం దాని పొడవు అరవై మూరలు, వెడల్పు ఇరవై మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11227', '14', '3', '4', 'మందిరం ముఖమంటపం వెడల్పు, పొడవు, ఎత్తు ఇరవై మూరలు. మూరలు. దాని లోపలి భాగాన్ని అతడు మేలిమి బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11228', '14', '3', '5', '¶ మందిరం లోపలి పెద్ద గది పై కప్పును దేవదారు పలకలతో కప్పి వాటి పైన మేలిమి బంగారం పొదిగించి పై భాగంలో ఖర్జూరపు చెట్లు, గొలుసుల్లాంటి నగిషీ చెక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11229', '14', '3', '6', 'ఆ మందిరాన్ని ప్రశస్తమైన రత్నాలతో అలంకరించాడు. దానికి వాడిన బంగారం పర్వాయీము నుండి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11230', '14', '3', '7', 'మందిరం దూలాలనూ స్తంభాలనూ గోడలనూ తలుపులనూ బంగారంతో పొదిగించి గోడల మీద కెరూబు ఆకారాలు చెక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11231', '14', '3', '8', '¶ దానిలో సొలొమోను అతి పరిశుద్ధ స్థలాన్ని కట్టించాడు. దాని పొడవు మందిరపు వెడల్పును బట్టి ఇరవై మూరలు. దాని వెడల్పు ఇరవై మూరలు. ఇరవై వేల కిలోల మేలిమి బంగారంతో అతడు దాన్ని పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11232', '14', '3', '9', 'ఒక్కొక్క మేకు బరువు ఏభై తులాల బంగారం. గది పై భాగాలను అతడు బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11233', '14', '3', '10', '¶ అతి పరిశుద్ధ స్థలం లో చెక్కడం పనితో రెండు కెరూబులు చేయించి వాటిని బంగారంతో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11234', '14', '3', '11', 'ఆ కెరూబుల రెక్కల మొత్తం పొడుగు 20 మూరలు. కెరూబు ఒక రెక్క పొడుగు ఐదు మూరలు. అది మందిరం గోడకి తగులుతూ ఉంది. రెండో రెక్క దానికి జతగా ఉన్న కెరూబు రెక్కకి తగులుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11235', '14', '3', '12', 'రెండో కెరూబు రెక్క పొడుగు కూడా ఐదు మూరలు. అది మందిరం గోడకి తగులుతూ ఉంది. రెండో రెక్క దానికి జతగా ఉన్న కెరూబు రెక్కకి తగులుతూ ఉంది');
INSERT INTO `bible_verses_te_irv` VALUES ('11236', '14', '3', '13', 'ఈ విధంగా ఈ కెరూబులు చాచిన రెక్కలు ఇరవై మూరలు వ్యాపించాయి. ఆ కెరూబులు తమ పాదాల మీద నిలబెట్టి ఉన్నాయి. వారి ముఖాలు మందిరం ప్రధాన గది వైపుకు తిరిగి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11237', '14', '3', '14', '¶ అతడు నీలి, ఊదా, ఎరుపు, సన్నని నార నూలుతో ఒక తెర చేయించి దాని మీద కెరూబు ఆకారాలను కుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11238', '14', '3', '15', 'అంతే గాక ముందు 35 మూరల పొడవున్న రెండు స్తంభాలూ, వాటి మీదకి ఐదు మూరల పొడవున్న పీటలూ చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11239', '14', '3', '16', 'గర్భాలయంలో చేసినట్టు గొలుసు పని చేయించి, స్తంభాల పైభాగంలో దాన్ని ఉంచి, నూరు దానిమ్మ కాయలు చేయించి ఆ గొలుసు పనికి తగిలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11240', '14', '3', '17', 'ఆ రెండు స్తంభాలనూ దేవాలయం ముందు కుడి వైపున ఒకటీ ఎడమ వైపున ఒకటీ నిలబెట్టి, కుడి వైపు దానికి “యాకీను” అనీ, ఎడమ వైపు దానికి “బోయజు” అనీ పేర్లు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11241', '14', '4', '1', '¶ సొలొమోను ఇరవై మూరలు పొడవు, ఇరవై మూరలు వెడల్పు, పది మూరలు ఎత్తు ఉన్న ఒక ఇత్తడి బలిపీఠం చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11242', '14', '4', '2', 'పోత పోసిన గుండ్రటి సరస్సు గంగాళం కూడా ఒకటి చేయించాడు. అది ఆ చివరినుండి ఈ చివరి వరకూ 10 మూరల వెడల్పు. దాని ఎత్తు ఐదు మూరలు. దాని చుట్టుకొలత 30 మూరలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11243', '14', '4', '3', 'దాని కింద ఎద్దుల రూపాలు ఒక్కొక్క మూరకు 10 చొప్పున ఆ సముద్రపు తొట్టిని ఆవరించి ఉన్నాయి. ఆ ఎద్దులను రెండు వరసల్లో నిలబెట్టి ఆ తొట్టితో సహా పోత పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11244', '14', '4', '4', '¶ అది 12 ఎద్దుబొమ్మల మీద నిలబడింది. మూడు ఎద్దులు ఉత్తరం వైపు, మూడు పడమర వైపు, మూడు దక్షిణం వైపు, మూడు తూర్పు వైపుకు ఉన్నాయి. ఆ సరస్సు తొట్టిని వాటి పైన నిలబెట్టారు. వాటి వెనక భాగాలు అన్నీ లోపలికి తిరిగి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11245', '14', '4', '5', 'దాని మందం బెత్తెడు. దాని అంచు ఒక గిన్నె అంచులాగా ఉండి తామరపువ్వును పోలి ఉంది. దానిలో దాదాపు 66,000 లీటర్ల నీరు పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11246', '14', '4', '6', '¶ సొలొమోను ఇంకా దహనబలులుగా అర్పించే వాటిని కడగటానికి కుడివైపున ఐదు, ఎడమ వైపున ఐదు మొత్తం పది స్నానపు గంగాళాలు చేయించాడు. అయితే సరస్సు తొట్టిలోని నీళ్ళతో కేవలం యాజకులు మాత్రమే తమను శుద్ధి చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11247', '14', '4', '7', '¶ అతడు తనకు అందిన నమూనా సూచనల ప్రకారం పది బంగారు దీపస్తంభాలను చేయించి, దేవాలయంలో కుడివైపు ఐదు, ఎడమవైపు ఐదు నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11248', '14', '4', '8', 'అలాగే 10 బల్లలు చేయించి దేవాలయంలో కుడి వైపు ఐదు, ఎడమ వైపు ఐదు ఉంచాడు. అతడు 100 బంగారు తొట్లు చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11249', '14', '4', '9', 'అతడు యాజకులకు ఒక ఆవరణనూ ఇతరులకి దానికంటే విశాలమైన ఆవరణనూ తలుపులతో సహా చేయించి ఆ తలుపులను ఇత్తడితో పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11250', '14', '4', '10', 'సరస్సు తొట్టిని తూర్పు వైపున కుడి పక్కగా ముఖాన్ని దక్షిణం వైపుకు తిప్పి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11251', '14', '4', '11', '¶ హూరాము పాత్రలనూ బూడిదెనూ ఎత్తడానికి చేటలనూ తొట్లనూ చేశాడు. సొలొమోను రాజు ఆజ్ఞ ప్రకారం దేవుని మందిరానికి చేయాల్సిన పనంతా హూరాము పూర్తి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11252', '14', '4', '12', 'దాని వివరాలు, రెండు స్తంభాలు, వాటి పళ్ళాలు, వాటి పైన ఉంచడానికి పీటలు, వాటి పళ్ళాలు, ఆ స్తంభాల పైన రెండు పళ్లాలను కప్పడానికి రెండు అల్లికలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11253', '14', '4', '13', 'ఆ స్తంభాల పైన రెండు పళ్లాలను కప్పే అల్లిక, దానికి రెండేసి వరసల్లో నాలుగు వందల దానిమ్మ పండ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11254', '14', '4', '14', 'మట్లు, వాటిపైన తొట్టెలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11255', '14', '4', '15', 'సరస్సు తొట్టి, దాని కింద ఉన్న పన్నెండు ఎద్దులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11256', '14', '4', '16', 'పాత్రలు, బూడిద ఎత్తడానికి చేటలు, ముండ్ల కొంకులు మొదలైనవి. వీటిని హూరాము సొలొమోను రాజు ఆజ్ఞ ప్రకారం యెహోవా మందిరం కోసం మిలమిల మెరిసే ఇత్తడితో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11257', '14', '4', '17', '¶ రాజు వాటిని యొర్దాను మైదానంలో సుక్కోతుకు జెరేదాతాకు మధ్య బంకమట్టి నేలలో పోత పోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11258', '14', '4', '18', 'తన దగ్గర ఉన్న తూయలేనంత ఇత్తడితో సొలొమోను ఈ వస్తువులను పెద్ద సంఖ్యలో చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11259', '14', '4', '19', 'దేవుని మందిరానికి కావలసిన వస్తువులూ బంగారు పీఠమూ సన్నిధి రొట్టెలు ఉంచే బల్లలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11260', '14', '4', '20', 'వాటి గురించి అతడు పొందిన సూచనల ప్రకారం గర్భగుడి ముందు వెలుగుతూ ఉండడానికి ప్రశస్తమైన బంగారు దీపస్తంభాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11261', '14', '4', '21', 'పుష్పాలూ, ప్రమిదలూ కత్తెరలూ పట్టుకారులూ తొట్టెలూ గిన్నెలూ ధూపకలశాలూ వీటన్నిటినీ సొలొమోను మేలిమి బంగారంతో చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11262', '14', '4', '22', 'మందిర ద్వారం లోపలి తలుపులూ అతి పరిశుద్ధ స్థలం లోపలి తలుపులూ దేవాలయపు తలుపులూ అన్నీ బంగారంతో చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11263', '14', '5', '1', '¶ సొలొమోను యెహోవా మందిరానికి తాను చేయించిన పనంతా పూర్తి చేసి, తన తండ్రి దావీదు ప్రతిష్ఠించిన వెండినీ బంగారాన్నీ వస్తువులన్నిటినీ దేవుని మందిరం ధనాగారాల్లో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11264', '14', '5', '2', '¶ తరువాత సొలొమోను యెహోవా నిబంధన మందసాన్ని సీయోను అనే దావీదు పట్టణం నుండి తెప్పించడానికి ఇశ్రాయేలీయుల పెద్దలనూ ఇశ్రాయేలీయుల వంశాలకు అధికారులైన గోత్రాల పెద్దలందరినీ యెరూషలేములో సమావేశపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11265', '14', '5', '3', '¶ ఏడవ నెలలో పండగ జరిగే సమయానికి ఇశ్రాయేలీయులంతా రాజు దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11266', '14', '5', '4', 'ఆ పెద్దలంతా వచ్చిన తరువాత లేవీయులు మందసాన్ని ఎత్తుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11267', '14', '5', '5', 'సొలొమోను రాజు, ఇశ్రాయేలీయుల సమాజమంతా సమావేశమై, లెక్కించ లేనన్ని గొర్రెలనూ పశువులనూ బలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11268', '14', '5', '6', '¶ లేవీయులు, యాజకులు కలిసి, మందసాన్ని, సమాజపు గుడారాన్నీ దానిలో ఉండే ప్రతిష్ఠిత వస్తువులన్నిటినీ తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11269', '14', '5', '7', 'యాజకులు యెహోవా నిబంధన మందసాన్ని గర్భాలయమైన అతి పరిశుద్ధస్థలం లో కెరూబుల రెక్కల కింద ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11270', '14', '5', '8', 'మందసం ఉండే స్థలానికి పైగా కెరూబులు తమ రెండు రెక్కలనూ చాపి మందసాన్నీ దాని మోత కర్రలనూ కప్పాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11271', '14', '5', '9', '¶ మోతకర్రల కొనలు గర్భాలయం ఎదుట ఉన్న పరిశుద్ధ స్థలం లో కనబడేటంత పొడవుగా ఉన్నాయి గానీ అవి బయటికి కనబడలేదు. ఇప్పటి వరకూ అవి అక్కడే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11272', '14', '5', '10', 'ఇశ్రాయేలీయులు ఐగుప్తులోనుండి వెళ్లిన తరవాత యెహోవా హోరేబులో వారితో నిబంధన చేసినప్పుడు మోషే ఆ మందసంలో ఉంచిన రెండు రాతిపలకలు తప్ప దానిలో ఇంకేమీ లేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11273', '14', '5', '11', '¶ యాజకులు పరిశుద్ధస్థలం నుండి బయలుదేరి వచ్చినప్పుడు అక్కడ సమావేశమైన యాజకులంతా తమ వంతులతో నిమిత్తం లేకుండా తమను తాము ప్రతిష్ఠించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11274', '14', '5', '12', 'ఆసాపు, హేమాను, యెదూతూను, వారి కుమారులు, సహోదరులు, గాయకులైన లేవీయులంతా, సన్నని నార వస్త్రాలు ధరించి, తాళాలు, తంబురలు, సితారాలు చేత పట్టుకుని బలిపీఠానికి తూర్పు వైపు నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11275', '14', '5', '13', '¶ వారితో బాటు 120 మంది బాకాలు ఊదే యాజకులు నిలబడ్డారు. బూరలూదే వారూ గాయకులూ ఒకేసారి యెహోవాకు కృతజ్ఞతా స్తుతులు చెల్లిస్తూ గానం చేసినప్పుడు యాజకులు పరిశుద్ధస్థలం నుండి బయటికి వెళ్ళి ఆ బాకాలతో తాళాలతో ఇతర వాద్యాలతో కలిసి గొంతెత్తి “యెహోవా దయ గలవాడు. ఆయన కృప నిత్యమూ ఉంటుంది” అని స్తోత్రం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11276', '14', '5', '14', '¶ అప్పుడు ఒక మేఘం యెహోవా మందిరాన్ని నింపింది. యెహోవా తేజస్సుతో ఆ మందిరం నిండిపోవడం వలన సేవ చేయడానికి యాజకులు ఆ మేఘం దగ్గర నిలబడలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11277', '14', '6', '1', '¶ అప్పుడు సొలొమోను “గాఢాంధకారంలో నేను నివసిస్తున్నాను అని యెహోవా సెలవిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11278', '14', '6', '2', 'అయితే నువ్వు ఎల్లకాలం నివసించడానికి నిత్యమైన స్థలంగా నేనొక గొప్ప మందిరాన్ని నీ కోసం కట్టించాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11279', '14', '6', '3', 'తరువాత రాజు ప్రజల వైపు తిరిగి, ఇశ్రాయేలీయుల సమాజం అంతా నిలబడి ఉండగా వారిని దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11280', '14', '6', '4', '¶ అతడు వారితో “నా తండ్రి దావీదుకు ప్రమాణం చేసి, దాన్ని స్వయంగా నెరవేర్చిన ఇశ్రాయేలీయుల దేవుడు యెహోవాకు స్తోత్రం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('11281', '14', '6', '5', 'ఆయన ‘నేను నా ప్రజలను ఐగుప్తు దేశంలో నుండి రప్పించిన రోజు మొదలు నా నామం నిలిచి ఉండడానికి ఒక మందిరం కట్టించాలని నేను ఇశ్రాయేలు గోత్రాల్లో ఏ పట్టణాన్నీ ఏర్పాటు చేసుకోలేదు, ఇశ్రాయేలీయులనే నా ప్రజల మీద అధిపతిగా ఉండడానికి ఏ మనిషినీ నియమించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11282', '14', '6', '6', 'ఇప్పుడు నా నామం నిలిచి ఉండడానికి యెరూషలేమునూ, నా ప్రజలు ఇశ్రాయేలీయుల మీద అధిపతిగా ఉండడానికి దావీదునూ ఎన్నుకున్నాను’ అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11283', '14', '6', '7', '¶ ఇశ్రాయేలీయుల దేవుడు యెహోవా నామ ఘనత కోసం ఒక మందిరాన్ని కట్టించాలన్నది నా తండ్రి దావీదు హృదయ వాంఛ.');
INSERT INTO `bible_verses_te_irv` VALUES ('11284', '14', '6', '8', 'అయితే యెహోవా నా తండ్రితో ‘నా నామ ఘనత కోసం మందిరం కట్టాలన్న నీ ఉద్దేశం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11285', '14', '6', '9', 'కానీ నువ్వు ఆ మందిరాన్ని కట్టడానికి వీలు లేదు. నీకు పుట్టబోయే కుమారుడు నా నామానికి ఆ మందిరం కడతాడు’ అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11286', '14', '6', '10', '¶ యెహోవా అప్పుడు చెప్పిన తన మాటను ఇప్పుడు నెరవేర్చాడు. యెహోవా సెలవు ప్రకారం నేను నా తండ్రి దావీదు స్థానంలో రాజునై సింహాసనం మీద కూర్చుని ఇశ్రాయేలీయుల దేవుడు యెహోవాకు మందిరం కట్టించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11287', '14', '6', '11', 'ఇశ్రాయేలీయులతో యెహోవా చేసిన నిబంధనకు గుర్తుగా ఉన్న మందసాన్ని దానిలో ఉంచాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11288', '14', '6', '12', '¶ తరవాత ఇశ్రాయేలీయులంతా సమావేశమై చూస్తుండగా యెహోవా బలిపీఠం ముందు నిలబడి తన చేతులు చాపి ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11289', '14', '6', '13', '¶ సొలొమోను తాను చేయించిన ఐదు మూరల పొడవు, ఐదు మూరల వెడల్పు, మూడు మూరల యెత్తు ఉన్న ఇత్తడి వేదికను ఆవరణంలో పెట్టించాడు. దాని మీద నిలబడి, సమావేశమైన ఇశ్రాయేలీయులందరి ఎదుటా మోకరించి, ఆకాశం వైపు చేతులు చాపి ఇలా ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11290', '14', '6', '14', '¶ “యెహోవా, ఇశ్రాయేలీయుల దేవా, హృదయ పూర్వకంగా నిన్ను అనుసరించే నీ భక్తుల పట్ల నీ నిబంధనను నెరవేరుస్తూ కృప చూపే నీలాంటి దేవుడు ఆకాశాల్లో గానీ, భూమి మీద గానీ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11291', '14', '6', '15', 'నీ సేవకుడు, నా తండ్రి అయిన దావీదుతో నువ్వు చేసిన వాగ్దానం నిలబెట్టుకున్నావు. నువ్వు ప్రమాణం చేసి దాన్ని నెరవేర్చావు. ఈ రోజు మేము దాన్ని కళ్ళారా చూస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('11292', '14', '6', '16', '‘నువ్వు నడుచుకున్నట్టు నీ కుమారులు కూడా ప్రవర్తించి, నా ధర్మశాస్త్రం ప్రకారం నడుచుకుంటే ఇశ్రాయేలీయుల సింహాసనం మీద కూర్చుని పాలించేవాడు నా సన్నిధిలో నీకుండకుండా పోడు’ అని నీవు నీ సేవకుడు, నా తండ్రి అయిన దావీదుతో సెలవిచ్చిన మాటను ఇశ్రాయేలీయుల దేవా, యెహోవా, దయచేసి నెరవేర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11293', '14', '6', '17', '¶ యెహోవా, నువ్వు నీ సేవకుడు దావీదుకిచ్చిన వాగ్దానం ఇప్పుడు స్థిరపడుతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('11294', '14', '6', '18', 'దేవుడు మనుషులతో కలిసి ఈ భూమిపై నివసిస్తాడా? ఆకాశ మహాకాశాలు నీకు సరిపోవే? నేను కట్టిన ఈ మందిరం సరిపోతుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('11295', '14', '6', '19', 'దేవా, యెహోవా, నీ సేవకుడు నీ సన్నిధిలో చేసే ఈ ప్రార్థననూ విన్నపాన్నీ మన్నించు. నీ సేవకుడిని, నేను చేసే ప్రార్థననూ, నా మొర్రనూ ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11296', '14', '6', '20', 'నీ సేవకులు ఈ స్థలం లో చేసే విన్నపాలు వినడానికి, ‘నా నామాన్ని అక్కడ ఉంచుతాను’ అని నువ్వు వాగ్దానం చేసిన స్థలం లో ఉన్న ఈ మందిరం మీద నీ కనుదృష్టి దివారాత్రులు నిలుస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('11297', '14', '6', '21', 'నీ సేవకుడు, నీ ఇశ్రాయేలు ప్రజలు ఈ మందిరం వైపుకు తిరిగి చేయబోయే ప్రార్థనలు ఆలకించు, అవును, నువ్వు నివసిస్తున్న పరలోకం నుండి ఆలకించి, వారి పాపాలను క్షమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11298', '14', '6', '22', '¶ ఎవరైనా తన పొరుగువాడి పట్ల తప్పు చేసినప్పుడు అతని చేత ప్రమాణం చేయించడానికి ఈ మందిరంలోని నీ బలిపీఠం ఎదుటికి వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11299', '14', '6', '23', 'నువ్వు పరలోకం నుండి విని, నీ దాసులకు న్యాయం తీర్చు. హాని చేసినవాడి తలపైకి శిక్ష రప్పించు. నీతిపరుని నీతి చొప్పున వాడికి దయచేసి, అతని నీతిని స్థిరపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11300', '14', '6', '24', '¶ నీ ప్రజలైన ఇశ్రాయేలీయులు నీ ఎదుట పాపం చేయడం వలన తమ శత్రువులను ఎదిరించి నిలవలేక నీ దగ్గరకి తిరిగి వచ్చి నీ నామాన్ని ఒప్పుకుని, ఈ మందిరంలో నీ సన్నిధిలో ప్రార్థించి వేడుకున్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11301', '14', '6', '25', 'పరలోకం నుండి నువ్వు విని, నీ ప్రజలు చేసిన పాపాన్ని క్షమించి, వారికి, వారి పూర్వీకులకు నీవిచ్చిన దేశానికి వారిని మళ్లీ రప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11302', '14', '6', '26', '¶ వారు నీ దృష్టికి పాపం చేయడం వలన ఆకాశం మూసుకు పోయి వర్షం కురవనప్పుడు, వారు ఈ స్థలం లో ప్రార్థన చేసి నీ నామాన్ని ఒప్పుకుని, నువ్వు కలిగించిన బాధలో వారు తమ పాపాలను విడిచిపెట్టి తిరిగితే');
INSERT INTO `bible_verses_te_irv` VALUES ('11303', '14', '6', '27', 'పరలోకంలో ఉన్న నువ్వు ఆలకించి, నీ సేవకులు, నీ ప్రజలు అయిన ఇశ్రాయేలీయులు చేసిన పాపాన్ని క్షమించి, వారు నడవాల్సిన మంచి మార్గం వారికి బోధించి, నువ్వు నీ ప్రజలకి స్వాస్థ్యంగా ఇచ్చిన నీ దేశంలో వర్షం కురిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11304', '14', '6', '28', '¶ దేశంలో కరువు, తెగులు కనబడినప్పుడూ అగ్గి తెగులు, బూజు, తగిలినప్పుడూ మిడతలు, చీడపురుగులు దాడి చేసినప్పుడూ, లేదా శత్రువులు ఇశ్రాయేలు ప్రజల పట్టణాలను ముట్టడించినప్పుడూ అరిష్టం, వ్యాధి సోకినప్పుడూ');
INSERT INTO `bible_verses_te_irv` VALUES ('11305', '14', '6', '29', 'ఏ ఒక్కడు గానీ, నీ ప్రజలైన ఇశ్రాయేలీయులంతా గానీ హృదయంలో బాధ, కష్టం అనుభవిస్తూ ఉండి, ఈ మందిరం వైపు చేతులు చాపి చేసే విజ్ఞాపనలూ ప్రార్థనలూ నీ నివాస స్థలమైన పరలోకం నుండి నువ్వు ఆలకించి వారిని క్షమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11306', '14', '6', '30', '¶ మా పూర్వీకులకు నీవిచ్చిన ఈ దేశంలో వారు తమ జీవితకాలమంతా నీపట్ల భయభక్తులు కలిగి');
INSERT INTO `bible_verses_te_irv` VALUES ('11307', '14', '6', '31', 'నీ మార్గాల్లో నడిచేలా వారి హృదయాలను ఎరిగిన నువ్వు వారి ప్రవర్తనకు తగిన ప్రతిఫలం దయచెయ్యి. ఎందుకంటే నీవొక్కడివే మానవుని హృదయాన్ని ఎరిగిన వాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11308', '14', '6', '32', '¶ ఇశ్రాయేలీయులనే నీ ప్రజలకు సంబంధం లేని అన్యులు నీ గొప్ప నామం గూర్చీ నీ బాహుబలం గూర్చీ చాచిన నీ చేతులను గూర్చీ విని, దూరదేశం నుండి ఈ మందిరానికి వచ్చి వేడుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('11309', '14', '6', '33', 'నీ నివాసమైన పరలోకం నుండి నువ్వు వారి ప్రార్థన అంగీకరించి, ఆ అన్యులు నిన్ను అడిగిన దాన్ని వారికి అనుగ్రహించు. తద్వారా నీ ప్రజలైన ఇశ్రాయేలీయులు తెలుసుకున్నట్టుగా ఈ భూప్రజలంతా నీ నామాన్ని తెలుసుకుని, నీలో భయభక్తులు కలిగి, నేను కట్టిన ఈ మందిరానికి నీ నామం పెట్టావని గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11310', '14', '6', '34', '¶ నీ ప్రజలు నువ్వు పంపిన మార్గంలో తమ శత్రువులతో యుద్ధానికి బయలుదేరి, నువ్వు ఏర్పరచుకున్న ఈ పట్టణం వైపూ నీ నామానికి నేను కట్టించిన ఈ మందిరం వైపూ చూసి వేడుకున్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11311', '14', '6', '35', 'పరలోకం నుండి నువ్వు వారి విన్నపాన్నీ, ప్రార్థననూ ఆలకించి వారి పనుల్లో వారికి సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11312', '14', '6', '36', '¶ పాపం చేయని వాడెవడూ లేడు కాబట్టి వారు నీకు వ్యతిరేకంగా పాపం చేసినప్పుడు నువ్వు వారి మీద ఆగ్రహించి, శత్రువుల చేతికి వారిని అప్పగిస్తే, ఆ శత్రువులు వారిని దూరంగా లేక దగ్గరగా ఉన్న తమ దేశాలకు పట్టుకు పోయినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11313', '14', '6', '37', 'వారు చెరగా వెళ్ళిన ఆ దేశంలో బుద్ధి తెచ్చుకుని పశ్చాత్తాప పడి ‘మేము పాపం చేసి, దోషులమయ్యాం, మేము భక్తిహీనంగా నడిచాం’ అని ఒప్పుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('11314', '14', '6', '38', 'తాము చెరలో ఉన్న దేశంలో తమ పూర్ణహృదయంతో పూర్ణాత్మతో నీవైపు తిరిగి, తమ పూర్వీకులకు నీవిచ్చిన తమ దేశం వైపూ నువ్వు కోరుకున్న ఈ పట్టణం వైపూ నీ నామఘనత కోసం నేను కట్టించిన ఈ మందిరం వైపూ మనస్సు తిప్పి వేడుకుంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('11315', '14', '6', '39', 'నీ నివాసమైన పరలోకం నుండి నువ్వు వారి విన్నపాన్నీ, ప్రార్థననీ ఆలకించి, వారి పని జరిగించి, నీకు వ్యతిరేకంగా పాపం చేసిన నీ ప్రజలను క్షమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11316', '14', '6', '40', '¶ నా దేవా, ఈ స్థలం లో చేసే ప్రార్థనలపై నీ దృష్టి ఉంచు. దాన్ని నీ చెవులు ఆలకించనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('11317', '14', '6', '41', 'నా దేవా, యెహోవా, శక్తికి ఆధారభూతమైన నీ మందసంతో సహా లేచి రా. నీ విశ్రాంతి స్థలం లో ప్రవేశించు. దేవా యెహోవా, నీ యాజకులు రక్షణ వస్త్రాలు ధరించుకుంటారు గాక. నీ భక్తులు నీ మేలును బట్టి సంతోషిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('11318', '14', '6', '42', 'దేవా యెహోవా, నీ చేత అభిషేకం పొందిన వాని నుండి నీ ముఖం తిప్పుకోవద్దు. నీ భక్తుడు దావీదుకు నువ్వు వాగ్దానం చేసిన కృపలను మరచిపోవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11319', '14', '7', '1', '¶ సొలొమోను తన ప్రార్థన ముగించగానే ఆకాశం నుండి అగ్ని దిగి దహనబలులనూ ఇతర బలులనూ దహించివేసింది. యెహోవా తేజస్సు మందిరాన్ని పూర్తిగా నింపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11320', '14', '7', '2', 'యెహోవా తేజస్సుతో మందిరం నిండిపోవడం వలన యాజకులు అందులో ప్రవేశించలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11321', '14', '7', '3', '¶ అగ్నీ యెహోవా తేజస్సూ మందిరం పైకి దిగటం చూసి ఇశ్రాయేలీయులంతా సాష్టాంగ నమస్కారం చేసి “యెహోవా దయ గలవాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది” అంటూ ఆయనను ఆరాధించి స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11322', '14', '7', '4', 'రాజూ, ప్రజలూ కలిసి యెహోవా ముందు బలులు అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11323', '14', '7', '5', 'సొలొమోను రాజు 22,000 పశువులనూ 1, 20,000 గొర్రెలనూ బలులుగా అర్పించాడు. రాజు, ప్రజలు, అందరూ కలిసి దేవుని మందిరాన్ని ప్రతిష్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11324', '14', '7', '6', 'యాజకులు తమ తమ సేవా స్థలాల్లో నిలిచారు. లేవీయులు “యెహోవా కృప నిత్యమూ నిలుస్తుంది” అంటూ దేవుణ్ణి స్తుతించడానికి దావీదు ఏర్పాటు చేసిన యెహోవా గీతాలు పాడుతూ, వాయిద్యాలు వాయిస్తూ ఉన్నారు. యాజకులు వారికి ఎదురుగా నిలబడి బూరలు ఊదుతూ ఉంటే, ఇశ్రాయేలు ప్రజలంతా నిలబడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11325', '14', '7', '7', '¶ సొలొమోను తాను చేయించిన ఇత్తడి బలిపీఠం దహనబలులకూ నైవేద్యాలకూ కొవ్వుకూ సరిపోక పోవడం వలన యెహోవా మందిరం ముందు ఉన్న మధ్య ఆవరణాన్ని ప్రతిష్ఠించి, అక్కడ దహనబలులనూ శాంతి బలిపశువుల కొవ్వునూ అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11326', '14', '7', '8', 'సొలొమోను, అతనితో కూడా హమాతు సరిహద్దు నుండి ఐగుప్తు నది వరకూ ఉన్న దేశం నుండి గొప్ప సమూహంగా వచ్చిన ఇశ్రాయేలీయులందరూ ఏడు రోజులు పండగ ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11327', '14', '7', '9', 'ఎనిమిదో రోజు వారు పండగ ముగించారు. ఏడు రోజులూ బలిపీఠాన్ని ప్రతిష్టిస్తూ పండగ ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11328', '14', '7', '10', '¶ ఏడవ నెల ఇరవై మూడో రోజున సొలొమోను దావీదుకు, తనకు, తన ప్రజలు ఇశ్రాయేలీయులకు యెహోవా చేసిన మేలుల విషయంలో సంతోషిస్తూ, మనసులో ఆనందపడుతూ, ఎవరి గుడారాలకు వారిని వెళ్ళమని ప్రజలకి అనుమతినిచ్చి పంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11329', '14', '7', '11', '¶ ఆ విధంగా సొలొమోను యెహోవా మందిరాన్ని, రాజనగరాన్ని కట్టించి, యెహోవా మందిరంలో, తన నగరంలో చేయాలని తాను ఆలోచించిన దానంతటినీ ఏ లోపమూ లేకుండా నెరవేర్చి పని ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11330', '14', '7', '12', '¶ అప్పుడు యెహోవా రాత్రి వేళ సొలొమోనుకు ప్రత్యక్షమై ఈ విధంగా చెప్పాడు “నేను నీ విన్నపాన్ని అంగీకరించి ఈ స్థలాన్ని నాకు బలులు అర్పించే మందిరంగా కోరుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11331', '14', '7', '13', 'నేను ఆకాశాన్ని మూసివేసి వాన కురవకుండా చేసినప్పుడూ, దేశాన్ని నాశనం చేయడానికి మిడతలకు సెలవిచ్చినప్పుడూ, నా ప్రజల మీదికి తెగులు రప్పించినప్పుడూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11332', '14', '7', '14', 'నా పేరు పెట్టుకున్న నా ప్రజలు తమని తాము తగ్గించుకుని, ప్రార్థన చేసి, నన్ను వెతికి, తమ దుష్టత్వాన్ని విడిచి నన్ను వేడుకుంటే, నేను పరలోకం నుండి వారి ప్రార్థన విని, వారి పాపాన్ని క్షమించి, వారి దేశాన్ని స్వస్థపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11333', '14', '7', '15', 'ఈ స్థలం లో చేసే ప్రార్థన మీద నా దృష్టి ఉంటుంది, నా చెవులు దాన్ని వింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11334', '14', '7', '16', 'నా పేరు ఈ మందిరానికి నిత్యమూ ఉండేలా నేను దాన్ని కోరుకుని పరిశుద్ధపరిచాను. నా కనులు, నా మనస్సు నిత్యం దాని మీద ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11335', '14', '7', '17', 'నీ తండ్రి దావీదు నడుచుకున్నట్టు నువ్వు కూడా నాకు అనుకూలంగా ప్రవర్తించి, నేను నీకాజ్ఞాపించిన దానంతటినీ జరిగించి, నా కట్టడలనీ నా న్యాయవిధులనీ అనుసరిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('11336', '14', '7', '18', 'ఇశ్రాయేలీయులను పాలించడానికి నీ సంతతి వాడు ఒకడు నీకుండకుండా పోడు, అని నేను నీ తండ్రి దావీదుతో చేసిన నిబంధనను అనుసరించి నేను నీ రాజ్య సింహాసనాన్ని స్థిరపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11337', '14', '7', '19', '¶ అయితే మీరు దారి తొలగి, నేను మీకు నియమించిన కట్టడలనూ ఆజ్ఞలనూ విడిచిపెట్టి, ఇతర దేవుళ్ళను అనుసరించి వాటిని పూజిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('11338', '14', '7', '20', 'నేను మీకిచ్చిన నా దేశంలోనుండి మిమ్మల్ని పెళ్ళగించి, నా నామం కోసం నేను పరిశుద్ధపరచిన ఈ మందిరాన్ని నా సన్నిధి నుండి తీసేసి, సమస్త జాతుల్లో దాన్ని సామెతకు, ఎగతాళికీ కారణంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11339', '14', '7', '21', 'అప్పుడు గొప్ప పేరు పొందిన ఈ మందిరం పక్కగా వెళ్ళేవారంతా విస్మయం చెంది, ‘యెహోవా ఈ దేశానికీ మందిరానికీ ఎందుకిలా చేశాడు?’ అని అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11340', '14', '7', '22', 'అప్పుడు మనుషులు, ‘ఈ దేశ ప్రజలు తమ పూర్వికులను ఐగుప్తు దేశం నుండి రప్పించిన తమ దేవుడు యెహోవాను విసర్జించి ఇతర దేవుళ్ళను వెంబడించి వాటిని పూజించారు కాబట్టి యెహోవా ఈ విపత్తునంతటినీ వారిమీదకి రప్పించాడు’ అని చెబుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11341', '14', '8', '1', '¶ సొలొమోను యెహోవా మందిరాన్ని, తన అంతఃపురాన్నీ కట్టించడానికి 20 సంవత్సరాలు పట్టింది. ఆ తరవాత');
INSERT INTO `bible_verses_te_irv` VALUES ('11342', '14', '8', '2', 'హీరాము తనకిచ్చిన పట్టణాలను సొలొమోను తిరిగి కట్టించి వాటిలో ఇశ్రాయేలీయులు నివాసం ఉండేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11343', '14', '8', '3', '¶ తరువాత సొలొమోను హమాతుసొబా పై దాడి చేసి దాన్ని స్వాధీనం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11344', '14', '8', '4', 'అరణ్య ప్రాంతంలో ఉండే తద్మోరుకు, హమాతు దేశంలో ఖజానా ఉంచే పట్టణాలన్నిటికీ ప్రాకారాలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11345', '14', '8', '5', 'ఇంకా అతడు ఎగువ బేత్‌ హోరోను, దిగువ బేత్‌ హోరోను పట్టణాలకి ప్రాకారాలు, ద్వారాలు, అడ్డగడలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11346', '14', '8', '6', 'బాలాతునూ, తనకున్న ధాన్యం నిలవచేసే ఊళ్ళనూ, తన రథాలు, గుర్రపు రౌతులు ఉండడానికి పట్టణాలనూ కట్టించాడు. ఇంకా యెరూషలేములో, లెబానోనులో, తాను పాలించే దేశాలన్నిటిలో తనకు నచ్చిన రీతిలో పట్టాణాలన్నిటినీ సొలొమోను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11347', '14', '8', '7', '¶ ఇశ్రాయేలీయులకు చెందని హిత్తీయులు, అమోరీయులు, పెరిజ్జీయులు, హివ్వీయులు, యెబూసీయులు అనే వారందరిలో మిగిలి ఉన్న వారిని');
INSERT INTO `bible_verses_te_irv` VALUES ('11348', '14', '8', '8', 'ఇశ్రాయేలీయులు నాశనం చేయకుండా విడిచిపెట్టిన వివిధ జాతుల ప్రజలనూ సొలొమోను ఇప్పటి వరకూ తనకు కట్టు బానిసలుగా చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11349', '14', '8', '9', '¶ అయితే ఇశ్రాయేలీయుల్లో ఒక్కణ్ణి కూడా సొలొమోను తన దగ్గర పనిచేయడానికి దాసుడుగా నియమించుకోలేదు. వారిని సైనికులుగా, ప్రధానులుగా, తన సైన్యాధిపతులుగా రథాలకీ గుర్రపు రౌతులకీ అధిపతులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11350', '14', '8', '10', 'వీరిలో సమర్ధులైన 250 మంది సొలొమోను రాజు కింద అధిపతులై ప్రజల మీద అధికారులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11351', '14', '8', '11', '¶ “ఇశ్రాయేలీయుల రాజైన దావీదు పట్టణంలో నా భార్య నివాసం చేయకూడదు. యెహోవా మందసం ఉన్న స్థలాలు పవిత్రమైనవి” అని చెప్పి, సొలొమోను ఫరో కుమార్తెను దావీదు పట్టణం నుండి తాను ఆమె కోసం కట్టించిన నగరానికి తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11352', '14', '8', '12', '¶ అప్పటినుండి సొలొమోను తాను మంటపం ముందు కట్టించిన యెహోవా బలిపీఠం మీద దహనబలులు అర్పిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11353', '14', '8', '13', 'అతడు అనుదిన ఏర్పాటు ప్రకారం మోషే ఇచ్చిన ఆజ్ఞను బట్టి విశ్రాంతి దినాల్లో, అమావాస్య రోజుల్లో, సంవత్సరానికి మూడు సార్లు జరిగే నియామక పండగ రోజుల్లో, అంటే పొంగని రొట్టెల పండగ, వారాల పండగ, పర్ణశాలల పండగ రోజుల్లో యెహోవాకు దహనబలులు అర్పిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11354', '14', '8', '14', '¶ అతడు తన తండ్రి దావీదు జారీ చేసిన ఆజ్ఞలననుసరించి వారి వారి సేవా కార్యాలు చేయడానికి వారి వారి వంతుల ప్రకారం యాజకులనూ, కట్టడను అనుసరించి ప్రతి రోజూ యాజకుల ముందు స్తుతి చేయడానికీ ఉపచారం చేయడానికీ వారి వంతుల ప్రకారం లేవీయులనూ ప్రతి ద్వారం దగ్గరా కాపలా ఉండడానికి వారి వంతుల ప్రకారం ద్వారపాలకులనూ నియమించాడు. దైవసేవకుడు దావీదు ఆ విధంగానే ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11355', '14', '8', '15', 'ఏ విషయం గూర్చి అయినా, ఖజానాల గూర్చి అయినా రాజు యాజకులకు, లేవీయులకు చేసిన ఏర్పాటు ప్రకారం వారు అన్ని విషయాలూ జరిగించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11356', '14', '8', '16', '¶ యెహోవా మందిరానికి పునాది వేసిన రోజు నుండి అది పూర్తయ్యే వరకూ సొలొమోను ఆ పని సంపూర్ణంగా చేయించాడు. ఆ విధంగా యెహోవా మందిరం పని సమాప్తమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11357', '14', '8', '17', 'సొలొమోను ఎదోము దేశపు సముద్ర తీరంలో ఉన్న ఎసోన్గెబెరుకు, ఏలతుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11358', '14', '8', '18', 'హీరాము తన పనివారి ద్వారా ఓడలనూ ఓడ నడిపే నైపుణ్యం గల పనివారిని పంపాడు. వీరు సొలొమోను పనివారితో కలిసి ఓఫీరుకు వెళ్ళి అక్కడనుండి 900 మణుగుల బంగారాన్ని ఆ ఓడలపై ఎక్కించుకుని సొలొమోను రాజు కోసం తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11359', '14', '9', '1', '¶ షేబ రాణి సొలొమోను గొప్పతనం గూర్చి విని క్లిష్టమైన ప్రశ్నలతో అతనిని పరీక్షించాలని, గొప్ప పరివారంతో, సుగంధ ద్రవ్యాలు, విస్తారమైన బంగారం, ప్రశస్తమైన రత్నాలు ఒంటెల మీద ఎక్కించుకుని యెరూషలేముకు వచ్చింది. ఆమె సొలొమోను దగ్గరికి వచ్చి తన మనస్సులోని విషయాలన్నిటి గురించి అతనితో మాటలాడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11360', '14', '9', '2', 'సొలొమోను ఆమె ప్రశ్నలన్నిటినీ ఆమెకు విడమర్చి చెప్పాడు. అతడు ఆమెకు జవాబు చెప్పలేని గూఢమైన మాట ఏదీ లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11361', '14', '9', '3', '¶ షేబ రాణి సొలొమోను జ్ఞానాన్నీ అతడు కట్టించిన నగరాన్నీ');
INSERT INTO `bible_verses_te_irv` VALUES ('11362', '14', '9', '4', 'అతని భోజనపు బల్ల మీది పదార్ధాలు, అతని అధిపతులు కూర్చుండడం, అతని సేవకులు కనిపెట్టడం, వారి వస్త్రాలు, అతనికి గిన్నెలందించేవారు, వారి వస్త్రాలు, యెహోవా మందిరంలో అతడు అర్పించే దహన బలులు, వీటన్నిటినీ చూసినప్పుడు, ఆమె ఎంతో విస్మయానికి గురైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11363', '14', '9', '5', '¶ ఆమె రాజుతో “నీ పనులను గురించీ, నీ జ్ఞానం గురించీ నేను నా దేశంలో విన్న సమాచారం నిజమైనదే గాని, నేను వచ్చి నా కళ్ళారా చూసేటంత వరకూ వారి మాటలు నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11364', '14', '9', '6', 'నీ గొప్ప జ్ఞానం గూర్చి సగమైనా వారు నాకు చెప్పలేదు. నిన్ను గూర్చి నేను విన్నదాని కంటే నీ కీర్తి ఎంతో ఎక్కువగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11365', '14', '9', '7', 'నీ సేవకులెంత భాగ్యవంతులు! ఎల్లకాలం నీ సన్నిధిలో ఉండి నీ జ్ఞాన సంభాషణ వింటూ ఉండే నీ సేవకులు ఎంత ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11366', '14', '9', '8', 'నీ దేవుడైన యెహోవా సన్నిధిలో రాజుగా ఆయన సింహాసనం మీద ఆసీనుడయ్యే విధంగా నీ పైన అనుగ్రహం చూపినందుకు నీ దేవుడైన యెహోవాకు స్తోత్రాలు కలుగు గాక. ఇశ్రాయేలీయులను నిత్యమూ స్థిరపరచాలన్న దయగల ఆలోచన నీ దేవునికి కలగడం వల్లనే నీతిన్యాయాలు జరిగించడానికి ఆయన నిన్ను వారిమీద రాజుగా నియమించాడు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11367', '14', '9', '9', '¶ ఆమె రాజుకు 4,000 కిలోగ్రాముల బంగారాన్ని, విస్తారమైన సుగంధ ద్రవ్యాలనూ రత్నాలనూ ఇచ్చింది. షేబదేశపు రాణి సొలొమోను రాజుకి ఇచ్చిన సుగంధ ద్రవ్యాలతో మరేదీ సాటి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11368', '14', '9', '10', 'అంతే కాక, ఓఫీరు నుండి బంగారం తెచ్చిన హీరాము పనివారూ సొలొమోను పనివారూ అక్కడి నుంచి గంధం మానులు, ప్రశస్తమైన రత్నాలు కూడా తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11369', '14', '9', '11', 'ఆ గంధం కొయ్యలతో రాజు యెహోవా మందిరానికి, రాజనగరానికి మెట్లూ, గాయకులకి తంబురలూ సితారాలూ చేయించాడు. అటువంటి చెక్కడపు పని అంతకు ముందు యూదా దేశంలో ఎవ్వరూ చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11370', '14', '9', '12', '¶ షేబ దేశపు రాణి రాజుకు తీసుకు వచ్చిన వాటికి అతడిచ్చిన ప్రతి బహుమానాలు కాక ఆమె ఇష్టపడి అడిగిన వాటన్నిటినీ సొలొమోను ఆమెకిచ్చాడు. ఆ తరువాత ఆమె తన సేవకులతో తన దేశానికి తిరిగి వెళ్లిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11371', '14', '9', '13', '¶ సుగంధ ద్రవ్యాలు అమ్మే వర్తకులు, ఇతర వర్తకులు తీసుకొచ్చే బంగారం కాక సొలొమోనుకు ప్రతి సంవత్సరం వచ్చే బంగారం బరువు 23 వేల కిలోలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11372', '14', '9', '14', 'అరబ్బు దేశపు రాజులు, దేశాధిపతులు కూడా సొలొమోను దగ్గరికి బంగారం, వెండి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11373', '14', '9', '15', 'సొలొమోను రాజు బంగారాన్ని సాగగొట్టి 200 డాళ్ళు చేయించాడు. ఒక్కొక్క డాలుకు ఆరు కిలోగ్రాముల బంగారం పట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11374', '14', '9', '16', 'సాగగొట్టిన బంగారంతో 300 కవచాలు చేయించాడు. ఒక్కొక్క కవచానికి మూడు కిలోగ్రాముల బంగారం పట్టింది. వాటిని రాజు లెబానోను అరణ్యంలో ఉన్న తన అంతఃపురంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11375', '14', '9', '17', '¶ సొలొమోను రాజు దంతంతో ఒక గొప్ప సింహాసనం చేయించి మేలిమి బంగారంతో దాన్ని పొదిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11376', '14', '9', '18', 'ఆ సింహాసనానికి ఆరు బంగారు మెట్లు ఉన్నాయి. సింహాసనానికి బంగారు పాదపీఠం కట్టి ఉంది. కూర్చునే చోటికి రెండు వైపులా చేతి ఊతలున్నాయి. ఊతల దగ్గర రెండు సింహాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11377', '14', '9', '19', 'ఆ ఆరు మెట్ల మీద రెండు వైపులా 12 సింహాల ఆకారాలు నిలబడి ఉన్నాయి. మరి ఏ రాజ్యంలోనూ అలాటి పని ఎవరూ చేసి ఉండలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11378', '14', '9', '20', '¶ సొలొమోను రాజుకున్న పానపాత్రలన్నీ బంగారంతో చేసినవే. లెబానోను అరణ్యం అంతఃపురంలో ఉన్న వస్తువులన్నీ కూడా బంగారంతో చేశారు. హీరాము పంపిన పనివారితో కలిసి రాజు ఓడలు తర్షీషుకు పోయి మూడు సంవత్సరాలకు ఒకసారి బంగారం, వెండి, ఏనుగు దంతం, కోతులు, నెమళ్ళు మొదలైన సరకులతో వచ్చేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11379', '14', '9', '21', 'సొలొమోను కాలంలో వెండి అసలు లెక్కకు రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11380', '14', '9', '22', '¶ సొలొమోను రాజు భూమి పైన రాజులందరికంటే ఐశ్వర్యంలో, జ్ఞానంలో అధికుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11381', '14', '9', '23', 'దేవుడు సొలొమోను హృదయంలో ఉంచిన జ్ఞానోక్తులు వినడానికి భూరాజులంతా అతనిని దర్శించాలని కోరేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11382', '14', '9', '24', 'ఒక్కొక్కరూ ప్రతి సంవత్సరం వెండి, బంగారు వస్తువులు, వస్త్రాలు, ఆయుధాలు, సుగంధద్రవ్యాలు, గుర్రాలు, కంచర గాడిదలు కానుకలుగా తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11383', '14', '9', '25', '¶ సొలొమోనుకు రథాలు నిలిపి ఉంచే పట్టణాల్లో, తన దగ్గర, యెరూషలేములో, గుర్రాలకు, రథాలకు 4,000 శాలలు ఉండేవి. 12,000 గుర్రపు రౌతులు ఉండేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11384', '14', '9', '26', 'యూఫ్రటిసు నది మొదలుకుని ఫిలిష్తీయుల దేశం వరకూ, ఐగుప్తు సరిహద్దు వరకూ ఉన్న రాజులందరిపై అతడు పరిపాలన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11385', '14', '9', '27', 'సొలొమోను యెరూషలేములో వెండిని రాళ్లంత విస్తారంగా, దేవదారు మ్రానులను షెఫేలా ప్రదేశంలో ఉన్న మేడివృక్షాలంత విస్తారంగా ఉండేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11386', '14', '9', '28', 'ఐగుప్తు నుండీ ఇతర అన్ని దేశాల నుండీ సొలొమోనుకు గుర్రాలు సరఫరా అవుతూ ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11387', '14', '9', '29', '¶ సొలొమోను చేసిన కార్యాలన్నిటి గూర్చి నాతాను ప్రవక్త రాసిన గ్రంథంలో, షిలోనీయుడైన అహీయా రచించిన ప్రవచన గ్రంథంలో, నెబాతు కొడుకు యరొబాము గూర్చి దీర్ఘదర్శి ఇద్దో గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11388', '14', '9', '30', 'సొలొమోను యెరూషలేములో ఇశ్రాయేలీయులందరి మీద 40 సంవత్సరాలు పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11389', '14', '9', '31', 'ఆ తరవాత సొలొమోను తన పూర్వీకులతో కన్నుమూశాడు. అతనిని అతని తండ్రి అయిన దావీదు పట్టణంలో పాతిపెట్టారు. అతనికి బదులుగా అతని కొడుకు రెహబాము రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11390', '14', '10', '1', '¶ రెహబాముకు పట్టాభిషేకం చేయడానికి ఇశ్రాయేలీయులంతా షెకెముకు చేరుకున్నారు. రెహబాము షెకెముకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11391', '14', '10', '2', 'సొలొమోను రాజు దగ్గర నుండి పారిపోయి ఐగుప్తులో నివసిస్తున్న నెబాతు కొడుకు యరొబాము అది విని ఐగుప్తు నుండి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11392', '14', '10', '3', 'ప్రజలు అతణ్ణి పిలిపించగా యరొబాము, ఇశ్రాయేలువారు కలిసి వచ్చి రెహబాముతో “నీ తండ్రి మా కాడిని బరువుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11393', '14', '10', '4', 'నీ తండ్రి నియమించిన కఠిన దాస్యాన్ని, అతడు మా మీద ఉంచిన బరువైన కాడిని నువ్వు ఇప్పుడు తేలికగా చేస్తే మేము నిన్ను సేవిస్తాము” అని మనవి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11394', '14', '10', '5', '¶ అందుకు అతడు “మీరు మూడు రోజుల తరవాత నా దగ్గరికి రండి” అని వారితో చెప్పాడు. కాబట్టి ప్రజలు వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11395', '14', '10', '6', 'అప్పుడు రెహబాము రాజు తన తండ్రి సొలొమోను జీవించి ఉండగా అతని ముందు నిలిచి సేవ చేసిన పెద్దలను పిలిపించి “ఈ ప్రజలకు నన్నేమి జవాబు చెప్పమంటారు? మీ సలహా ఏమిటి?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11396', '14', '10', '7', 'అందుకు వారు “నువ్వు ఈ ప్రజల పట్ల దయాదాక్షిణ్యాలు చూపి వారితో మృదువుగా మాట్లాడితే వారు ఎప్పటికీ నీకు దాసులుగా ఉంటారు” అని అతనితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11397', '14', '10', '8', '¶ అయితే అతడు ఆ పెద్దలు తనకు చెప్పిన ఆలోచన తోసిపుచ్చి, తనతో పెరిగి తన దగ్గర ఉన్న యువకులతో ఆలోచన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11398', '14', '10', '9', 'అతడు “‘నీ తండ్రి మామీద ఉంచిన కాడిని తేలిక చెయ్యి’ అని నన్నడిగిన ఈ ప్రజలకి నేనేం జవాబు చెప్పాలని మీరు ఆలోచిస్తారో చెప్పండి” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11399', '14', '10', '10', 'అతనితో కూడా పెరిగిన ఆ యువకులు అతనితో ఇలా అన్నారు “‘నీ తండ్రి మా కాడిని బరువు చేశాడు, నువ్వు దాన్ని తేలిక చెయ్యి’ అని నిన్ను అడిగిన ఈ ప్రజలతో నువ్వేమి చెప్పాలంటే, ‘నా చిటికెన వ్రేలు నా తండ్రి నడుము కంటే బరువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11400', '14', '10', '11', 'నా తండ్రి బరువైన కాడి మీమీద మోపాడు గాని నేను మీ కాడిని మరింత బరువు చేస్తాను. నా తండ్రి చెర్నాకోలతో మిమ్మల్ని దండించాడు. నేనైతే మిమ్మల్ని కొరడాలతో దండిస్తాను’ అని చెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11401', '14', '10', '12', '¶ “మూడవ రోజున నా దగ్గరికి తిరిగి రండి” అని రాజు చెప్పిన ప్రకారం యరొబాము, ప్రజలు మూడో రోజున రెహబాము దగ్గరకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11402', '14', '10', '13', 'రెహబాము పెద్దలు చెప్పిన ఆలోచనను త్రోసిపుచ్చి, యువకులు చెప్పిన ప్రకారం వారితో కఠినంగా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11403', '14', '10', '14', 'అతడు వారితో “నా తండ్రి మీ కాడిని బరువు చేశాడు, నేను దాన్ని మరింత బరువు చేస్తాను. నా తండ్రి మిమ్మల్ని చెర్నాకోలతో దండించాడు. నేనైతే మిమ్మల్ని కొరడాలతో దండిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11404', '14', '10', '15', '¶ యెహోవా షిలోనీయుడైన అహీయా ద్వారా నెబాతు కొడుకు యరొబాముతో చెప్పిన తన మాటను స్థిరపరచేలా దేవుని నిర్ణయ ప్రకారం ప్రజలు చేసిన మనవి రాజు ఆలకించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11405', '14', '10', '16', 'రాజు తమ మనవి అంగీకరించక పోవడం చూసి ఇశ్రాయేలు ప్రజలు, “దావీదులో మాకు భాగమెక్కడ ఉంది? యెష్షయి కుమారుడిలో మాకు వారసత్వం లేదు. ఇశ్రాయేలు ప్రజలారా, మీ గుడారాలకి వెళ్ళిపోండి. దావీదూ, నీ సంతతి వారిని నువ్వే చూసుకో” అని రాజుతో చెప్పి ఎవరి గుడారానికి వారు వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11406', '14', '10', '17', '¶ అయితే యూదా పట్టణాల్లో నివసించే ఇశ్రాయేలు వారిని రెహబాము పరిపాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11407', '14', '10', '18', 'రెహబాము రాజు వెట్టి పనివారి మీద అధికారి అయిన హదోరాముని ఇశ్రాయేలు వారి దగ్గరకి పంపించాడు. కానీ వారు అతణ్ణి రాళ్లతో చావగొట్టారు. అప్పుడు రెహబాము రాజు త్వరగా తన రథం ఎక్కి యెరూషలేముకు పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11408', '14', '10', '19', 'ఇశ్రాయేలు వారు దావీదు సంతతి వారి మీద తిరుగుబాటు చేసి ఇప్పటికీ వారికి లోబడకుండా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11409', '14', '11', '1', '¶ రెహబాము యెరూషలేముకు వచ్చిన తరవాత అతడు ఇశ్రాయేలు వారితో యుద్ధం చేసి, రాజ్యాన్ని తిరిగి సంపాదించుకోడానికి యూదావారిలో నుండీ బెన్యామీనీయుల్లో నుండీ ఎన్నిక చేసిన 1, 80,000 మంది సైనికులను సమకూర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11410', '14', '11', '2', '¶ అయితే దేవుని మనిషి షెమయాకు యెహోవా వాక్కు ప్రత్యక్షమై ఈ విధంగా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11411', '14', '11', '3', '“నువ్వు వెళ్ళి యూదారాజు, సొలొమోను కొడుకు అయిన రెహబాముతో, యూదాలో, బెన్యామీనీయుల ప్రాంతంలో ఉండే ఇశ్రాయేలు వారందరితో ఈ మాట చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11412', '14', '11', '4', '‘ఇదంతా ఈ విధంగా జరిగేలా చేసింది నేనే’ అని యెహోవా సెలవిస్తున్నాడు కాబట్టి మీ ఉత్తరలో ఉన్న యూదా సోదరులతో యుద్ధం చేయడానికి బయలు దేరకుండా మీరంతా మీ మీ ఇళ్ళకి తిరిగి వెళ్ళండి.” కాబట్టి వారు యెహోవా మాట విని యరొబాముతో యుద్ధం చేయడం మానేసి తిరిగి వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11413', '14', '11', '5', '¶ రెహబాము యెరూషలేములో నివాసముండి యూదా ప్రాంతంలో పురాలకు ప్రాకారాలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11414', '14', '11', '6', 'అతడు బేత్లెహేము, ఏతాము, తెకోవ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11415', '14', '11', '7', 'బేత్సూరు, శోకో, అదుల్లాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('11416', '14', '11', '8', 'గాతు, మారేషా, జీఫు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11417', '14', '11', '9', 'అదోరయీము, లాకీషు, అజేకా,');
INSERT INTO `bible_verses_te_irv` VALUES ('11418', '14', '11', '10', 'జొర్యా, అయ్యాలోను, హెబ్రోను అనే యూదా, బెన్యామీను ప్రదేశాల్లో ప్రాకారాలు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11419', '14', '11', '11', 'అతడు కోట దుర్గాలను దృఢంగా చేసి, వాటిలో సైన్యాధికారులను ఉంచి, వారికి ఆహారం, నూనె, ద్రాక్షారసం ఏర్పాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11420', '14', '11', '12', 'వాటిలో డాళ్ళు, శూలాలు ఉంచి ఆ పట్టణాలను శక్తివంతంగా తయారు చేశాడు. యూదా వారు, బెన్యామీనీయులు అతని వైపు నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11421', '14', '11', '13', '¶ ఇశ్రాయేలువారి మధ్య నివసిస్తున్న యాజకులు, లేవీయులు తమ ప్రాంతాల సరిహద్దులు దాటి అతని దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11422', '14', '11', '14', 'యరొబాము, అతని కుమారులు యెహోవాకు యాజక సేవ జరగకుండా లేవీయులను త్రోసివేయడం వలన వారు తమ గ్రామాలూ, ఆస్తులూ విడిచిపెట్టి, యూదా దేశానికి, యెరూషలేముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11423', '14', '11', '15', '¶ యరొబాము బలిపీఠాలకు దయ్యాలకు తాను చేయించిన దూడవిగ్రహాలకు యాజకులను నియమించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11424', '14', '11', '16', 'ఇలా ఉండగా ఇశ్రాయేలీయుల గోత్రాలన్నిటిలో తమ దేవుడైన యెహోవాను వెదకడానికి తమ మనస్సులో నిర్ణయించుకున్నవారు కొందరు ఉన్నారు. వారు తమ పూర్వీకుల దేవుడైన యెహోవాకు బలులర్పించడానికి యెరూషలేముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11425', '14', '11', '17', 'వారు మూడు సంవత్సరాలు దావీదు, సొలొమోను నడిచిన మార్గాన్నే అనుసరించారు. ఆ మూడు సంవత్సరాలూ వారు యూదా రాజ్యాన్ని బలపరచి సొలొమోను కొడుకు రెహబాముకు సహాయం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11426', '14', '11', '18', '¶ దావీదు కొడుకు యెరీమోతు కుమార్తె అయిన మహలతును రెహబాము వివాహం చేసుకున్నాడు. ఆమె తల్లి యెష్షయి కొడుకు ఏలీయాబు కుమార్తె అయిన అబీహాయిలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11427', '14', '11', '19', 'అతనికి యూషు, షెమర్యా, జహము అనే కొడుకులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11428', '14', '11', '20', 'తరవాత అతడు అబ్షాలోము కుమార్తె మయకాను పెళ్ళి చేసుకున్నాడు. ఆమె ద్వారా అతనికి అబీయా, అత్తయి, జీజా, షెలోమీతులు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11429', '14', '11', '21', '¶ రెహబాముకు 18 మంది భార్యలు 60 మంది ఉపపత్నులు ఉన్నారు. అతనికి 28 మంది కుమారులు, 60 మంది కుమార్తెలు ఉన్నారు. అయితే తన భార్యలందరిలో ఉపపత్నులందరిలో అబ్షాలోము కుమార్తె మయకాను అతడు ఎక్కువగా ప్రేమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11430', '14', '11', '22', '¶ రెహబాము మయకాకు పుట్టిన అబీయాను రాజుగా చేయాలని ఆలోచించి, అతని సోదరుల మీద ప్రధానిగా, అధిపతిగా అతణ్ణి నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11431', '14', '11', '23', 'అతడు మంచి మెలకువతో పరిపాలించాడు. తన కుమారుల్లో మిగిలిన వారిని అతడు యూదా, బెన్యామీనులకు చెందిన ప్రదేశాల్లోని ప్రాకార పురాల్లో అధిపతులుగా నియమించి వారికి విస్తారమైన ఆస్తినిచ్చి వారికి పెళ్ళిళ్ళు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11432', '14', '12', '1', '¶ రెహబాము రాజ్యం స్థిరపడి, అతడు బలపడిన తరవాత అతడు, ఇశ్రాయేలీయులంతా యెహోవా ధర్మశాస్త్రాన్ని విడిచిపెట్టేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11433', '14', '12', '2', 'వారు యెహోవాకు అపనమ్మకంగా ఉన్నందు వలన రాజైన రెహబాము పాలనలో ఐదో సంవత్సరంలో ఐగుప్తు రాజు షీషకు 1, 200 రథాలు, 60,000 మంది గుర్రపు రౌతులతో యెరూషలేము మీదికి దండెత్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11434', '14', '12', '3', 'అతనితో బాటు ఐగుప్తు నుండి వచ్చిన లూబీయులు, సుక్కీయులు, కూషీయులు లెక్కకు మించి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11435', '14', '12', '4', 'షీషకు యూదాకు దగ్గరగా ఉన్న ప్రాకార పురాలను పట్టుకుని యెరూషలేము వరకూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11436', '14', '12', '5', '¶ అప్పుడు షెమయా ప్రవక్త రెహబాము దగ్గరికీ, షీషకుకు భయపడి యెరూషలేముకు పారిపోయి వచ్చిన యూదా అధిపతుల దగ్గరికి వచ్చి “‘మీరు నన్ను విడిచిపెట్టారు కాబట్టి నేను మిమ్మల్ని షీషకు చేతికి అప్పగించాను’ అని యెహోవా సెలవిస్తున్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11437', '14', '12', '6', 'అప్పుడు ఇశ్రాయేలీయుల అధిపతులు, రాజు వినయంగా తల వంచుకుని “యెహోవా న్యాయవంతుడు” అని ఒప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11438', '14', '12', '7', '¶ వారు తమను తాము తగ్గించుకోవడం యెహోవా చూశాడు. యెహోవా వాక్కు షెమయాకు ప్రత్యక్షమై ఈ విధంగా సెలవిచ్చాడు. “వారు తమను తాము తగ్గించుకున్నారు కాబట్టి నేను వారిని నాశనం చేయను. షీషకు ద్వారా నా ఉగ్రతను యెరూషలేము మీద కుమ్మరింపక త్వరలో వారికి రక్షణ దయచేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11439', '14', '12', '8', 'అయితే నన్ను సేవించడానికీ, భూరాజులకు దాసులై ఉండడానికీ ఎంత తేడా ఉందో వారు గ్రహించడం కోసం వారు అతనికి దాసులవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11440', '14', '12', '9', '¶ ఐగుప్తురాజు షీషకు యెరూషలేము మీదికి వచ్చి, యెహోవా మందిరంలో, రాజనగరంలో ఉన్న ధనాగారాలన్నిటినీ దోచుకుని, సొలొమోను చేయించిన బంగారపు డాళ్లను తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11441', '14', '12', '10', 'రెహబాము వాటికి బదులు ఇత్తడి డాళ్ళు చేయించి వాటిని రాజనగరం ద్వారాన్ని కాసే సైనికుల అధిపతులకి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11442', '14', '12', '11', 'రాజు యెహోవా మందిరంలోకి ప్రవేశించిన ప్రతిసారీ రక్షక భటులు వచ్చి వాటిని మోసేవారు. ఆ తరువాత వాటిని మళ్లీ గదిలో ఉంచేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11443', '14', '12', '12', 'అతడు తనను తాను తగ్గించుకోవడం వలన, యూదావారిలో కొంతమట్టుకు మంచి ఇంకా మిగిలే ఉండడం వలన, యెహోవా అతనిని పూర్తిగా నశింపజేయకుండా తన కోపాన్ని అతని మీద నుండి మళ్లించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11444', '14', '12', '13', '¶ రెహబాము రాజు యెరూషలేములో స్థిరపడి పాలించాడు. అతడు పరిపాలించడం మొదలు పెట్టినప్పుడు 41 సంవత్సరాల వయసు వాడు. తన నామాన్ని అక్కడ ఉంచడానికి ఇశ్రాయేలీయుల గోత్రాల స్థలాలన్నిటిలో నుండి యెహోవా కోరుకొన్న పట్టణమైన యెరూషలేములో అతడు 17 సంవత్సరాలు పాలించాడు, అతని తల్లి పేరు నయమా, ఆమె అమ్మోనీయురాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11445', '14', '12', '14', 'అతడు యెహోవాను వెతకడంలో స్థిరంగా నిలబడక చెడు క్రియలు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11446', '14', '12', '15', '¶ రెహబాము చేసిన ఇతర కార్యాలన్నిటి గురించి ప్రవక్త షెమయా, దీర్ఘదర్శి ఇద్దో రచించిన గ్రంథాల్లో రాసి ఉంది. వాటిలో ఇంకా వంశావళులూ రెహబాముకూ యరొబాముకూ జరిగిన నిరంతర యుద్ధాల వివరాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11447', '14', '12', '16', 'రెహబాము తన పూర్వీకులతో కూడా కన్నుమూసినవ్పుడు అతనిని దావీదు పట్టణంలో పాతిపెట్టారు. అప్పుడు అతని కొడుకు అబీయా అతనికి బదులుగా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11448', '14', '13', '1', '¶ యరొబాము రాజు ఇశ్రాయేలును పాలిస్తున్న పద్దెనిమిదో సంవత్సరంలో అబీయా యూదావారి మీద రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11449', '14', '13', '2', 'అతడు మూడు సంవత్సరాలు యెరూషలేములో పాలించాడు. అతని తల్లి పేరు మీకాయా, ఆమె గిబియా పట్టణానికి చెందిన ఊరియేలు కుమార్తె.');
INSERT INTO `bible_verses_te_irv` VALUES ('11450', '14', '13', '3', '¶ అబీయాకు యరొబాముకు మధ్య యుద్ధం జరిగింది. అబీయా 4,00,000 మంది పరాక్రమశాలులైన సైన్యాన్ని యుద్ధానికి సిద్ధం చేశాడు. యరొబాము కూడా 8,00,000 మంది పరాక్రమశాలులను అతనికి ఎదురుగా వ్యూహపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11451', '14', '13', '4', 'అప్పుడు అబీయా ఎఫ్రాయిము మన్యంలోని సెమరాయిము కొండ మీద నిలబడి ఇలా ప్రకటించాడు, “యరొబాము, ఇశ్రాయేలు ప్రజలారా, మీరంతా వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11452', '14', '13', '5', '¶ ఇశ్రాయేలు రాజ్యాన్ని ఎల్లకాలం పాలించడానికి ఇశ్రాయేలీయుల దేవుడు యెహోవా దావీదుతో, అతని సంతతివారితో ఎవరూ భంగం చేయలేని నిబంధన చేసి దాన్ని వారికిచ్చాడని మీకు తెలుసు గదా');
INSERT INTO `bible_verses_te_irv` VALUES ('11453', '14', '13', '6', 'అయినా దావీదు కుమారుడు సొలొమోనుకు దాసుడు, నెబాతు కొడుకు అయిన యరొబాము పనికిమాలిన దుష్టులతో చేతులు కలిపి తన యజమాని మీద తిరుగుబాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11454', '14', '13', '7', 'సొలొమోను కొడుకు రెహబాము ఇంకా బాలుడుగా, అనుభవం లేక వారిని ఎదిరించడానికి తగిన శక్తి లేనప్పుడు వారు అతనితో యుద్ధానికి వెళ్ళారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11455', '14', '13', '8', '¶ “ఇప్పుడు దావీదు సంతతి వశంలో ఉన్న యెహోవా రాజ్యంతో మీరు యుద్ధం చేయడానికి తెగిస్తున్నారు. మీరు గొప్ప సైన్యంగా ఉన్నారు. యరొబాము మీకు దేవుళ్ళుగా చేయించిన బంగారు దూడలు కూడా మీ దగ్గర ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11456', '14', '13', '9', '¶ మీరు అహరోను సంతానమైన యెహోవా యాజకులనూ లేవీయులనూ వెళ్ళగొట్టి, అన్యదేశాల ప్రజలు చేసినట్టు మీ కోసం యాజకులను నియమించుకున్నారు గదా? ఒక కోడెనీ ఏడు గొర్రె పొట్టేళ్లనీ తీసుకు వచ్చి తనను ప్రతిష్ఠించుకోడానికి వచ్చే ప్రతివాడూ దేవుళ్ళు కాని వాటికి యాజకుడై పోతున్నాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11457', '14', '13', '10', 'అయితే యెహోవా మాకు దేవుడుగా ఉన్నాడు. మేము ఆయన్ని విసర్జించలేదు. యెహోవాకు సేవ చేసే యాజకులు అహరోను సంతతివారు. లేవీయులు చేయాల్సిన పనులు లేవీయులే చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11458', '14', '13', '11', 'వారు ప్రతి ఉదయం, సాయంకాలం యెహోవాకు దహనబలులు అర్పిస్తూ, సుగంధద్రవ్యాలతో ధూపం వేస్తూ, పవిత్రమైన బల్లమీద సన్నిధి రొట్టెలు ఉంచుతూ, బంగారు దీపస్తంభాన్ని, ప్రమిదలను ప్రతి సాయంత్రం వెలిగిస్తూ ఉన్నారు. మేము మా దేవుడు యెహోవా ఏర్పాటు చేసిన ఆజ్ఞల ప్రకారం సమస్తాన్నీ జరిగిస్తున్నాం. కానీ మీరు మాత్రం ఆయన్ని విడిచిపెట్టారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11459', '14', '13', '12', '¶ “ఆలోచించండి, దేవుడే మాకు తోడుగా, మాకు అధిపతిగా ఉన్నాడు. ఆయన యాజకులు మీ మీద ఆర్భాటం చేయడానికీ బూరలు ఊదడానికీ మా పక్షాన ఉన్నారు. ఇశ్రాయేలు ప్రజలారా, మీ పూర్వీకుల దేవుడైన యెహోవాతో యుద్ధం చేయకండి. చేసినా మీకు జయం కలగదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11460', '14', '13', '13', '¶ అంతకుముందు యరొబాము యూదావారి వెనక భాగంలో కొందరు మాటుగాళ్ళను ఉంచదువు. యరోబాము సైన్యం యూదా వారికి ఎదుటా, మాటుగాళ్ళు వారికి వెనకా ఉండేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11461', '14', '13', '14', 'యూదా వారు, తమకు ముందూ వెనకా యోధులు ఉన్నట్టు తెలుసుకుని యెహోవాకు ప్రార్థన చేశారు, యాజకులు బూరలు ఊదారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11462', '14', '13', '15', 'అప్పుడు యూదా వారు గట్టిగా కేకలు వేశారు. వారు కేకలు వేస్తుండగా యరొబాము, ఇశ్రాయేలు వారంతా అబీయా ఎదుటా యూదావారి ఎదుటా నిలబడ లేకుండేలా దేవుడు వారిని దెబ్బ తీశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11463', '14', '13', '16', '¶ ఇశ్రాయేలు వారు యూదా వారి ఎదుట నుండి పారిపోయారు. దేవుడు వారిని యూదా వారి చేతికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11464', '14', '13', '17', 'కాబట్టి అబీయా, అతని ప్రజలు వారిని ఘోరంగా హతమార్చారు. ఇశ్రాయేలు వారిలో 5,00,000 మంది యుద్ధ వీరులు చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11465', '14', '13', '18', 'ఈ విధంగా ఇశ్రాయేలు వారు ఆ కాలంలో అణిగిపోయారు. యూదా వారు తమ పూర్వీకుల దేవుడైన యెహోవాను ఆశ్రయించిన కారణంగానే విజయం సాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11466', '14', '13', '19', 'అబీయా యరొబామును తరిమి, బేతేలునూ దాని గ్రామాలనూ యెషానానూ దాని గ్రామాలనూ ఎఫ్రోనునూ దాని గ్రామాలనూ పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11467', '14', '13', '20', '¶ అబీయా జీవించి ఉన్న కాలంలో యరొబాము మళ్ళీ బలపడలేదు, యెహోవా అతణ్ణి దెబ్బ తీయడం వలన అతడు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11468', '14', '13', '21', 'అబీయా అభివృద్ధి చెందాడు. అతనికి 14 మంది భార్యలు, 22 మంది కుమారులు, 16 మంది కుమార్తెలు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11469', '14', '13', '22', 'అబీయా చేసిన ఇతర కార్యాల గురించీ అతని నడవడి, అతని మాటలను గురించీ అతని కాలంలో జరిగిన సంగతుల గురించీ ప్రవక్త ఇద్దో రచించిన వ్యాఖ్యాన గ్రంథంలో రాసి వుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11470', '14', '14', '1', '¶ అబీయా చనిపోయి తన పూర్వీకులతో కూడా కన్నుమూశాడు. ప్రజలు అతణ్ణి దావీదు పట్టణంలో పాతిపెట్టారు. అతని స్థానంలో అతని కొడుకు ఆసా రాజయ్యాడు. ఇతని రోజుల్లో దేశం 10 సంవత్సరాలు ప్రశాంతంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11471', '14', '14', '2', '¶ ఆసా తన దేవుడు యెహోవా దృష్టికి అనుకూలంగా, యథార్థంగా నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11472', '14', '14', '3', 'అన్యదేవుళ్ళ బలిపీఠాలను పడగొట్టి, ఉన్నత స్థలాలను పాడుచేసి, ప్రతిమలను పగులగొట్టి, దేవతాస్తంభాలను కొట్టి వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11473', '14', '14', '4', 'వారి పూర్వీకుల దేవుడు అయిన యెహోవాను ఆశ్రయించాలనీ ధర్మశాస్త్రాన్నీ, ఆజ్ఞలనూ పాటించాలని యూదావారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11474', '14', '14', '5', 'ఉన్నత స్థలాలనూ సూర్య దేవతా స్తంభాలనూ యూదా వారి పట్టాణాలన్నిటిలో నుండి తీసివేశాడు. అతని పాలనలో రాజ్యం ప్రశాంతంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11475', '14', '14', '6', '¶ ఆ సంవత్సరాల్లో అతనికి యుద్ధాలు లేకపోవడం చేత దేశం నెమ్మదిగా ఉంది. యెహోవా అతనికి విశ్రాంతి దయచేయడం వలన అతడు యూదాదేశంలో ప్రాకారాలు గల పట్టణాలను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11476', '14', '14', '7', '¶ అతడు యూదా వారికి ఈ విధంగా ప్రకటన చేశాడు “మనం మన దేవుడైన యెహోవాను ఆశ్రయించాము. అందువలన ఆయన మన చుట్టూ నెమ్మది కలిగించాడు. దేశంలో మనం నిరభ్యంతరంగా తిరగవచ్చు. మనం ఈ పట్టణాలను కట్టించి, వాటికి ప్రాకారాలను, గోపురాలను, గుమ్మాలను, ద్వారబంధాలను అమర్చుదాం.” కాబట్టి వారు పట్టణాలను నిర్మించి వృద్ధి పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11477', '14', '14', '8', '¶ ఆ కాలంలో యూదా వారిలో డాళ్ళు, ఈటెలు పట్టుకొనే వారు 3,00,000 మంది ఉన్నారు. యూదావారితోనూ, కవచాలు ధరించి బాణాలు వేసే 2, 80,000 మంది బెన్యామీనీయులతోనూ కూడిన సైన్యం ఆసాకు ఉంది. వీరంతా పరాక్రమవంతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11478', '14', '14', '9', '¶ ఇతియోపీయా వాడు జెరహు 10,00,000 మంది సైన్యంతో, 300 రథాలతో వారిపై దండెత్తి మారేషా వరకూ వచ్చినపుడు ఆసా అతణ్ణి ఎదుర్కొన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11479', '14', '14', '10', '¶ వారు మారేషా దగ్గర జెపాతా అనే లోయలో ఎదురుగా నిలిచి యుద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11480', '14', '14', '11', 'ఆసా తన దేవుడు యెహోవాకు మొర్రపెట్టి “యెహోవా, మహా సైన్యం చేతిలో ఓడిపోకుండా బలం లేనివారికి సహాయం చేయడానికి నీకన్నా ఇంకెవరూ లేరు. మా దేవా, యెహోవా, మాకు సహాయం చెయ్యి. నిన్నే నమ్ముకున్నాము. నీ నామాన్ని బట్టే ఈ గొప్ప సైన్యాన్ని ఎదిరించడానికి బయలుదేరాము. యెహోవా! నువ్వే మా దేవుడివి. మానవమాత్రులను నీ మీద జయం పొందనీయకు” అని ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11481', '14', '14', '12', '¶ అప్పుడు యెహోవా ఆ కూషీయులను ఆసా ఎదుటా, యూదా వారి ఎదుటా నిలబడనియ్యకుండా వారిని దెబ్బ తీసిన కారణంగా వారు పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11482', '14', '14', '13', 'ఆసా, అతనితో ఉన్నవారూ గెరారు వరకూ వారిని తరిమారు. కూషీయులు తిరిగి లేవలేక యెహోవా భయం చేతా ఆయన సైన్యం భయం చేతా పారిపోయారు. యూదా వారు విస్తారమైన కొల్లసొమ్ము పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11483', '14', '14', '14', '¶ గెరారు చుట్టూ ఉన్న పట్టణాల్లోని వారందరి మీదికీ యెహోవా భయం ఆవరించింది కాబట్టి యూదా సైన్యం వాటన్నిటినీ కొల్లగొట్టి, వాటిలో ఉన్న విస్తారమైన సొమ్మంతటినీ దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11484', '14', '14', '15', 'అక్కడి పశువుల శాలలను పడగొట్టి, విస్తారమైన గొర్రెలనూ ఒంటెలనూ సమకూర్చుకుని యెరూషలేముకు తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11485', '14', '15', '1', '¶ ఆ కాలంలో దేవుని ఆత్మ ఓదేదు కొడుకైన అజర్యా మీదికి వచ్చినపుడు అతడు ఆసా ముందుకు వెళ్లి ఈ విధంగా ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11486', '14', '15', '2', '“ఆసా, యూదా ప్రజలారా, బెన్యామీను ప్రజలారా, మీరంతా నా మాట వినండి. మీరు యెహోవా పక్షపు వారైతే ఆయన మీ పక్షాన ఉంటాడు. మీరు ఆయన దగ్గర విచారణ చేస్తే ఆయన మీకు ప్రత్యక్షమవుతాడు. మీరు ఆయన్ని విడిచిపెడితే, ఆయన మిమ్మల్ని విడిచిపెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11487', '14', '15', '3', 'చాలా రోజులుగా నిజమైన దేవుడు గానీ ఉపదేశించే యాజకులు గానీ ధర్మశాస్త్రం గానీ ఇశ్రాయేలీయులకు లేకుండా పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11488', '14', '15', '4', '¶ అయితే తమ బాధల్లో వారు ఇశ్రాయేలీయుల దేవుడైన యెహోవా వైపు తిరిగి ఆయన్ని వెదకారు. ఆయన వారికి ప్రత్యక్షమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11489', '14', '15', '5', 'ఆ రోజుల్లో అన్ని దేశాల్లో నివాసముండే వారందరూ గొప్ప కలవరంలో ఉండేవారు. కాబట్టి తమ కార్యాలు చక్కబెట్టుకోడానికి అటూ ఇటూ తిరిగే వారికి శాంతి, సమాధానం లేకుండా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11490', '14', '15', '6', 'దేవుడు మనుషులను అన్ని రకాల బాధలతో కష్టపెట్టాడు కాబట్టి రాజ్యం రాజ్యానికీ పట్టణం పట్టణానికీ వ్యతిరేకంగా లేచి ముక్కలు చెక్కలై పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11491', '14', '15', '7', 'అయితే మీరు బలహీనులు కాక ధైర్యం తెచ్చుకోండి, మీ కార్యం సఫలమవుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11492', '14', '15', '8', '¶ ఒదేదు ప్రవక్త ప్రవచించిన ఈ మాటలు ఆసా విని, ధైర్యం తెచ్చుకుని యూదా బెన్యామీనీయుల దేశమంతటి నుండి, ఎఫ్రాయిము మన్యంలో తాను పట్టుకున్న పట్టాణాల్లో నుండి అసహ్యమైన విగ్రహాలన్నిటిని తీసివేసి, యెహోవా మంటపం ముందు ఉండే యెహోవా బలిపీఠం మళ్లీ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11493', '14', '15', '9', 'అతడు యూదా, బెన్యామీను వారందరినీ ఎఫ్రాయిము, మనష్షే, షిమ్యోను గోత్రాల్లో నుండి వారి మధ్య నివసిస్తున్న పరదేశులనూ సమకూర్చాడు. అతని దేవుడైన యెహోవా అతనికి సహాయం చేయడం చూసి ఇశ్రాయేలు వారిలో నుండి చాలా మంది ప్రజలు అతని పక్షం చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11494', '14', '15', '10', '¶ ఆసా పరిపాలనలో 15 వ సంవత్సరం మూడో నెలలో వారు యెరూషలేములో సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11495', '14', '15', '11', 'తాము తీసుకు వచ్చిన కొల్లసొమ్ములో నుండి ఆ రోజు 700 ఎద్దులను, 7,000 గొర్రెలను యెహోవాకు బలులుగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11496', '14', '15', '12', 'వారు తమ పూర్ణహృదయంతో, పూర్ణాత్మతో తమ పూర్వీకుల దేవుడైన యెహోవా దగ్గర విచారణ చేస్తామనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('11497', '14', '15', '13', 'పిన్నలు, పెద్దలు, పురుషులు, స్త్రీలు, అందరిలో ఇశ్రాయేలీయుల దేవుడు యెహోవా దగ్గర విచారణ చేయని వారికందరికీ మరణశిక్ష విధిస్తామనీ తీర్మానం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11498', '14', '15', '14', 'వారు పెద్దగా కేకలు వేస్తూ మేళాలతో, బాకా నాదంతో, కొమ్ము బూరశబ్దాలతో యెహోవా సన్నిధిలో ప్రమాణం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11499', '14', '15', '15', '¶ ఈ విధంగా ప్రమాణం చేసుకోగా యూదావారంతా సంతోషించారు. వారు పూర్ణ హృదయంతో ప్రమాణం చేసి, పూర్ణమనస్సుతో ఆయనను వెతకడం వలన యెహోవా వారికి ప్రత్యక్షమై చుట్టూ ఉన్న దేశాలతో యుద్ధం లేకుండా వారికి శాంతినిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11500', '14', '15', '16', '¶ తన అవ్వ అయిన మయకా అసహ్యమైన ఒక దేవతా స్తంభాన్ని నిలిపినందుకు ఆమె పట్టపురాణిగా ఉండకుండాా ఆసా రాజు ఆమెను తొలగించి, ఆమె నిలిపిన విగ్రహాన్ని పడగొట్టి, చిన్నాభిన్నం చేసి కిద్రోను వాగు దగ్గర దాన్ని కాల్చివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11501', '14', '15', '17', 'ఆసా ఉన్నత పూజా స్థలాలను ఇశ్రాయేలీయుల్లో నుండి తీసివేయలేదు గానీ అతడు బ్రతికిన కాలమంతా అతని హృదయం యథార్థంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11502', '14', '15', '18', 'అతడు తన తండ్రి, తాను ప్రతిష్ఠించిన వెండి, బంగారు ఉపకరణాలను తీసుకు వచ్చి దేవుని మందిరంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11503', '14', '15', '19', 'ఆసా పాలనలో 35 వ సంవత్సరం వరకూ ఎలాటి యుద్ధాలు జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11504', '14', '16', '1', '¶ ఆసా పరిపాలనలో 36 వ సంవత్సరంలో ఇశ్రాయేలు రాజు బయెషా యూదావారి మీద దండెత్తి వచ్చి యూదా రాజు ఆసా దగ్గరికి రాకపోకలు జరగకుండేలా రమా పట్టణాన్ని కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11505', '14', '16', '2', 'ఆసా యెహోవా మందిరంలో, రాజనగరంలో ఉన్న ఖజానాల్లోని వెండి బంగారాలను తీసి, దమస్కులో నివసించే ఆరాము రాజు బెన్హదదు దగ్గరకి దూతల చేత పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11506', '14', '16', '3', '“నా తండ్రికీ నీ తండ్రికీ ఉన్నట్టు నాకూ నీకూ సంధి ఉంది. వెండిని, బంగారాన్ని నీకు పంపించాను. ఇశ్రాయేలు రాజు బయెషా నన్ను విడిచి వెళ్ళిపోయేలా నువ్వు అతనితో చేసుకున్న సంధిని రద్దు చేసుకో” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11507', '14', '16', '4', '¶ బెన్హదదు రాజైన ఆసా మాట అంగీకరించి, తన సైన్యాల అధిపతులను ఇశ్రాయేలు వారి పట్టణాల మీదికి పంపాడు. వారు ఈయోను, దాను, ఆబేల్మాయీము పట్టణాలపై, నఫ్తాలి ప్రాంతానికి చేరిన పట్టణాల్లోని కొట్లపై దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11508', '14', '16', '5', 'బయెషా అది విని రమా ప్రాకారాలను కట్టించడం మానేసి ఆ పని చాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11509', '14', '16', '6', 'అప్పుడు రాజైన ఆసా యూదా వారినందరినీ సమకూర్చాడు. వెళ్లి బయెషా కట్టిస్తున్న రమా పట్టణపు రాళ్లను, దూలాలను తీసుకువచ్చారు. ఆసా వాటిని గెబ, మిస్పా పట్టణాలను ప్రాకార కట్టించడానికి వినియోగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11510', '14', '16', '7', '¶ ఆ సమయంలో దీర్ఘదర్శి అయిన హనానీ యూదా రాజు ఆసా దగ్గరికి వచ్చి అతనికి ఈ ప్రకటన చేశాడు. “నువ్వు నీ దేవుడైన యెహోవాను నమ్ముకోకుండా ఆరాము రాజును నమ్ముకున్నావే. అందుకనే ఆరాము రాజు సైన్యం నీ చేతిలో నుండి తప్పించుకు పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11511', '14', '16', '8', 'ఇంతకు ముందు లెక్క లేనన్ని రథాలు, గుర్రపు రౌతులు గల ఇతియోపీయులు, లూబీయులు గొప్ప సైన్యంగా వచ్చారు గదా? అయినా నువ్వు యెహోవాను నమ్ముకోవడం వలన ఆయన వారిని నీ వశం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11512', '14', '16', '9', 'తన పట్ల యథార్థ హృదయం గలవారిని బలపరచడానికి యెహోవా కనుదృష్టి లోకమంతా సంచరిస్తూ ఉంది. ఈ విషయంలో నువ్వు బుద్ధిహీనంగా ప్రవర్తించావు కాబట్టి ఇప్పటినుండి నీకు అన్నీ యుద్ధాలే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11513', '14', '16', '10', '¶ ఆ దీర్ఘదర్శి చేసిన ఈ ప్రకటనకి ఆసా అతని మీద కోపగించి ఆగ్రహంతో అతణ్ణి ఖైదులో వేశాడు. అదే సమయంలో ఆసా ప్రజల్లో కొంతమందిని బాధపరిచాడు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11514', '14', '16', '11', '¶ ఆసా చేసిన పనులన్నిటిని గూర్చి యూదా, ఇశ్రాయేలు రాజుల గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11515', '14', '16', '12', 'ఆసా తన పాలనలో 39 వ సంవత్సరంలో అతనికి పాదాల్లో జబ్బు పుట్టింది. దానితో అతడు చాలా బాధపడినప్పటికీ దాని విషయంలో యెహోవా సహాయం కోరకుండా వైద్యులను నమ్ముకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11516', '14', '16', '13', '¶ ఆసా తన పూర్వీకులతో కన్నుమూసి తన పాలనలో 41 వ సంవత్సరంలో చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11517', '14', '16', '14', 'ప్రజలు నిపుణత గలవారు సిద్ధం చేసిన సుగంధ, పరిమళ ద్రవ్యాలతో నిండిన పాడె మీద అతణ్ణి ఉంచారు. దావీదు పట్టణంలో అతడు తన కోసం తొలిపించుకొన్న సమాధిలో అతణ్ణి పాతిపెట్టారు. అతని గౌరవార్థం గొప్ప అగ్నిజ్వాల రగిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11518', '14', '17', '1', '¶ ఆసా తరువాత అతని కుమారుడు యెహోషాపాతు రాజై ఇశ్రాయేలు తన మీదికి రాకుండ తన రాజ్యాన్ని బలపరచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11519', '14', '17', '2', 'అతడు యూదా దేశంలోని ప్రాకార పురాలన్నిటిలో సైన్యాలను ఉంచి, యూదా దేశంలో తన తండ్రి ఆసా పట్టుకొన్న ఎఫ్రాయిము పట్టణాల్లో కావలి దండులను ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11520', '14', '17', '3', '¶ యెహోవా అతనికి సహాయం చేయగా యెహోషాపాతు తన పూర్వికుడు దావీదు ప్రారంభ దినాల్లో నడిచిన మార్గంలో నడుస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('11521', '14', '17', '4', 'బయలు దేవుళ్ళను పూజించకుండా తన తండ్రి దేవునిపై ఆధారపడి, ఇశ్రాయేలువారి చర్యల ప్రకారం గాక దేవుని ఆజ్ఞల ప్రకారం నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11522', '14', '17', '5', 'కాబట్టి యెహోవా అతని రాజ్యాన్ని స్థిరపరిచాడు. యూదావారంతా యెహోషాపాతుకు పన్ను కట్టారు. అతనికి ఐశ్వర్యం, ఘనత, సమృద్ధిగా కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11523', '14', '17', '6', 'యెహోవా మార్గాల్లో నడవడానికి అతడు తన మనస్సులో దృఢ నిశ్చయం చేసుకుని, ఉన్నత స్థలాలనూ దేవతా స్తంభాలనూ యూదాలో నుండి తీసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11524', '14', '17', '7', '¶ తన పాలన మూడవ సంవత్సరంలో యూదా పట్టణాల్లోని ప్రజలకు ధర్మశాస్త్రాన్ని బోధించడానికి అతడు బెన్హయీలు, ఓబద్యా, జెకర్యా, నెతనేలు, మీకాయా అనే పెద్దలను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11525', '14', '17', '8', 'వారితో షెమయా, నెతన్యా, జెబద్యా, అశాహేలు, షెమిరామోతు, యెహోనాతాను, అదోనీయా, టోబీయా, టోబదోనీయా అనే లేవీయులనూ, ఎలీషామా, యెహోరాము అనే యజకులనూ పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11526', '14', '17', '9', 'వారు యెహోవా ధర్మశాస్త్ర గ్రంథం పట్టుకుని యూదావారి మధ్య ప్రకటిస్తూ, యూదా పట్టణాలన్నిటిలో సంచరిస్తూ ప్రజలకు బోధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11527', '14', '17', '10', 'యూదా దేశం చుట్టూ ఉన్న రాజ్యాలన్నిటి మీదికి యెహోవా భయం రావడం చేత ఎవరూ యెహోషాపాతుతో యుద్ధం చేయడానికి తెగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11528', '14', '17', '11', 'ఫిలిష్తీయుల్లో కొందరు యెహోషాపాతుకు పన్ను, కానుకలు ఇస్తూ వచ్చారు. అరబీయులు కూడా అతనికి 7, 700 గొర్రె పొట్టేళ్లను, 7, 700 మేకపోతులను సమర్పించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11529', '14', '17', '12', '¶ యెహోషాపాతు అంతకంతకూ గొప్పవాడై యూదా దేశంలో కోటలనూ, సామగ్రి నిలవచేసే పట్టణాలనూ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11530', '14', '17', '13', 'యూదాదేశపు పట్టణాల్లో అతనికి విస్తారమైన సంపద సమకూడింది. అతని కింద పరాక్రమశాలురు యెరూషలేములో ఉండేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11531', '14', '17', '14', '¶ వీరి పూర్వీకుల వంశాల ప్రకారం వీరి సంఖ్య. యూదాలో సహస్రాధిపతులకు ప్రధాని అయిన అద్నా దగ్గర 3,00,000 మంది పరాక్రమశాలులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11532', '14', '17', '15', '¶ అతని తరువాత యెహోహానాను అనే అధిపతి. ఇతని దగ్గర 2, 80,000 మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11533', '14', '17', '16', '¶ అతని తరువాత జిఖ్రీ కుమారుడు, యెహోవాకు తనను తాను మనఃపూర్వకంగా సమర్పించుకొన్న అమస్యా. అతని దగ్గర 2,00,000 మంది పరాక్రమశాలులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11534', '14', '17', '17', '¶ బెన్యామీనీయుల్లో ఎల్యాదా అనే పరాక్రమశాలి ఒకడున్నాడు. ఇతని దగ్గర విల్లు, డాలు, పట్టుకొనేవారు 2,00,000 మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11535', '14', '17', '18', '¶ అతని తరువాత యెహోజాబాదు. ఇతని దగ్గర 1, 80,000 మంది యుద్ధ సన్నద్ధులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11536', '14', '17', '19', '¶ రాజు యూదా అంతటిలో ఉన్న ప్రాకార పురాల్లో ఉంచినవారు గాక వీరు రాజు పరివారంలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11537', '14', '18', '1', '¶ యెహోషాపాతుకు సంపద, ఘనత, అధికమైన తరవాత అతడు అహాబుతో సంబంధం కలుపుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11538', '14', '18', '2', 'కొన్ని సంవత్సరాలు గడిచిన తరువాత అతడు షోమ్రోనులో ఉండే అహాబు దగ్గరకి వెళ్ళాడు. అహాబు అతని కోసమూ అతని వెంట వచ్చిన మనుషుల కోసమూ అనేకమైన గొర్రెలనూ, పశువులనూ వధించి విందు చేశాడు. తనతో బాటు రామోతు గిలాదు మీదికి వెళ్ళడానికి అతణ్ణి ప్రేరేపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11539', '14', '18', '3', '¶ ఇశ్రాయేలు రాజు అహాబు, యూదా రాజు యెహోషాపాతుతో “నువ్వు నాతో బాటు రామోతు గిలాదుకు వస్తావా” అని అడిగినప్పుడు, యెహోషాపాతు “నేను నీవాణ్ణి, నా ప్రజలు నీ ప్రజలు. మేము నీతోబాటు యుద్ధానికి వస్తాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11540', '14', '18', '4', '¶ యెహోషాపాతు ఇశ్రాయేలు రాజుతో “ముందు యెహోవా దగ్గర సంగతి విచారణ చేద్దాం రండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11541', '14', '18', '5', 'ఇశ్రాయేలు రాజు 400 మంది ప్రవక్తలను సమకూర్చి “నేను రామోతు గిలాదు మీదికి యుద్ధానికి వెళ్ళాలా, వద్దా?” అని వారిని అడిగాడు. అందుకు వారు “వెళ్ళు, దేవుడు దాన్ని రాజు చేతికి అప్పగిస్తాడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11542', '14', '18', '6', '¶ అయితే యెహోషాపాతు “వీళ్ళు కాకుండా మనం విచారణ చేయడానికి యెహోవా ప్రవక్తల్లో ఒకడైనా ఇక్కడ లేడా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11543', '14', '18', '7', 'అందుకు ఇశ్రాయేలు రాజు “యెహోవా దగ్గర విచారణ చేయడానికి ఇమ్లా కొడుకు మీకాయా అనేవాడు ఇక్కడ ఉన్నాడు. అయితే అతడు నా గురించి మంచి ప్రవచించడు. ఎప్పుడూ కీడునే ప్రవచిస్తున్నాడు కాబట్టి అతడంటే నాకు కోపం” అన్నాడు. యెహోషాపాతు రాజు “రాజైన మీరు అలా అనవద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11544', '14', '18', '8', '¶ అప్పుడు ఇశ్రాయేలు రాజు తన పరివారంలో ఒకణ్ణి పిలిపించి “ఇమ్లా కొడుకు మీకాయాను త్వరగా రప్పించు” అని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11545', '14', '18', '9', 'ఇశ్రాయేలు రాజు, యూదారాజు యెహోషాపాతు షోమ్రోను ఊరు ద్వారం ముందు ఉన్న స్థలం లో తమ రాజవస్త్రాలు ధరించుకుని సింహాసనాల మీద కూర్చుని ఉండగా ప్రవక్తలంతా వారి ముందు ప్రవచిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11546', '14', '18', '10', '¶ అప్పుడు కెనన్యా కొడుకు సిద్కియా ఇనప కొమ్ములు చేయించుకుని వచ్చి “సిరియనులు అరామీయులు నాశనమయ్యే వరకూ వీటితో వాళ్ళను నువ్వు పొడుస్తావని యెహోవా సెలవిస్తున్నాడు” అని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11547', '14', '18', '11', 'ప్రవక్తలంతా ఆ విధంగానే ప్రవచిస్తూ “యెహోవా రామోతు గిలాదును రాజు చేతికి అప్పగిస్తాడు, దాని మీదికి వెళ్ళి జయం పొందు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11548', '14', '18', '12', '¶ మీకాయాని పిలవడానికి పోయిన దూత అతనితో “ప్రవక్తలు రాజు విషయంలో అంతా మేలునే పలుకుతున్నారు. దయచేసి నీ మాటను వారి మాటలతో కలిపి మేలునే ప్రవచించు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11549', '14', '18', '13', 'మీకాయా “యెహోవా జీవం తోడు, నా దేవుడు దేనిని సెలవిస్తాడో దానినే ప్రవచిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11550', '14', '18', '14', 'అతడు ఇశ్రాయేలు రాజు దగ్గరకి వచ్చినప్పుడు రాజు అతణ్ణి చూసి “మీకాయా, రామోతు గిలాదు పైకి మేము యుద్ధానికి వెళ్ళవచ్చా, ఆగిపోవాలా?” అని అడగ్గా, అతడు “వెళ్ళి యుద్ధం చేసి జయించండి. వారు మీ చేతికి చిక్కుతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11551', '14', '18', '15', '¶ అప్పుడు రాజు “యెహోవా నామంలో అబద్ధం కాక సత్యమే చెప్పమని నేను ఎన్నిసార్లు నీ చేత ఒట్టు పెట్టించుకోవాలి?” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11552', '14', '18', '16', 'అప్పుడు మీకాయా “కాపరి లేని గొర్రెల్లాగా ఇశ్రాయేలు వారంతా పర్వతాల మీద చెదిరిపోవడం నేను చూశాను. ‘వీరికి యజమాని లేడు. వీరిలో ప్రతివాడూ తన తన ఇంటికి ప్రశాంతంగా తిరిగి వెళ్ళాలి’ అని యెహోవా సెలవిచ్చాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11553', '14', '18', '17', '¶ అది విని ఇశ్రాయేలు రాజు యెహోషాపాతుతో ఇలా అన్నాడు. “ఇతడు నా విషయంలో కీడునే గాని మేలును ప్రవచించడని నేను నీతో చెప్పలేదా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('11554', '14', '18', '18', 'అప్పుడు మీకాయా ఇలా అన్నాడు. “యెహోవా మాట వినండి. యెహోవా తన సింహాసనం మీద కూర్చుని ఉండడం, పరలోక సైన్యమంతా ఆయన కుడివైపూ ఎడమవైపూ నిలబడి ఉండడం నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11555', '14', '18', '19', '‘ఇశ్రాయేలు రాజు అహాబు రామోతు గిలాదు మీద యుద్ధానికి వెళ్ళి చనిపోయేలా అతణ్ణి ఎవరు ప్రేరేపిస్తారు?’ అని యెహోవా అడిగాడు. అప్పుడు, ఒకడు ఒక రకంగా, ఇంకొకడు మరొక రకంగా జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11556', '14', '18', '20', '¶ అప్పుడు ఒక ఆత్మ వచ్చి యెహోవా ముందు నిలబడి, ‘నేను అతణ్ణి ప్రేరేపిస్తాను’ అని చెప్పాడు. యెహోవా, ‘ఏవిధంగా?’ అని అతణ్ణి అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11557', '14', '18', '21', 'అందుకు ఆ ఆత్మ, ‘నేను వెళ్ళి అతని ప్రవక్తలందరి నోట అబద్ధాలాడే ఆత్మగా ఉంటాను’ అని చెప్పాడు. అందుకు యెహోవా ‘నువ్వు అతణ్ణి ప్రేరేపించి సఫలమౌతావు. వెళ్ళి అలా చెయ్యి’ అని సెలవిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11558', '14', '18', '22', 'నీ ప్రవక్తలైన వీరి నోటిలో యెహోవా అబద్ధాలాడే ఆత్మను ఉంచాడు. యెహోవా నీకు కీడు నిర్ణయించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11559', '14', '18', '23', '¶ అప్పుడు కెనన్యా కొడుకు సిద్కియా మీకాయా దగ్గరికి వచ్చి అతణ్ణి చెంప మీద కొట్టి “నీతో మాటలాడటానికి యెహోవా ఆత్మ నా దగ్గర నుండి ఎటు వైపు వెళ్ళాడు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11560', '14', '18', '24', 'అందుకు మీకాయా “దాక్కోడానికి నువ్వు లోపలి గదిలోకి వెళ్ళే రోజున అది నీకు తెలుస్తుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11561', '14', '18', '25', '¶ అప్పుడు ఇశ్రాయేలు రాజు “మీరు మీకాయాను పట్టణపు అధికారి ఆమోను దగ్గరికి, రాకుమారుడు యోవాషు దగ్గరికి తీసుకు పోయి వారితో, రాజు మీకిచ్చిన ఆజ్ఞ ఇదే');
INSERT INTO `bible_verses_te_irv` VALUES ('11562', '14', '18', '26', 'నేను సురక్షితంగా తిరిగి వచ్చే వరకూ ఇతన్ని చెరలో ఉంచి కొద్దిగా ఆహారం, నీరు మాత్రం ఇవ్వండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11563', '14', '18', '27', 'అప్పుడు మీకాయా “నువ్వు సురక్షితంగా తిరిగి వస్తే యెహోవా నా ద్వారా పలకలేదన్న మాటే. ప్రజలంతా ఆలకించండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11564', '14', '18', '28', '¶ అప్పుడు ఇశ్రాయేలు రాజు, యూదా రాజు యెహోషాపాతు, రామోతు గిలాదు మీదికి యుద్ధానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11565', '14', '18', '29', 'ఇశ్రాయేలు రాజు “నేను మారు వేషం వేసుకుని యుద్ధానికి వెళ్తాను. నువ్వు నీ వస్త్రాలనే ధరించు” అని యెహోషాపాతుతో చెప్పి తాను మారు వేషం వేసుకున్నాడు. తరువాత వారు యుద్ధానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11566', '14', '18', '30', 'సిరియా రాజు “మీరు ఇశ్రాయేలు రాజుతోనే యుద్ధం చేయండి. పెద్దా చిన్న వారితో చేయవద్దు” అని తనతో ఉన్న తన రథాల అధిపతులకు ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11567', '14', '18', '31', '¶ కాగా యెహోషాపాతు కనబడగానే రథాధిపతులు “అడుగో ఇశ్రాయేలు రాజు” అంటూ అతడిపై దాడి చెయ్యడానికి అతణ్ణి చుట్టుముట్టారు. అయితే యెహోషాపాతు యెహోవాకు మొర్రపెట్టడం వలన ఆయన అతనికి సహాయం చేశాడు. దేవుడు అతని దగ్గర నుండి వారు తొలగిపోయేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11568', '14', '18', '32', 'ఎలాగంటే, రథాధిపతులు అతడు ఇశ్రాయేలు రాజు కాడని తెలుసుకుని అతణ్ణి తరమడం మాని తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11569', '14', '18', '33', '¶ అప్పుడు ఎవడో గురి చూడకుండానే విల్లు ఎక్కుబెట్టి బాణం వేయగా అది ఇశ్రాయేలు రాజు కవచపు సందుల్లో గుచ్చుకుంది. రాజు తన సారధితో “నాకు గాయమైంది. వెనక్కి తిప్పి యుద్ధంలో నుండి నన్ను బయటికి తీసుకు వెళ్ళు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11570', '14', '18', '34', 'ఆ రోజున యుద్ధం తీవ్రంగా జరిగింది. అయినా ఇశ్రాయేలు రాజు సూర్యాస్తమయం వరకూ సిరియా సైన్యానికి ఎదురుగా తన రథంలో ఆనుకుని నిలబడ్డాడు. పొద్దుగుంకే వేళకి అతడు చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11571', '14', '19', '1', '¶ యూదారాజు యెహోషాపాతు క్షేమంగా యెరూషలేములోని తన ఇంటికి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11572', '14', '19', '2', 'దీర్ఘ దర్శి, హనానీ కొడుకు అయిన యెహూ అతనిని కలుసుకొనడానికి వెళ్లి, యెహోషాపాతు రాజుకు ఇలా తెలియచేశాడు. “నువ్వు దుర్మార్గులకు సహాయం చేస్తావా? యెహోవాను ద్వేషించే వారిని నువ్వు ప్రేమిస్తావా? దాన్ని బట్టి నీ మీద యెహోవా కోపం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11573', '14', '19', '3', 'అయితే, నీలో కొంత మంచి కనిపిస్తూ ఉంది. దేశంలోనుంచి నువ్వు అషేరా దేవతాస్తంభాలను తీసివేసి దేవుని దగ్గర కనిపెట్టడానికి నీ మనస్సు నిలుపుకున్నావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11574', '14', '19', '4', '¶ యెహోషాపాతు యెరూషలేములో నివసించాడు. బెయేర్షెబా నుంచి ఎఫ్రాయిము కొండ ప్రాంతం వరకూ ఉన్న ప్రజల దగ్గరికి తిరిగి వెళ్లి, వారి పూర్వీకుల దేవుడైన యెహోవా వైపుకు వారిని మళ్ళించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11575', '14', '19', '5', 'యూదాలో ప్రాకారాలున్న పట్టణాలన్నిటిలో అతడు న్యాయాధిపతులను ఏర్పరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11576', '14', '19', '6', '¶ అతడు న్యాయాధిపతులతో ఇలా చెప్పాడు. “మీరు ఏమి చేయాలో జాగ్రత్తగా ఆలోచించండి, ఎందుకంటే మీరు మనుషుల కోసం కాదు, యెహోవా కోసమే తీర్పు తీర్చాలి. తీర్పు తీర్చే పనిలో ఆయన మీతో ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11577', '14', '19', '7', 'యెహోవా భయం మీమీద ఉండు గాక. తీర్పు తీర్చేటపుడు చాలా జాగ్రత్తగా ఉండండి, ఎందుకంటే మన దేవుడైన యెహోవాలో ఏ దోషం లేదు, ఆయన పక్షపాతి కాడు, లంచం పుచ్చుకొనేవాడు కాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11578', '14', '19', '8', '¶ యెహోవా నిర్ణయించిన న్యాయాన్ని జరిగించడానికి, వివాదాలను పరిష్కరించడానికి యెహోషాపాతు లేవీయుల్లో యాజకుల్లో ఇశ్రాయేలీయుల పూర్వీకుల ఇంటి పెద్దల్లో కొందరిని యెరూషలేములో కూడా నియమించాడు. వారు యెరూషలేములో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11579', '14', '19', '9', 'వారికి ఇలా ఆజ్ఞాపించాడు. “యెహోవా మీద భయభక్తులు కలిగి, నమ్మకంతో, యథార్థ మనస్సుతో మీరు ప్రవర్తించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11580', '14', '19', '10', '¶ నరహత్య గురించి, ధర్మశాస్త్రం గురించి, ధర్మం గురించి, కట్టడలను గురించి న్యాయవిధులను గురించి, వివిధ పట్టణాల్లో నివసించే మీ సోదరులు తీసుకొచ్చే ఏ విషయమైనా మీరు విచారించేటప్పుడు మీమీదికీ మీ సోదరుల మీదికీ యెహోవా కోపం రాకుండా వారు యెహోవా దృష్టిలో ఏ పాపం చేయకుండా వారిని హెచ్చరించాలి. ఇలా చేస్తే మీరు అపరాధులు కాకుండా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11581', '14', '19', '11', '¶ ప్రధానయాజకుడు అమర్యా యెహోవాకు సంబంధించిన అన్ని విషయాలను కనిపెట్టడానికి మీ మీద అధికారిగా ఉంటాడు. యూదా సంతతివారికి అధిపతి, ఇష్మాయేలు కొడుకు జెబద్యా, రాజు సంగతుల విషయంలో మీ మీద అధికారిగా ఉన్నాడు. లేవీయులు మీకు సేవ చేసే అధికారులుగా ఉన్నారు. ధైర్యంతో పనిచేయండి. మేలు చేయడానికి యెహోవా మీతో ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11582', '14', '20', '1', '¶ ఇది జరిగిన తరువాత, మోయాబీయులు, అమ్మోనీయులు, మెయోనీయుల్లో కొంతమంది దండెత్తి యెహోషాపాతు మీదికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11583', '14', '20', '2', 'అంతలో కొంతమంది వచ్చి “మృత సముద్రం అవతల ఉండే అరాము వైపు నుంచి ఒక గొప్ప సైన్యం నీ మీదికి వస్తూ ఉంది. గమనించండి. వారు హససోన్‌ తామారు అనే ఏన్గెదీలో ఉన్నారు” అని యెహోషాపాతుకు తెలియచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11584', '14', '20', '3', '¶ అందుకు యెహోషాపాతు భయపడి యెహోవా దగ్గర విచారించడానికి మనస్సు పెట్టి, యూదా అంతటా ఉపవాసం ఆచరించాలని చాటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11585', '14', '20', '4', 'యూదావారు యెహోవా సహాయాన్ని అడగడానికి సమావేశమయ్యారు. యెహోవా దగ్గర విచారించడానికి యూదా పట్టణాలన్నిటిలో నుంచి ప్రజలు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11586', '14', '20', '5', '¶ యెహోషాపాతు యెహోవా మందిరంలో కొత్త ఆవరణం ముందు సమాజంగా కూడిన యూదా యెరూషలేము ప్రజల మధ్య నిలబడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('11587', '14', '20', '6', '“మా పూర్వీకుల దేవా, యెహోవా, పరలోకంలో దేవుడివి నీవే గదా! అన్ని రాజ్యాలనూ పాలించే బలం గలవాడవు, పరాక్రమం గలవాడవు, నిన్నెదిరించడం ఎవరి తరమూ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11588', '14', '20', '7', 'నీ ప్రజలైన ఇశ్రాయేలీయుల ఎదుటి నుంచి ఈ దేశవాసులను తోలివేసి, నీ స్నేహితుడైన అబ్రాహాము సంతతికి దీన్ని శాశ్వతంగా ఇచ్చిన మా దేవుడవు నువ్వే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11589', '14', '20', '8', '¶ “వారు అందులో నివాసం చేసి, మాకేదైనా విపత్తు జరిగితే, అంటే యుద్ధపు తీర్పు గానీ రోగం గానీ కరువుగానీ, మా మీదికి వస్తే మేము ఈ మందిరం ముందు నిలబడి మా బాధలో నీకు మొర్రపెడితే');
INSERT INTO `bible_verses_te_irv` VALUES ('11590', '14', '20', '9', 'నీవు ఆలకించి మమ్మల్ని కాపాడతావని, ఇక్కడ నీ పేరు కోసం ఈ పరిశుద్ధ స్థలాన్ని కట్టించారు. నీ పేరు ఈ మందిరానికి ఉంది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11591', '14', '20', '10', '¶ ఇశ్రాయేలీయులు ఐగుప్తునుంచి వచ్చినప్పుడు నీవు వారిని అమ్మోనీయులతోనూ మోయాబీయులతోనూ శేయీరు కొండ ప్రాంతం వారితోనూ యుద్ధం చేయనివ్వలేదు కాబట్టి ఇశ్రాయేలీయులు వారిని నాశనం చేయకుండా వారి దగ్గర నుంచి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11592', '14', '20', '11', 'మేము స్వతంత్రించుకోవాలని నీవు మాకిచ్చిన నీ స్వాస్థ్యంలో నుంచి మమ్మల్ని తోలివేయడానికి వారు బయలుదేరి వచ్చి మాకు ఎలాంటి ప్రత్యుపకారం చేస్తున్నారో చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11593', '14', '20', '12', 'మా దేవా, నీవు వారికి తీర్పు తీర్చవా? మా మీదికి వచ్చే ఈ గొప్ప సైన్యంతో యుద్ధం చేయడానికి మాకు శక్తి చాలదు. ఏమి చేయాలో మాకు తెలియదు. నువ్వే మా దిక్కు” అని ప్రార్థన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11594', '14', '20', '13', 'యూదావారంతా తమ పసికందులతో భార్యలతో పిల్లలతో యెహోవా సన్నిధిలో నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11595', '14', '20', '14', '¶ అప్పుడు ఆసాపు సంతతివాడూ లేవీయుడు అయిన యహజీయేలు, సమాజంలో ఉన్నాడు. అతని తండ్రి జెకర్యా, జెకర్యా తండ్రి బెనాయా, బెనాయా తండ్రి యెహీయేలు, యెహీయేలు తండ్రి మత్తన్యా. యెహోవా ఆత్మ యహజీయేలు మీదికి రాగా అతడు ఇలా ప్రకటించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11596', '14', '20', '15', '“యూదాప్రజలారా, యెరూషలేము నివాసులారా, యెహోషాపాతు రాజా, మీరంతా వినండి. యెహోవా చెప్పేదేమిటంటే, ఈ గొప్ప సైన్యానికి మీరు భయపడవద్దు, నిస్పృహ చెందవద్దు. ఈ యుద్ధం మీది కాదు, దేవునిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('11597', '14', '20', '16', '¶ రేపు మీరు వారిమీదికి వెళ్ళాలి. వారు జీజు అనే కనుమ గుండా వస్తారు. మీరు యెరూవేలు అరణ్యం ముందున్న వాగు చివర, వారిని కనుగొంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11598', '14', '20', '17', 'ఈ యుద్ధంలో మీరు పోరాడవలసిన అవసరం లేదు. యూదా ప్రజలారా, యెరూషలేము వాసులారా, మీరు మీ స్థానాల్లో అలాగే నిలబడండి. మీతో ఉన్న యెహోవా అందించే రక్షణను మీరు చూస్తారు. భయపడవద్దు, నిస్పృహ చెందవద్దు. రేపు మీరు వారి మీదికి వెళ్ళాలి. యెహోవా మీతో ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11599', '14', '20', '18', '¶ అప్పుడు యెహోషాపాతు సాష్టాంగ నమస్కారం చేశాడు. యూదావారు, యెరూషలేము నివాసులు యెహోవా సన్నిధిలో సాగిలపడి నమస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11600', '14', '20', '19', 'కహాతీయుల సంతతివారు, కోరహీయుల సంతతివారైన లేవీయులు నిలబడి బిగ్గరగా ఇశ్రాయేలీయుల దేవుడైన యెహోవాను స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11601', '14', '20', '20', '¶ వారు ఉదయాన్నే లేచి తెకోవ అరణ్యానికి వెళ్ళారు. వారు వెళ్తూ ఉంటే యెహోషాపాతు నిలబడి “యూదా, యెరూషలేములో నివసించే మీరంతా నా మాట వినండి! మీ దేవుడైన యెహోవాను నమ్మండి, అప్పుడు మీకు సహాయం దొరుకుతుంది. ఆయన ప్రవక్తలను నమ్మండి, అప్పుడు మీకు విజయం కలుగుతుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11602', '14', '20', '21', '¶ అతడు ప్రజలతో చర్చించిన తరువాత యెహోవాను స్తుతించడానికి గాయకులను ఏర్పరచి, వారు సైన్యం ముందు నడుస్తూ “యెహోవా కృప ఎల్లప్పుడూ ఉంటుంది. ఆయనకు కృతజ్ఞత తెలియచేయండి.” అని పలకాలని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11603', '14', '20', '22', '¶ వారు పాడడం, స్తుతించడం మొదలు పెట్టినప్పుడు, యూదావారి మీదికి వచ్చిన అమ్మోనీయులమీదా మోయాబీయుల మీదా శేయీరు కొండ ప్రాంతం వారి మీదా యెహోవా ఆకస్మిక దాడి చేసే మనుషులను పెట్టాడు. శత్రువులు ఓడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11604', '14', '20', '23', 'అమ్మోనీయులు, మోయాబీయులు కలిసి శేయీరు కొండప్రాంతం వారిని పూర్తిగా చంపి వేసి నాశనం చేద్దామని పొంచి ఉండి, వారిమీద పడ్డారు. వారు శేయీరు నివాసులను తుదముట్టించిన తరువాత ఒకరినొకరు చంపుకోవడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11605', '14', '20', '24', '¶ యూదావారు అరణ్యం దగ్గరికి వచ్చి, సైన్యం వైపు చూస్తే, వారంతా నేలమీద పడి ఉన్నారు. ఏ ఒక్కడూ తప్పించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11606', '14', '20', '25', 'యెహోషాపాతూ, అతని ప్రజలూ వారి వస్తువులను తీసుకోడానికి వస్తే, ఆ శవాల మీద విస్తారమైన ధనం, ప్రశస్తమైన నగలు దొరికాయి. తాము మోయలేనంతగా వారు సొమ్ము దోచుకున్నారు. కొల్లసొమ్ము ఎంత ఎక్కువగా ఉందంటే, వాటిని మోసుకు పోవడానికి వారికి మూడు రోజులు పట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11607', '14', '20', '26', 'నాలుగవ రోజు బెరాకా లోయలో వారు సమావేశమయ్యారు. అక్కడ వారు యెహోవాను స్తుతించారు. అందుకే ఇప్పటి వరకూ ఆ స్థలానికి “బెరాకా లోయ” అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11608', '14', '20', '27', '¶ ఆ తరువాత యూదావారూ యెరూషలేమువారూ వారికి ముందు యెహోషాపాతు, ఆనందంగా యెరూషలేము తిరిగి వెళ్లాలని బయలు దేరారు. ఎందుకంటే యెహోవా వారి శత్రువుల మీద వారికి జయం అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11609', '14', '20', '28', 'వారు యెరూషలేములో ఉన్న యెహోవా మందిరానికి తీగె వాయిద్యాలను సితారాలను వాయిస్తూ బాకాలు ఊదుతూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11610', '14', '20', '29', '¶ ఇశ్రాయేలీయుల శత్రువులతో యెహోవా యుద్ధం చేసాడని అన్ని రాజ్యాల వారు విని, దేవుని భయంతో వణికిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11611', '14', '20', '30', 'ఈ విధంగా యెహోషాపాతు రాజ్యం ప్రశాంతంగా ఉంది. ఎందుకంటే అతని దేవుడు, అతని చుట్టూ నెమ్మది ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11612', '14', '20', '31', '¶ యెహోషాపాతు యూదారాజ్యాన్ని పరిపాలించాడు. అతడు పరిపాలించడం మొదలు పెట్టినపుడు 35 ఏళ్ల వాడై యెరూషలేములో 25 ఏళ్ళు పాలించాడు. అతని తల్లి షిల్హీ కుమార్తె, ఆమె పేరు అజూబా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11613', '14', '20', '32', 'అతడు యెహోవా దృష్టికి యథార్ధంగా ప్రవర్తించి తన తండ్రి ఆసా మార్గంలో నడుస్తూ దానిలోనుంచి తొలగిపోకుండా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11614', '14', '20', '33', '¶ అయితే అప్పటికి ఇంకా ప్రజలు తమ పూర్వీకుల దేవుణ్ణి అనుసరించడానికి తమ హృదయాల్లో నిశ్చయం చేసుకోలేదు, అతడు అన్య దైవ మందిరాలను తీసివేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11615', '14', '20', '34', 'యెహోషాపాతు చేసిన పనులన్నిటిని గురించి హనానీ కొడుకు యెహూ రచించిన గ్రంథంలో రాసి వుంది. ఈ యెహూ పేరు, ఇశ్రాయేలు రాజుల గ్రంథంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11616', '14', '20', '35', '¶ ఇది జరిగిన తరువాత, యూదా రాజు యెహోషాపాతు, చాలా దుర్మార్గంగా ప్రవర్తించిన ఇశ్రాయేలు రాజు అహజ్యాతో స్నేహం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11617', '14', '20', '36', 'తర్షీషుకు వెళ్ళగలిగిన ఓడలను చేయించాలని యెహోషాపాతు అతనితో స్నేహం చేశాడు. వారు ఎసోన్గెబెరులో ఆ ఓడలను చేయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11618', '14', '20', '37', 'అప్పుడు మారేషా వాడు దోదావాహు కొడుకు, ఎలీయెజెరు “నీవు అహజ్యాతో స్నేహం చేసుకున్నావు కాబట్టి యెహోవా నీ ప్రయత్నాలను నాశనం చేశాడు” అని యెహోషాపాతుకు వ్యతిరేకంగా ప్రవచనం చెప్పాడు. ఆ ఓడలు తర్షీషుకు వెళ్లలేక బద్దలైపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11619', '14', '21', '1', '¶ యెహోషాపాతు చనిపోయినప్పుడు తన పూర్వీకులతో పాటు అతణ్ణి దావీదు పట్టణంలో పాతిపెట్టారు. అతని కొడుకు యెహోరాము అతని బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11620', '14', '21', '2', 'యెహోషాపాతు కుమారులైన అజర్యా, యెహీయేలు, జెకర్యా, అజర్యా, మిఖాయేలు, షెఫట్య అనేవారు ఇతనికి సోదరులు. వీరంతా ఇశ్రాయేలు రాజు యెహోషాపాతు కొడుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11621', '14', '21', '3', 'వారి తండ్రి బహుమానాలుగా, వెండి, బంగారం ఇంకా ఎన్నో విలువైన వస్తువులను, యూదాదేశంలో గోడలున్న పట్టణాలను వారికిచ్చాడు. అయితే యెహోరాము తనకు పెద్ద కొడుకు కాబట్టి అతనికి రాజ్యాన్ని ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11622', '14', '21', '4', '¶ యెహోరాము తన తండ్రి రాజ్యాన్ని పరిపాలించడం మొదలుపెట్టి తన అధికారం సుస్థిరం చేసుకున్న తరువాత తాను స్థిరపడి, తన సోదరులందరినీ ఇశ్రాయేలీయుల అధిపతుల్లో కొంత మందినీ చంపేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11623', '14', '21', '5', 'యెహోరాము పరిపాలించడం మొదలుపెట్టినప్పుడు అతనికి 32 ఏళ్ళు. అతడు యెరూషలేములో 8 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11624', '14', '21', '6', 'అతడు అహాబు కూతుర్ని పెళ్లి చేసుకుని, అహాబు సంతతివారు నడచిన ప్రకారం ఇశ్రాయేలు రాజుల పద్ధతుల్లో నడిచాడు. అతడు యెహోవా దృష్టికి ప్రతికూలంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11625', '14', '21', '7', 'అయినా యెహోవా తాను దావీదుతో చేసిన నిబంధన బట్టి, అతనికీ అతని కుమారులకూ ఎప్పుడూ జీవమిస్తానని చేసిన వాగ్దానం కోసం దావీదు సంతతిని నాశనం చేయడానికి ఇష్టపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11626', '14', '21', '8', '¶ యెహోరాము రోజుల్లో యూదా రాజుల అధికారానికి వ్యతిరేకంగా ఎదోమీయులు తిరుగుబాటు చేసి తమకు ఒక రాజును ఉంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11627', '14', '21', '9', 'యెహోరాము తన అధికారులను వెంటబెట్టుకుని, తన రథాలన్నిటితో బయలుదేరి రాత్రివేళ లేచి తనను చుట్టుముట్టిన ఎదోమీయులనూ రథాధిపతులను చంపేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11628', '14', '21', '10', 'కాబట్టి ఇప్పటి వరకూ ఎదోమీయులు యూదావారి అధికారం కింద ఉండక తిరుగుబాటు చేస్తూనే ఉన్నారు. యెహోరాము తన పూర్వీకుల దేవుడైన యెహోవాను విస్మరించినందుకు అదే సమయంలో లిబ్నా పట్టణం కూడా అతని అధికారం కింద ఉండకుండాా తిరుగుబాటు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11629', '14', '21', '11', 'యెహోరాము యూదా కొండల్లో బలిపీఠాలు కట్టించి యెరూషలేము నివాసులు వేశ్యలా ప్రవర్తించేలా చేశాడు. ఈ విధంగా అతడు యూదావారిని తప్పుదారి పట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11630', '14', '21', '12', '¶ ఏలీయా ప్రవక్త నుంచి ఒక ఉత్తరం యెహోరాముకు వచ్చింది. దానిలో ఇలా ఉంది. “నీ పితరుడైన దావీదు దేవుడైన యెహోవా ఇలా చెబుతున్నాడు. ‘నీవు నీ తండ్రియైన యెహోషాపాతు మార్గాల్లో గానీ యూదారాజు ఆసా మార్గాల్లో గానీ నడుచుకోకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('11631', '14', '21', '13', 'ఇశ్రాయేలు రాజుల మార్గాల్లో నడచి అహాబు సంతతివారు చేసిన ప్రకారం యూదానూ యెరూషలేము నివాసులనూ వ్యభిచరింపజేసి, నీకంటే యోగ్యులైన నీ తండ్రి సంతానమైన నీ సోదరులను చంపావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11632', '14', '21', '14', 'కాబట్టి గొప్ప తెగులుతో యెహోవా నీ ప్రజలనూ నీ పిల్లలనూ నీ భార్యలనూ నీ సంపదనంతటినీ దెబ్బ తీస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11633', '14', '21', '15', 'నీవు పేగుల్లో ఘోరమైన జబ్బుతో రోగిష్టిగా ఉంటావు. రోజురోజుకూ ఆ జబ్బుతో నీ పేగులు చెడిపోతాయి.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('11634', '14', '21', '16', '¶ యెహోవా యెహోరాము మీదికి ఫిలిష్తీయులను, ఇతియోపియాకు దగ్గరగా ఉన్న అరబీయులను రేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11635', '14', '21', '17', 'వారు యూదాదేశంపై దాడి చేసి దానిలో చొరబడి రాజనగరులో దొరికిన సంపదనంతా, అతని కొడుకులనూ భార్యలనూ పట్టుకెళ్ళారు. అతని కొడుకుల్లో చివరి వాడైన యెహోయాహాజు తప్ప అతనికి ఒక్క కొడుకును కూడా విడిచిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11636', '14', '21', '18', '¶ ఇదంతా జరిగిన తరువాత యెహోవా అతని కడుపులో నయం కాని జబ్బు కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11637', '14', '21', '19', 'రెండేళ్ళ తరువాత ఆ జబ్బు ముదిరి అతని పేగులు చెడిపోయి దుర్భరంగా చనిపోయాడు. అతని ప్రజలు అతని పూర్వీకులకు చేసిన అంత్యక్రియలు అతనికి చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11638', '14', '21', '20', 'అతడు పరిపాలన చేయడం మొదలుపెట్టినప్పుడు 32 ఏళ్లవాడు. యెరూషలేములో 8 ఏళ్ళు పాలించి చనిపోయాడు. అతని మృతికి ఎవరూ విలపించలేదు. రాజుల సమాధుల్లో గాక దావీదు పట్టణంలో వేరే చోట ప్రజలు అతణ్ణి పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11639', '14', '22', '1', '¶ యెరూషలేము నివాసులు యెహోరాము ఆఖరి కొడుకు అహజ్యాను అతనికి బదులు రాజుగా చేశారు. ఎందుకంటే, అరబీయులతో కూడ శిబిరం పైకి దండెత్తి వచ్చినవారు అతని పెద్దకొడుకులందరినీ చంపేశారు. ఈ విధంగా యూదారాజు యెహోరాము కొడుకు అహజ్యా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11640', '14', '22', '2', '¶ అహజ్యా పరిపాలన మొదలు పెట్టినప్పుడు 42 ఏళ్ల వయసులో యెరూషలేములో ఒక్క సంవత్సరం పాలించాడు. అతని తల్లి ఒమ్రీ కుమార్తె, ఆమె పేరు అతల్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11641', '14', '22', '3', 'దుర్మార్గంగా ప్రవర్తించడం అతని తల్లి అతనికి నేర్పిస్తూ వచ్చింది, కాబట్టి అతడు కూడా అహాబు ఇంటి వారి పద్ధతుల్లో నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11642', '14', '22', '4', '¶ అహాబు ఇంటివారు చేసినట్లుగా అతడు యెహోవా దృష్టిలో దుర్మార్గంగా ప్రవర్తించాడు. అతని తండ్రి చనిపోయిన తరువాత వారు అతనికి సలహాదారులుగా ఉండి అతని నాశనానికి కారణమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11643', '14', '22', '5', 'వారి సలహా ప్రకారమే అతడు కూడా ప్రవర్తించాడు. అతడు రామోతు గిలాదులో అరాము రాజు హజాయేలుతో యుద్ధం చేయడానికి అహాబు కొడుకూ, ఇశ్రాయేలు రాజూ అయిన యెహోరాముతో కూడా వెళ్ళాడు. అరామీయులు యెహోరామును గాయపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11644', '14', '22', '6', '¶ అరాము రాజు అయిన హజాయేలుతో తాను రమాలో చేసిన యుద్ధంలో తనకు తగిలిన గాయాలను బాగుచేసుకోడానికి అతడు యెజ్రెయేలుకు తిరిగి వచ్చాడు. అహాబు కొడుకు యెహోరాము గాయపడ్డాడని విని యూదా రాజు యెహోరాము కొడుకు అహజ్యా అతనిని చూడడానికి యెజ్రెయేలు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11645', '14', '22', '7', '¶ యెహోరాము దగ్గరికి అహజ్యా రావడం వలన దేవుడు అతనికి నాశనం కలిగించాడు. అతడు వచ్చినప్పుడు అహాబు సంతతి వారిని నిర్మూలం చేయడానికి యెహోవా అభిషేకించిన నింషీ కొడుకు యెహూ మీదికి అతడు యెహోరాముతో కలిసి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11646', '14', '22', '8', '¶ యెహూ అహాబు సంతతి వారి మీద తీర్పు తీర్చడానికి వచ్చినప్పుడు అతడు యూదావారి అధికారులనూ, అహజ్యాకు సేవచేస్తున్న అహజ్యా సోదరుల కొడుకులనూ చూసి వారిని చంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11647', '14', '22', '9', 'తరువాత అతడు అహజ్యా కోసం వెతికాడు. అతడు షోమ్రోనులో దాగి ఉంటే వారు అతణ్ణి పట్టుకుని యెహూ దగ్గరికి తీసుకువచ్చారు. వారు అతణ్ణి చంపిన తరువాత “ఇతడు యెహోవాను హృదయపూర్వకంగా వెతికిన యెహోషాపాతు కొడుకు గదా” అనుకుని అతణ్ణి పాతిపెట్టారు. కాబట్టి రాజ్యమేలడానికి అహజ్యా ఇంట్లో ఎవరూ లేకుండా పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11648', '14', '22', '10', '¶ అహజ్యా తల్లి అతల్యా తన కొడుకు చనిపోయాడని విని, యూదావారి సంబంధులైన రాజ వంశస్తులందరినీ చంపేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11649', '14', '22', '11', 'అయితే రాజైన యెహోరాము కుమార్తె యెహోషబతు అహజ్యా కొడుకు యోవాషును, మరణమైన రాకుమారుల్లోనుండి రహస్యంగా తెచ్చి, అతనిని, అతని దాదిని ఒక పడకగదిలో దాచింది. యెహోరాము రాజు కుమార్తె, యెహోయాదా అనే యాజకుని భార్య యెహోషబతు అతల్యాకు కనబడకుండా అతణ్ణి దాచిపెట్టింది గనక అతల్యా ఆ పసివాణ్ణి చంపలేకపోయింది. ఈ యెహోషబతు అహజ్యాకు సోదరి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11650', '14', '22', '12', 'ఆరు సంవత్సరాలు అతణ్ణి వారితో కూడా దేవుని మందిరంలో దాచారు. అప్పుడు అతల్యా దేశాన్ని పరిపాలించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11651', '14', '23', '1', '¶ ఏడవ సంవత్సరంలో యెహోయాదా, బలం కూడదీసుకున్నాడు. అతడు యెరోహాము కొడుకు అజర్యా, యెహోహానాను కొడుకు ఇష్మాయేలూ, ఓబేదు కొడుకు అజర్యా, అదాయా కొడుకు మయశేయా, జిఖ్రీ కొడుకు ఎలీషాపాతూ అనే శతాధిపతులను ఎంపిక చేసుకుని వారితో ఒడంబడిక చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11652', '14', '23', '2', 'వారు యూదా దేశమంతా తిరిగి యూదావారి పట్టణాలన్నిటిలో నుంచి లేవీయులనూ, ఇశ్రాయేలీయుల పూర్వీకుల కుటుంబ పెద్దలనూ సమకూర్చారు. వారంతా యెరూషలేముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11653', '14', '23', '3', '¶ ప్రజలంతా సమాజంగా కూడి దేవుని మందిరంలో రాజుతో నిబంధన చేసుకున్నారు. యెహోయాదా వారితో ఇలా అన్నాడు. “యెహోవా దావీదు కుమారులను గురించి చెప్పిన మాట ప్రకారం, రాజు కుమారుడు పరిపాలన చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11654', '14', '23', '4', '¶ “కాబట్టి మీరు చేయాల్సింది ఏమిటంటే, విశ్రాంతి దినాన సేవచేయడానికి వచ్చే మీలోని యాజకుల్లోనూ లేవీయుల్లోనూ మూడవ భాగం, ద్వారం దగ్గర కాపలా కాయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11655', '14', '23', '5', 'మరొక మూడవ భాగం రాజభవనం దగ్గర ఉండాలి. మిగిలిన మూడవ భాగం పునాది గుమ్మం దగ్గర ఉండాలి. ప్రజలంతా యెహోవా మందిర ఆవరణం దగ్గర ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11656', '14', '23', '6', '¶ యాజకులు, లేవీయుల్లో సేవ చేసేవారు తప్ప యెహోవా మందిరం లోపలికి ఇంకెవ్వరూ రాకూడదు. వారు ప్రతిష్టితులు కాబట్టి వారు లోపలికి రావచ్చు గాని ప్రజలంతా యెహోవా ఆజ్ఞ ప్రకారం బయటే ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11657', '14', '23', '7', 'లేవీయులంతా తమ తమ ఆయుధాలను చేత పట్టుకుని రాజు చుట్టూ ఉండాలి. మందిరం లోపలికి ఇంకెవరైనా వస్తే, వారిని చంపేయండి. రాజు లోపలికి వచ్చేటప్పుడు బయటికి వెళ్ళేటప్పుడు మీరు అతనితో ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11658', '14', '23', '8', '¶ కాబట్టి లేవీయులు, యూదావారంతా యాజకుడైన యెహోయాదా ఆజ్ఞాపించినట్టు చేశారు. యాజకుడైన యెహోయాదా ఏ వంతు వారికీ సెలవియ్యలేదు కాబట్టి యాజకులంతా విశ్రాంతి దినాన సేవ చేయాల్సిన వారిని, సేవ చేసి బయటికి వెళ్లవలసిన వారిని తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11659', '14', '23', '9', '¶ యాజకుడైన యెహోయాదా దేవుని మందిరంలో రాజైన దావీదుకు చెందిన ఈటెలనూ, పెద్ద డాళ్ళనూ, చిన్న డాళ్లనూ శతాధిపతులకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11660', '14', '23', '10', '¶ అతడు ఆయుధాలు పట్టుకున్న మనుషులందరినీ మందిరపు కుడివైపు నుంచి ఎడమవైపు వరకూ బలిపీఠం పక్కన, మందిరం పక్కన, రాజు చుట్టూ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11661', '14', '23', '11', 'అప్పుడు వారు రాకుమారుడిని బయటికి తెచ్చి, అతని తలపై కిరీటం పెట్టి, ధర్మశాస్త్రాన్ని అతని చేతికిచ్చి అతనికి పట్టాభిషేకం చేశారు. యెహోయాదా, అతని కొడుకులూ అతనిని అభిషేకించి “రాజు చిరంజీవి అగు గాక” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11662', '14', '23', '12', '¶ రాజును పొగుడుతూ పరుగులు పెడుతున్న ప్రజల శబ్దం అతల్యా విని, యెహోవా మందిరంలో ఉన్న ప్రజల దగ్గరికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11663', '14', '23', '13', 'ప్రవేశ స్థలం దగ్గర అతనికి ఏర్పాటు చేసిన స్తంభం దగ్గర రాజు నిలబడడం ఆమె చూసింది. అధికారులూ, బాకాలు ఊదేవారూ రాజు దగ్గర ఉండి, దేశంలోని ప్రజలంతా సంతోషిస్తూ, బాకాలతో శబ్దాలు చేస్తూ, గాయకులు సంగీత వాద్యాలతో స్తుతిపాటలు పాడుతూ ఉండడం చూసి బట్టలు చించుకుని “రాజ ద్రోహం! రాజద్రోహం!” అని అరిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11664', '14', '23', '14', '¶ అప్పుడు యాజకుడైన యెహోయాదా సైన్యం మీద అధికారులుగా ఉన్న శతాధిపతులను పిలిపించి “యెహోవా మందిరంలో ఆమెను చంపవద్దు. సైనిక పంక్తుల అవతలకు తీసుకెళ్ళి ఆమె పక్షాన ఉన్న వారిని, ఆమెను కత్తితో చంపాలి” అని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11665', '14', '23', '15', 'కాబట్టి వారు ఆమెకు దారి ఇచ్చి, రాజ భవనం దగ్గరున్న గుర్రపు ద్వారం ప్రవేశస్థలానికి ఆమె వచ్చినప్పుడు ఆమెను అక్కడ చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11666', '14', '23', '16', '¶ వారంతా యెహోవా ప్రజలుగా ఉండాలని ప్రజలందరితోనూ రాజుతోనూ యెహోయాదా అప్పుడు నిబంధన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11667', '14', '23', '17', 'అప్పుడు ప్రజలంతా బయలు దేవుడి గుడికి వెళ్లి దాన్ని పడగొట్టారు. బయలు బలిపీఠాలను విగ్రహాలను ముక్కలు ముక్కలు చేసి, బయలు యాజకుడు మత్తానును బలిపీఠం ఎదుట చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11668', '14', '23', '18', '¶ యెహోవా మందిరంలో దావీదు నియమించినట్టుగానే పనిచేసే వారిని బలులు అర్పించే వారిని లేవీయులైన యాజకుల పర్యవేక్షణలో యెహోయాదా నియమించాడు. వీరు మోషే ధర్మశాస్త్రంలో ఉన్నట్టే దావీదు ఇచ్చిన ఆదేశాల ప్రకారం సంతోషంతో సంగీతాలతో సేవ జరిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11669', '14', '23', '19', '¶ యెహోవా మందిరంలో ఏ విధంగానైనా మైలబడిన వారు ప్రవేశించకుండా అతడు గుమ్మాల దగ్గర ద్వారపాలకులను ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11670', '14', '23', '20', '¶ అతడు శతాధిపతులనూ ప్రధానులనూ ప్రజల అధికారులనూ దేశ ప్రజలందరినీ వెంటబెట్టుకుని యెహోవా మందిరంలో నుంచి రాజును తీసుకుని వచ్చాడు. వారు ఎత్తయిన గుమ్మం ద్వారా రాజభవనానికి వెళ్లి రాజ్యసింహాసనం మీద రాజును కూర్చోబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11671', '14', '23', '21', 'దేశ ప్రజలంతా ఎంతో ఆనందించారు. పట్టణం నెమ్మదిగా ఉంది. వారు అతల్యాను కత్తితో చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11672', '14', '24', '1', '¶ యోవాషు పరిపాలించడం మొదలు పెట్టినప్పుడు అతని వయస్సు ఏడేళ్ళు. అతడు యెరూషలేములో 40 ఏళ్ళు పాలించాడు. అతని తల్లి బెయేర్షెబాకు చెందిన జిబ్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11673', '14', '24', '2', 'యాజకుడు యెహోయాదా బతికిన రోజులన్నీ యోవాషు యెహోవా దృష్టికి యథార్ధంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11674', '14', '24', '3', '¶ యెహోయాదా అతనికి ఇద్దరు స్త్రీలనిచ్చి పెళ్ళి చేశాడు. అతనికి కొడుకులూ, కూతుళ్ళూ కలిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11675', '14', '24', '4', 'ఇదంతా జరిగిన తరువాత యెహోవా మందిరాన్ని బాగుచేయాలని యోవాషు నిర్ణయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11676', '14', '24', '5', 'అతడు యాజకులనూ లేవీయులనూ ఒక చోట సమావేశపరచి వారితో ఇలా అన్నాడు “మీరు యూదా పట్టణాలకు పోయి మీ దేవుని మందిరం బాగుచేయడానికి ఇశ్రాయేలీయులందరి దగ్గర నుంచి ధనం ప్రతి సంవత్సరం పోగుచేయాలి. ఈ పని మీరు త్వరగా మొదలుపెట్టాలి.” మొదట్లో లేవీయులు ఆ పని త్వరగా చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11677', '14', '24', '6', '¶ అందుకు రాజు ప్రధాన యాజకుడు యెహోయాదాను పిలిపించాడు. “సాక్ష్యపు గుడారాన్ని బాగు చేయడానికి యూదాలో నుండీ, యెరూషలేములో నుండీ, ఇశ్రాయేలీయుల సమాజానికి యెహోవా సేవకుడైన మోషే నిర్ణయించిన కానుకను లేవీయులతో నీవెందుకు చెప్పి తెప్పించ లేదు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11678', '14', '24', '7', 'ఎందుకంటే దుర్మార్గురాలైన అతల్యా కొడుకులు దేవుని మందిరాన్ని పాడు చేసి, యెహోవా మందిర సంబంధమైన ప్రతిష్ఠ ఉపకరణాలన్నిటినీ బయలు దేవుడి పూజకు ఉపయోగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11679', '14', '24', '8', '¶ కాబట్టి రాజాజ్ఞ ప్రకారం వారు ఒక పెట్టెను చేయించి యెహోవా మందిర ద్వారం బయట ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11680', '14', '24', '9', 'దేవుని సేవకుడైన మోషే, అరణ్యంలో ఉన్నప్పుడు ఇశ్రాయేలీయులకు నిర్ణయించిన కానుకను యెహోవా దగ్గరికి ప్రజలు తీసుకు రావాలని యూదాలోనూ యెరూషలేములోనూ వారు చాటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11681', '14', '24', '10', 'అధికారులందరూ ప్రజలందరూ సంతోషంగా కానుకలు తెచ్చి, పెట్టె నిండేంత వరకూ దానిలో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11682', '14', '24', '11', '¶ లేవీయులు ఆ పెట్టెను రాజు అధికారుల దగ్గరికి తీసుకువచ్చిన ప్రతిసారీ, అందులో చాలా ధనం కనిపించినప్పుడల్లా రాజు కార్యదర్శి, ప్రధాన యాజకుని అధికారీ వచ్చి, పెట్టె ఖాళీ చేసి దాన్ని యథాస్థానంలో ఉంచేవారు. అనుదినం వారు ఇలా చేస్తూ చాలా ధనం సమకూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11683', '14', '24', '12', 'అప్పుడు రాజు, యెహోయాదా, యెహోవా మందిరంలో పనిచేసే వారికి ఆ ధనాన్ని ఇచ్చారు. యెహోవా మందిరాన్ని బాగుచేయడానికి రాతి పని చేసే వారిని, వడ్రంగి వారిని, ఇనుప పనీ, ఇత్తడి పనీ చేసే వారిని కూలికి తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11684', '14', '24', '13', '¶ ఈ విధంగా పనివారు కష్టించి పనిచేస్తుంటే మందిర మరమ్మత్తు చక్కగా కొనసాగింది. వారు దేవుని మందిరాన్ని దాని పూర్వస్థితికి తెచ్చి దాన్ని దృఢపరచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11685', '14', '24', '14', 'వారు దాన్ని పూర్తి చేసిన తరువాత మిగిలిన ధనాన్ని రాజు దగ్గరికీ, యెహోయాదా దగ్గరికీ తీసుకువచ్చారు. ఆ డబ్బుతో వారు యెహోవా మందిరానికి సంబంధించిన వస్తువులనూ, సేవకు ఉపయోగపడే వస్తువులనూ, దహనబలికి ఉపయోగపడే వస్తువులనూ, గరిటెలనూ, వెండీ బంగారు ఉపకరణాలనూ చేయించారు. యెహోయాదా జీవించి ఉన్న రోజులన్నిటిలో వారు యెహోవా మందిరంలో దహనబలులను కొనసాగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11686', '14', '24', '15', '¶ యెహోయాదా వయసు మీరి పండు వృద్ధాప్యంలో చనిపోయాడు. అతడు చనిపోయినప్పుడు అతని వయస్సు 130 ఏళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11687', '14', '24', '16', 'అతడు ఇశ్రాయేలీయుల్లో దేవుని కోసం, దేవుని ఇంటి కోసం మంచి మేలు చేశాడు కాబట్టి వారు అతణ్ణి దావీదు పట్టణంలో రాజుల దగ్గర పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11688', '14', '24', '17', 'యెహోయాదా చనిపోయిన తరువాత యూదా అధికారులు వచ్చి రాజును గౌరవించారు. రాజు వారి మాటలు విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11689', '14', '24', '18', 'ప్రజలు తమ పూర్వీకుల దేవుడైన యెహోవా మందిరాన్ని విడిచి, అషేరా దేవతాస్తంభాలను, విగ్రహాలను పూజించారు. వారు చేసిన ఈ దుర్మార్గానికి యూదావారి మీదికీ యెరూషలేము నివాసుల మీదికీ దేవుని కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11690', '14', '24', '19', 'అయినా తన వైపు వారిని మళ్లించడానికి యెహోవా వారి దగ్గరికి ప్రవక్తలను పంపాడు. ఆ ప్రవక్తలు వారికి వ్యతిరేకంగా సాక్ష్యం పలికారు గానీ ప్రజలు వారి మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11691', '14', '24', '20', '¶ అప్పుడు దేవుని ఆత్మ యాజకుడు యెహోయాదా కొడుకూ అయిన జెకర్యా మీదికి వచ్చాడు. అతడు ప్రజల ముందు నిలబడి “మీరెందుకు యెహోవా ఆజ్ఞలను ధిక్కరిస్తున్నారు? మీరు వర్ధిల్లరు. మీరు యెహోవాను వదిలివేశారు కాబట్టి ఆయన మిమ్మల్ని వదిలివేశాడని దేవుడు చెబుతున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11692', '14', '24', '21', 'అయితే వారతని మీద కుట్ర పన్ని రాజాజ్ఞతో యెహోవా మందిర ఆవరణం లోపల రాళ్ళు రువ్వి అతణ్ణి చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11693', '14', '24', '22', 'ఈ విధంగా రాజైన యోవాషు జెకర్యా తండ్రి యెహోయాదా తనకు చేసిన ఉపకారాన్ని మరిచిపోయి అతని కొడుకుని చంపించాడు. అతడు చనిపోయేటప్పుడు “యెహోవా దీన్ని చూసి విచారణ చేస్తాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11694', '14', '24', '23', '¶ ఆ సంవత్సరం చివరిలో అరాము సైన్యం యోవాషు మీదికి వచ్చింది. వారు యూదా మీదికీ యెరూషలేము మీదికీ వచ్చి, ప్రజల అధికారులందరినీ హతమార్చి, దోపిడీ సొమ్మంతా దమస్కు రాజు దగ్గరికి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11695', '14', '24', '24', 'అరామీయుల సైన్యం చిన్నదే అయినా యెహోవా ఒక గొప్ప సైన్యంపై వారికి విజయం దయచేశాడు. ఎందుకంటే, యూదావారు తమ పూర్వీకుల దేవుడైన యెహోవాను వదిలి వేశారు. ఈ విధంగా అరామీయులు యోవాషుకు శిక్ష అమలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11696', '14', '24', '25', '¶ అరామీయులు వెళ్ళిపోయేటప్పటికి యోవాషు తీవ్ర గాయాలతో ఉన్నాడు. యాజకుడైన యెహోయాదా కొడుకులను చంపించినందుకు అతని సొంత సేవకులు అతని మీద కుట్ర చేశారు. అతని పడక మీదే అతణ్ణి చంపేశారు. అతడు చనిపోయిన తరువాత ప్రజలు దావీదు పట్టణంలో అతణ్ణి పాతిపెట్టారు గానీ రాజుల సమాధుల్లో అతణ్ణి పాతిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11697', '14', '24', '26', 'అమ్మోనీయురాలైన షిమాతు కొడుకు జాబాదు, మోయాబీయురాలు అయిన షిమ్రీతు కొడుకు యెహోజాబాదు అనేవారు అతని మీద కుట్ర చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11698', '14', '24', '27', '¶ యోవాషు కొడుకులను గురించీ, అతని గురించి చెప్పిన ముఖ్యమైన ప్రవచనాల గురించీ, దేవుని మందిరాన్ని పునర్నిర్మించడం గురించీ, రాజుల గ్రంథ వ్యాఖ్యానంలో రాసి ఉంది. అతనికి బదులు అతని కొడుకు అమజ్యా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11699', '14', '25', '1', '¶ అమజ్యా పరిపాలించడం మొదలుపెట్టినప్పుడు 25 ఏళ్లవాడు. అతడు 29 ఏళ్ళు యెరూషలేములో పాలించాడు. అతని తల్లి యెరూషలేము నివాసి. ఆమె పేరు యెహోయద్దాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11700', '14', '25', '2', 'అతడు యెహోవా దృష్టికి యథార్ధంగా ప్రవర్తించాడు గాని పూర్ణహృదయంతో ఆయన్ని అనుసరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11701', '14', '25', '3', '¶ రాజ్యం తనకు సుస్థిరం అయ్యాక అతడు రాజైన తన తండ్రిని చంపిన రాజసేవకులను చంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11702', '14', '25', '4', 'అయితే “తండ్రులు పిల్లల కోసం, పిల్లలు తండ్రులకోసం చావకూడదు, ప్రతి మనిషి తన పాపం కోసం తానే చావాలి” అని మోషే గ్రంథం అయిన ధర్మశాస్త్రంలో రాసి ఉన్న యెహోవా ఆజ్ఞ ప్రకారం అతడు వారి పిల్లలను చంపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11703', '14', '25', '5', '¶ అమజ్యా యూదావారందరినీ సమకూర్చి యూదా దేశమంతటా బెన్యామీనీయుల దేశమంతటా వారి వారి పూర్వీకుల వంశాల ప్రకారం సహస్రాధిపతులనూ, శతాధిపతులనూ నియమించాడు. అతడు 20 ఏళ్ళు మొదలు అంతకన్నా ఎక్కువ వయసున్న వారిని లెక్కిస్తే, ఈటెను డాళ్లను పట్టుకుని యుద్ధానికి వెళ్ళగలిగిన యోధులు మూడు లక్షల మంది అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11704', '14', '25', '6', 'అతడు ఇంకా లక్ష మందిని మూడు వేల నాలుగు వందల కిలోల వెండి ఇచ్చి జీతానికి కుదుర్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11705', '14', '25', '7', '¶ దేవుని మనిషి ఒకడు అతని దగ్గరికి వచ్చి “రాజా, ఇశ్రాయేలు సైన్యాన్ని నీతో తీసుకు పోవద్దు, యెహోవా ఇశ్రాయేలువారైన ఎఫ్రాయిమీయుల్లో ఎవరికీ తోడుగా ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11706', '14', '25', '8', 'ఆలా వెళ్లాలని నీకుంటే వెళ్ళు. యుద్ధం బలంగా చేసినా దేవుడు నీ శత్రువు ఎదుట నిన్ను పడగొడతాడు. సహాయం చేయడానికీ పడవేయడానికీ దేవుడు సమర్దుడే గదా” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11707', '14', '25', '9', '¶ అమజ్యా అతనితో “ఇశ్రాయేలువారి సైన్యానికి నేనిచ్చిన 3, 500 కిలోల వెండి సంగతి ఏం చేద్దాం” అని అడిగాడు. దానికతడు “దీనికంటే ఇంకా ఎక్కువ యెహోవా నీకు ఇవ్వగలడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11708', '14', '25', '10', 'అప్పుడు అమజ్యా ఎఫ్రాయిములోనుంచి తన దగ్గరికి వచ్చిన సైన్యాన్ని వేరుపరచి “మీ ఇళ్ళకు తిరిగి వెళ్ళండి” అని వారికి చెప్పాడు. అందుకు వారికి యూదావారి మీద తీవ్ర కోపం వచ్చింది. వారు మండిపడుతూ తమ ఇళ్ళకు తిరిగి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11709', '14', '25', '11', '¶ అమజ్యా ధైర్యం తెచ్చుకుని తన ప్రజలతో బయలుదేరి, ఉప్పు లోయ స్థలానికి పోయి శేయీరువారిలో 10,000 మందిని హతమార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11710', '14', '25', '12', 'ప్రాణాలతో ఉన్న మరొక 10,000 మందిని యూదావారు చెరపట్టుకుని, వారిని ఒక కొండ అంచుకు తీసుకుపోయి అక్కడనుంచి వారిని పడవేస్తే వారు ముక్కలైపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11711', '14', '25', '13', '¶ అయితే తనతో యుద్ధానికి రావద్దని అమజ్యా తిరిగి పంపివేసిన సైనికులు షోమ్రోను మొదలు బేత్‌హోరోను వరకూ ఉన్న యూదా పట్టణాల మీద పడి వారిలో 3,000 మందిని చంపి విస్తారమైన దోపిడీ సొమ్ము పట్టుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11712', '14', '25', '14', '¶ అమజ్యా ఎదోమీయులను ఓడించి తిరిగి వచ్చిన తరువాత అతడు శేయీరు ప్రజల దేవుళ్ళను తీసుకువచ్చి తనకు దేవుళ్ళుగా నిలిపి వాటికి నమస్కరించి ధూపం వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11713', '14', '25', '15', 'అందువలన యెహోవా కోపం అమజ్యా మీద రగులుకుంది. ఆయన అతని దగ్గరికి ఒక ప్రవక్తను పంపాడు. అతడు “నీ చేతిలోనుంచి తమ ప్రజలను విడిపించే శక్తి లేని దేవుళ్ళ దగ్గర నీవెందుకు విచారణ చేస్తావు?” అని అమజ్యాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11714', '14', '25', '16', '¶ అతడు అమజ్యాతో మాటలాడుతుంటే, రాజు అతనితో “మేము నిన్ను రాజుకు సలహాదారునిగా చేశామా? ఆగు. ప్రాణాల మీదికి ఎందుకు తెచ్చుకుంటావు?” అన్నాడు. ఆ ప్రవక్త ఆగి “దేవుడు నిన్ను నాశనం చేయడానికి నిర్ణయించాడు. ఎందుకంటే నీవు నా సలహా పాటించ లేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11715', '14', '25', '17', '¶ అప్పుడు యూదారాజు అమజ్యా తన సలహాదారులతో ఆలోచన చేసి “రండి, మనం యుద్ధంలో ఒకరికొకరం తలపడదాం” అని యెహూకు పుట్టిన యెహోయాహాజు కొడుకూ, ఇశ్రాయేలు రాజూ అయిన యెహోయాషుకు కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11716', '14', '25', '18', 'కాగా ఇశ్రాయేలు రాజు యెహోయాషు యూదారాజు అమజ్యాకు ఇలా తిరుగు సందేశం పంపాడు. “‘నీ కూతుర్ని నా కొడుక్కి ఇచ్చి పెళ్లి చెయ్యి’ అని లెబానోనులో ఉన్న ముళ్ళ చెట్టు లెబానోనులో ఉన్న దేవదారు వృక్షానికి సందేశం పంపితే లెబానోనులో తిరిగే ఒక అడవి జంతువు ఆ ముళ్ళచెట్టును తొక్కివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11717', '14', '25', '19', '‘నేను ఎదోమీయులను ఓడించాను’ అని నీవనుకుంటున్నావు. నీ హృదయం నీవు గర్వించి ప్రగల్భాలాడేలా చేస్తున్నది. ఇంటి దగ్గరే ఉండు. నీవు నా జోలికి వచ్చి కీడు తెచ్చుకోవడం ఎందుకు? నువ్వూ నీతో పాటు యూదావారూ ఓడిపోవడం ఎందుకు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('11718', '14', '25', '20', '¶ ప్రజలు ఎదోమీయుల దేవుళ్ళ దగ్గర విచారణ చేస్తున్నారు కాబట్టి వారి శత్రువుల చేతికి వారు చిక్కేలా దేవుని ప్రేరణ వలన అమజ్యా ఆ సందేశాన్ని అంగీకరించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11719', '14', '25', '21', 'ఇశ్రాయేలు రాజు యెహోయాషు బయలుదేరాడు. యూదాకు చెందిన బేత్షెమెషులో అతడూ యూదా రాజు అమజ్యా ఒకరినొకరు ఎదుర్కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11720', '14', '25', '22', '¶ యూదావారు ఇశ్రాయేలువారి ముందు నిలవలేక ఓడిపోయారు. ప్రతివాడూ తన గుడారానికి పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11721', '14', '25', '23', 'అప్పుడు ఇశ్రాయేలు రాజు యెహోయాషు యెహోయాహాజుకు పుట్టిన యోవాషు కొడుకూ, యూదారాజూ అయిన అమజ్యాను బేత్షెమెషులో పట్టుకుని యెరూషలేముకు తీసుకు వచ్చి, యెరూషలేము ప్రాకారాన్ని ఎఫ్రాయిము గుమ్మం మొదలు మూల గుమ్మం వరకూ 400 మూరల పొడుగున పడగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11722', '14', '25', '24', 'అతడు దేవుని మందిరంలో ఓబేదెదోము దగ్గర ఉన్న మొత్తం వెండి, బంగారం పాత్రలన్నీ రాజభవనంలో ఉన్న సొమ్మంతా తీసుకు షోమ్రోనుకు తిరిగి వెళ్లి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11723', '14', '25', '25', '¶ ఇశ్రాయేలు రాజూ యెహోయాహాజు కొడుకూ అయిన యెహోయాషు చనిపోయిన తరువాత యూదా రాజూ, యోవాషు కొడుకూ అయిన అమజ్యా 15 ఏళ్ళు బతికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11724', '14', '25', '26', 'అమజ్యా గురించిన ఇతర విషయాలు యూదా ఇశ్రాయేలు రాజుల గ్రంథంలో రాసివున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11725', '14', '25', '27', 'అమజ్యా యెహోవాను అనుసరించడం మానివేసిన తరువాత ప్రజలు యెరూషలేములో అతని మీద కుట్ర చేశారు. అతడు లాకీషుకు పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11726', '14', '25', '28', 'అయితే వారు అతని వెనుక లాకీషుకు మనుష్యులను పంపి అతణ్ణి అక్కడ చంపి, గుర్రాల మీద అతని శవాన్ని ఎక్కించి తీసుకువచ్చి యూదా పట్టణంలో అతని పూర్వీకుల దగ్గర పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11727', '14', '26', '1', '¶ అప్పుడు యూదా ప్రజలంతా 16 ఏళ్ల వాడైన ఉజ్జియాను అతని తండ్రి అమజ్యాకు బదులు రాజుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11728', '14', '26', '2', 'ఎలోతు పట్టణాన్ని కట్టించి, అది యూదా వారికి తిరిగి వచ్చేలా చేసింది ఇతడే. ఆ తరువాత రాజు తన పూర్వీకులతో పాటు కన్ను మూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11729', '14', '26', '3', '¶ ఉజ్జియా పరిపాలించడం మొదలు పెట్టినప్పుడు 16 ఏళ్ల వాడు. అతడు యెరూషలేములో 52 ఏళ్ళు పాలించాడు. అతని తల్లి యెరూషలేము నివాసి. ఆమె పేరు యెకొల్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11730', '14', '26', '4', 'అతడు తన తండ్రియైన అమజ్యా చేసిన దాని ప్రకారం యెహోవా దృష్టికి యథార్ధంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11731', '14', '26', '5', 'దేవుని మాట వినేలా సలహాలిచ్చిన జెకర్యా రోజుల్లో ఉజ్జియా దేవుని ఆశ్రయించాడు. అతడు యెహోవాను ఆశ్రయించినంత కాలం దేవుడు అతణ్ణి వర్ధిల్లజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11732', '14', '26', '6', '¶ అతడు బయలుదేరి ఫిలిష్తీయులతో యుద్ధం చేశాడు. గాతు, యబ్నె, అష్డోదు పట్టణ ప్రాకారాలను పడగొట్టి, అష్డోదు దేశంలో ఫిలిష్తీయుల ప్రాంతంలో పట్టణాలను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11733', '14', '26', '7', 'ఫిలిష్తీయులతో, గూర్బయలులో నివసించిన అరబీయులతో, మెయోనీయులతో అతడు యుద్ధం చేసినప్పుడు దేవుడు అతనికి సహాయం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11734', '14', '26', '8', 'అమ్మోనీయులు ఉజ్జియాకు పన్ను చెల్లించారు. అతడు చాలా శక్తిమంతుడయ్యాడు కాబట్టి అతని కీర్తి ఇతర దేశాలకూ ఐగుప్తు వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11735', '14', '26', '9', '¶ ఉజ్జియా యెరూషలేములో మూల గుమ్మం దగ్గర, లోయ గుమ్మం దగ్గర, ప్రాకారపు మూల దగ్గర, బురుజులు కట్టించి వాటి చుట్టూ ప్రాకారాలు ఏర్పరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11736', '14', '26', '10', 'అతడు అరణ్యంలో కావలి గోపురాలు కట్టించి చాలా బావులు తవ్వించాడు. అతనికి పల్లపు భూముల్లో, మైదాన భూముల్లో చాలా పశు సంపద ఉంది. కాబట్టి కొండ సీమలో ప్రాంతంలో అతనికి సారవంతమైన భూమీ రైతులూ ద్రాక్షతోట పనివారూ ఉన్నారు. ఎందుకంటే అతనికి వ్యవసాయమంటే ఎంతో ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('11737', '14', '26', '11', '¶ దీనికి తోడు, ఉజ్జియాకు పోరాడే యోధులున్నారు. వారు లెక్క ప్రకారం గుంపులుగా ఏర్పడి యుద్ధానికి వెళ్ళేవారు. రాజు అధికారుల్లో కార్యదర్శి మయశేయా, ప్రధానమంత్రి యెహీయేలు వారి లెక్క ఎంతైనది చూసి పటాలాలుగా ఏర్పరచేవారు. వీరు హనన్యా చేతి కింద ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11738', '14', '26', '12', 'వారి పూర్వీకుల ఇంటి పెద్దల సంఖ్యను బట్టి పోరాడ గలిగిన వారు 2, 600 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11739', '14', '26', '13', 'రాజుకు సహాయం చేయడానికి శత్రువులతో యుద్ధం చేయడంలో పేరు పొందిన పరాక్రమశాలురైన 3,07,500 మంది సైన్యం, వారి చేతి కింద ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11740', '14', '26', '14', '¶ ఉజ్జియా ఈ సైన్యమంతటికీ డాళ్లనూ, ఈటెలనూ, శిరస్త్రాణాలనూ, కవచాలనూ, విల్లులనూ, వడిసెలలనూ చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11741', '14', '26', '15', 'అతడు అంబులనూ పెద్దరాళ్లనూ ప్రయోగించడానికి నిపుణులు కల్పించిన యంత్రాలను యెరూషలేములో చేయించి కోటల్లో ప్రాకారాల్లో ఉంచాడు. అతడు స్థిరపడే వరకూ అతనికి ఆశ్చర్యకరమైన సహాయం కలిగింది కాబట్టి అతని కీర్తి సుదూర ప్రాంతాలకు వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11742', '14', '26', '16', '¶ అయితే అతడు స్థిరపడిన తరువాత అతడు మనస్సులో గర్వించి చెడిపోయాడు. అతడు ధూపపీఠం మీద ధూపం వేయడానికి యెహోవా మందిరంలో ప్రవేశించి తన దేవుడైన యెహోవా మీద ద్రోహం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11743', '14', '26', '17', 'యాజకుడైన అజర్యా, అతనితో కూడా ధైర్యవంతులైన యెహోవా యాజకులు 80 మంది అతనివెంట లోపలికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11744', '14', '26', '18', 'వారు రాజైన ఉజ్జియాను ఎదిరించి “ఉజ్జియా, యెహోవాకు ధూపం వేయడం నీ పని కాదు. ధూపం వేయడానికి ప్రతిష్ఠించిన అహరోను సంతతివారైన యాజకుల పని అది. పరిశుద్ధస్థలంలో నుంచి బయటికి వెళ్ళు. నీవు ద్రోహం చేశావు. దేవుడైన యెహోవా సన్నిధిలో ఇది నీకు ఘనత కలగజేయదు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11745', '14', '26', '19', '¶ ఉజ్జియా రౌద్రుడయ్యాడు. అతడు ధూపం వేయడానికి ధూపకలశం చేత్తో పట్టుకుని ఉన్నాడు. యెహోవా మందిరంలో ధూపపీఠం పక్కనే అతడు ఉన్నప్పుడు యాజకులు చూస్తూ ఉండగానే అతని నుదుటిపై కుష్టురోగం పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11746', '14', '26', '20', 'ప్రధానయాజకుడైన అజర్యా, అతనితో ఉన్న యాజకులంతా అతని వైపు చూసినప్పుడు అతని నొసట కుష్టు కనిపించింది. కాబట్టి ఆలస్యం చేయకుండా అతడు అక్కడనుంచి బయటికి వెళ్లాలని వారు చెప్పారు. యెహోవా తనను దెబ్బ కొట్టాడని తెలుసుకుని బయటికి వెళ్ళడానికి అతడు కూడా త్వరపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11747', '14', '26', '21', '¶ రాజైన ఉజ్జియా చనిపోయే వరకూ కుష్టురోగిగానే ఉన్నాడు. కుష్టురోగిగా యెహోవా మందిరంలోకి పోకుండా కడగా ఉన్నాడు. కాబట్టి అతడు ప్రత్యేకంగా ఒక ఇంట్లో నివసించేవాడు. అతని కొడుకు యోతాము, రాజ భవనం మీద అధిపతిగా దేశప్రజలకు న్యాయం తీర్చేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11748', '14', '26', '22', 'ఉజ్జియా గురించిన ఇతర విషయాలు ఆమోజు కుమారుడూ ప్రవక్త అయిన యెషయా రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11749', '14', '26', '23', 'ఉజ్జియా తన పూర్వీకులతో కూడా కన్ను మూశాడు. అతడు కుష్టురోగి అని రాజులకు చెందిన శ్మశానభూమిలో అతని పూర్వీకుల దగ్గర అతణ్ణి పాతిపెట్టారు. అతని కొడుకు యోతాము అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11750', '14', '27', '1', '¶ యోతాము పరిపాలించడం మొదలు పెట్టినప్పుడు అతనికి 25 ఏళ్ళు. అతడు యెరూషలేములో 16 ఏళ్ళు పాలించాడు. అతని తల్లి సాదోకు కుమార్తె. ఆమె పేరు యెరూషా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11751', '14', '27', '2', 'యెహోవా మందిరంలో ప్రవేశించడం తప్ప అతడు తన తండ్రియైన ఉజ్జియా చేసిన ప్రకారమే చేస్తూ యెహోవా దృష్టికి యధార్థంగా ప్రవర్తించాడు. అతని కాలంలో ప్రజలు మరింత దుర్మార్గంగా ప్రవర్తించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11752', '14', '27', '3', 'అతడు యెహోవా మందిర పై ద్వారాన్ని కట్టించి ఓపెలు దగ్గర ఉన్న గోడను చాలావరకూ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11753', '14', '27', '4', 'అతడు యూదా కొండప్రాంతంలో పట్టణాలనూ, అరణ్య ప్రాంతంలో కోటలనూ, బురుజులనూ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11754', '14', '27', '5', '¶ అతడు అమ్మోనీయుల రాజుతో యుద్ధం చేసి జయించాడు కాబట్టి అమ్మోనీయులు ఆ సంవత్సరం అతనికి 3, 400 కిలోల వెండినీ, అరవై రెండు వేల తూముల గోదుమలనూ, అరవై రెండు వేల తూముల బార్లీ ధాన్యాన్ని చెల్లించారు. అమ్మోనీయులు రెండవ సంవత్సరం మూడవ సంవత్సరం కూడా అంతే సొమ్ము అతనికి చెల్లించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11755', '14', '27', '6', 'యోతాము తన దేవుడైన యెహోవా దృష్టికి యధార్థం ప్రవర్తించాడు కాబట్టి అతడు శక్తిమంతుడయ్యాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('11756', '14', '27', '7', 'యోతాము గురించిన ఇతర విషయాలు, అతడు చేసిన యుద్దాలన్నిటినీ గురించి, అతని పద్ధతులను గురించి, ఇశ్రాయేలు, యూదారాజుల గ్రంథంలో రాసివున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11757', '14', '27', '8', 'అతడు పరిపాలించడం మొదలుపెట్టినప్పుడు 25 ఏళ్ల వాడై యెరూషలేములో 16 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11758', '14', '27', '9', 'యోతాము కన్ను మూసి తన పూర్వికుల దగ్గరికి చేరాడు. అతణ్ణి దావీదు పట్టణంలో పాతిపెట్టారు. అతని కొడుకు ఆహాజు అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11759', '14', '28', '1', '¶ ఆహాజు పరిపాలించడం మొదలు పెట్టినప్పుడు అతని వయస్సు 20 ఏళ్ళు. అతడు యెరూషలేములో 16 ఏళ్ళు పాలించాడు. అతడు తన పూర్వికుడు దావీదులాగా యెహోవా దృష్టికి యధార్థంగా ప్రవర్తించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11760', '14', '28', '2', 'అతడు ఇశ్రాయేలు రాజుల విధానాల్లోనే నడిచి, బయలు దేవుడికి పోతవిగ్రహాలను చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11761', '14', '28', '3', 'బెన్‌ హిన్నోము లోయలో ధూపం వేసి ఇశ్రాయేలీయుల ఎదుటనుంచి యెహోవా తోలివేసిన ప్రజల నీచమైన అలవాట్ల ప్రకారం తన కొడుకులను దహనబలిగా అర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11762', '14', '28', '4', 'అతడు ఎత్తయిన పూజా స్థలాలమీద, కొండలమీద, ప్రతి పచ్చని చెట్టు కింద, బలులు అర్పిస్తూ ధూపం వేస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11763', '14', '28', '5', '¶ అందుచేత అతని దేవుడైన యెహోవా అతణ్ణి అరాము రాజు చేతికి అప్పగించాడు. అరామీయులు అతణ్ణి ఓడించి అతని ప్రజల్లో చాలమందిని బందీలుగా తీసుకుని దమస్కు తీసుకుపోయారు. యెహోవా అతణ్ణి ఇశ్రాయేలు రాజు చేతికి కూడా అప్పగించాడు. ఆ రాజు అతణ్ణి ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11764', '14', '28', '6', 'రెమల్యా కొడుకు పెకహు ఇశ్రాయేలు రాజు యూదా సైనికుల్లో పరాక్రమశాలురైన 1, 20,000 మందిని ఒక్కరోజే చంపేసాడు. యూదా వారు తమ పూర్వీకుల దేవుడైన యెహోవాను విడిచిపెట్టినందువల్ల అలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11765', '14', '28', '7', '¶ జిఖ్రీ అనే పరాక్రమశాలియైన ఎఫ్రాయిమీయుడు రాజ కుమారుడు మయశేయానూ రాజ భవన అధికారి అజ్రీకామునూ రాజు తరువాత ప్రముఖుడు ఎల్కనానూ చంపేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11766', '14', '28', '8', 'ఇశ్రాయేలువారు తమ సోదరులైన యూదావారి దగ్గరనుంచి వారి భార్యలనూ కొడుకులనూ కూతుళ్ళనూ 2,00,000 మందిని బందీలుగా తీసుకుపోయారు. వారి దగ్గర నుంచి విస్తారమైన కొల్లసొమ్ము దోచుకుని దాన్ని షోమ్రోనుకు తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11767', '14', '28', '9', '¶ అయితే యెహోవా ప్రవక్త ఒకడు అక్కడ ఉన్నాడు. అతని పేరు ఓదేదు. అతడు షోమ్రోనుకు వస్తున్న సైన్యాన్ని కలుసుకోడానికి వెళ్ళాడు. వారితో ఇలా చెప్పాడు. “మీ పూర్వీకుల దేవుడైన యెహోవా యూదావారి మీద కోపించాడు. కాబట్టి ఆయన వారిని మీ చేతికి అప్పగించాడు. అయితే మీరు మిన్నంటే క్రోధంతో వారిని చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11768', '14', '28', '10', 'ఇప్పుడు మీరు యూదావారిని యెరూషలేము నివాసులను బానిసలుగా చేసుకోవాలనుకుంటున్నారు. అయితే మీ దేవుడైన యెహోవా దృష్టికి మీరు మాత్రం అపరాధులు కాకుండా ఉంటారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('11769', '14', '28', '11', 'అయితే ఇప్పుడు నా మాట వినండి. యెహోవా కోపం మీ మీద తీవ్రంగా ఉంది కాబట్టి, మీ సొంత సోదరుల్లోనుంచి మీరు బందీలుగా తెచ్చిన వీరిని విడిచిపెట్టండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11770', '14', '28', '12', '¶ అప్పుడు ఎఫ్రాయిమీయుల పెద్దల్లో యోహానాను కొడుకు అజర్యా, మెషిల్లేమోతు కొడుకు బెరెక్యా, షల్లూము కొడుకు యెహిజ్కియా, హద్లాయి కొడుకు అమాశా అనేవారు యుద్ధం నుంచి వచ్చిన వారికి ఎదురుగా నిలబడి వారితో ఇలా అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11771', '14', '28', '13', '“యెహోవా మన మీదికి అపరాధ శిక్ష రప్పించేలా మీరు చేశారు. బందీలుగా పట్టుకున్న వీరిని మీరు ఇక్కడికి రప్పించ వద్దు. మన పాపాలను, అపరాధాలను ఇంకా ఎక్కువ చేసుకోడానికి మీరు చూస్తున్నట్టుంది. ఇప్పటికే మనం ఎంతో పాపం చేశాము. ఇశ్రాయేలు మీద యెహోవా, తీవ్రమైన కోపంతో ఉన్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11772', '14', '28', '14', '¶ కాబట్టి పెద్దల సమక్షంలో, సమాజమంతటి సమక్షంలో సైనికులు ఆ బందీలనూ కొల్లసొమ్మునూ విడిచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11773', '14', '28', '15', 'పేరును బట్టి పని అప్పగించబడిన వారు లేచి బందీల్లో నగ్నంగా ఉన్న వారందరికీ బట్టలు వేయించి చెప్పులు ఇచ్చారు. వారికి భోజనం, మంచినీళ్ళు ఇచ్చారు. వారి గాయాలు కడిగి వారిలో బలహీనులైన వారిని గాడిదల మీద ఎక్కించారు. వారిని తమ ఖర్జూర చెట్ల పట్టణం అయిన యెరికోకు, వారి కుటుంబాలకు చేర్చారు. తరువాత వారు షోమ్రోనుకు తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11774', '14', '28', '16', '¶ ఆ కాలంలో ఎదోమీయులు మళ్ళీ వచ్చి యూదాదేశాన్ని పాడుచేసి కొందరిని బందీలుగా తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11775', '14', '28', '17', 'రాజైన ఆహాజు తనకు సహాయం చేయమని అష్షూరు రాజుల దగ్గరికి కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11776', '14', '28', '18', 'ఫిలిష్తీయులు మైదానాల ప్రాంతంలోని పట్టణాలనూ యూదాలోని నెగేవునూ ఆక్రమించారు. బేత్షెమెషు, అయ్యాలోను, గెదెరోతు, శోకో దాని గ్రామాలనూ తిమ్నా దాని గ్రామాలనూ గిమ్జో దాని గ్రామాలనూ ఆక్రమించుకుని అక్కడ నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11777', '14', '28', '19', '¶ ఆహాజు యూదాదేశంలో విగ్రహాలను పూజించి యెహూవా పట్ల ద్రోహం చేశాడు కాబట్టి యెహోవా ఇశ్రాయేలు రాజు ఆహాజు చేసిన దాన్నిబట్టి యూదాను అణచివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11778', '14', '28', '20', 'అష్షూరురాజు తిగ్లతు పిలేసెరు అతని దగ్గరికి వచ్చి అతణ్ణి బలపరచడానికి బదులు బాధపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11779', '14', '28', '21', 'ఆహాజు, యెహోవా మందిరంలో నుంచి, రాజ భవనంలో నుంచి, అధికారుల దగ్గర నుంచి కొంత సొమ్ము తీసి అష్షూరు రాజుకిచ్చాడు, కానీ దాని వల్ల కూడా అతనికి ఏ ప్రయోజనమూ లేక పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11780', '14', '28', '22', '¶ తనకు కలిగిన ఆపద సమయంలో ఆహాజు రాజు యెహోవా దృష్టిలో ఇంకా ఎక్కువ దుర్మార్గంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11781', '14', '28', '23', 'ఎలాగంటే “అరాము రాజుల దేవుళ్ళు వారికి సహాయం చేస్తున్నారు కాబట్టి వాటి సహాయం నాకు కూడా కలిగేలా నేను వాటికి బలులు అర్పిస్తాను” అనుకుని, తనను ఓడించిన దమస్కు వారి దేవుళ్ళకు బలులు అర్పించాడు. అయితే అవి అతనికీ ఇశ్రాయేలు వారికీ నాశనం కలిగించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11782', '14', '28', '24', 'ఆహాజు దేవుని మందిరపు సామాను పోగు చేయించి వాటిని ముక్కలు చేశాడు. యెహోవా మందిరపు తలుపులను మూసివేయించి యెరూషలేము అంతా బలిపీఠాలను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11783', '14', '28', '25', 'యూదాదేశంలోని పట్టణాలన్నిటిలో అతడు అన్యుల దేవుళ్ళకు ధూపం వేయడానికి బలిపీఠాలను కట్టించి, తన పూర్వీకుల దేవుడైన యెహోవాకు కోపం పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11784', '14', '28', '26', '¶ అతని గురించిన ఇతర విషయాలు, అతని పద్ధతులను గురించి యూదా, ఇశ్రాయేలు రాజుల గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11785', '14', '28', '27', 'ఆహాజు చనిపోయి తన పూర్వికుల దగ్గరికి చేరాడు. అతణ్ణి యెరూషలేము పట్టణంలో పాతిపెట్టారు, గానీ ఇశ్రాయేలీయుల రాజుల సమాధులకు అతణ్ణి తేలేదు. అతని కొడుకు హిజ్కియా అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11786', '14', '29', '1', '¶ హిజ్కియా పరిపాలించడం మొదలుపెట్టినప్పుడు అతని వయసు 25 సంవత్సరాలు. అతడు 29 ఏళ్ళు యెరూషలేములో పాలించాడు. అతని తల్లి జెకర్యా కుమార్తె, ఆమె పేరు అబీయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('11787', '14', '29', '2', 'అతడు తన పూర్వీకుడు దావీదు చేసిన ప్రకారం యెహోవా దృష్టికి యధార్థంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11788', '14', '29', '3', 'అతడు తన పరిపాలనలో మొదటి సంవత్సరం మొదటి నెల యెహోవా మందిరం తలుపులు తెరిచి వాటిని బాగుచేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('11789', '14', '29', '4', 'యాజకులనూ లేవీయులనూ పిలిపించి, తూర్పువైపున రాజవీధిలో వారిని సమకూర్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('11790', '14', '29', '5', 'వారికిలా ఆజ్ఞాపించాడు. “లేవీయులారా, నా మాట వినండి. ఇప్పుడు మిమ్మల్ని మీరు ప్రతిష్ఠించుకుని, మీ పూర్వీకుల దేవుడైన యెహోవా మందిరాన్ని ప్రతిష్ఠించి పరిశుద్ధ స్థలం నుంచి నిషిద్ధ వస్తువులన్నిటినీ బయటికి తీసికెళ్ళండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11791', '14', '29', '6', '¶ “మన పూర్వీకులు అవిధేయులై మన దేవుడైన యెహోవా దృష్టికి చెడు నడతలు నడచి ఆయన్ని విసర్జించి, ఆయన నివాస స్థలం వైపు నుంచి ముఖం తిప్పుకుని నిర్లక్ష్యం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11792', '14', '29', '7', 'వారు వసారా తలుపులు మూసివేశారు. దీపాలు ఆర్పివేశారు. పరిశుద్ధ స్థలం లో ఇశ్రాయేలీయుల దేవునికి ధూపం వేయలేదు. దహనబలులు అర్పించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11793', '14', '29', '8', '¶ అందుచేత యెహోవా ఉగ్రత యూదామీదా, యెరూషలేము మీదా పడింది. మీరు కన్నులారా చూస్తున్నట్టు ఆయన వారిని భీతికీ భయానికీ నిందకూ గురి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11794', '14', '29', '9', 'అందుకే మన తండ్రులు కత్తి చేత కూలారు, మన కొడుకులూ కూతుళ్ళూ భార్యలూ బందీలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11795', '14', '29', '10', 'ఇప్పుడు మనమీదున్న ఇశ్రాయేలీయుల దేవుడైన యెహోవా మహోగ్రత చల్లారేలా ఆయనతో మనం నిబంధన చేయాలని ఉద్దేశించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11796', '14', '29', '11', 'నా కుమారులారా, ఆయనకు పరిచారకులై ఉండి ధూపం వేయడానికీ ఆయన ఎదుట నిలబడి సేవచేయడానికీ యెహోవా మిమ్మల్ని ఏర్పరచుకున్నాడు. కాబట్టి ఈ సమయంలో మీరు అశ్రద్ధ చేయవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11797', '14', '29', '12', '¶ అప్పుడు లేవీయులు పనికి సిద్ధపడ్డారు. వారెవరంటే కహాతీయుల్లో అమాశై కొడుకు మహతు, అజర్యా కొడుకు యోవేలు, మెరారీయుల్లో అబ్దీ కొడుకు కీషు, యెహల్లెలేలు కొడుకు అజర్యా, గెర్షోనీయుల్లో జిమ్మా కొడుకు యోవాహు, యోవాహు కొడుకు ఏదెను,');
INSERT INTO `bible_verses_te_irv` VALUES ('11798', '14', '29', '13', 'ఎలీషాపాను సంతానంలో షిమ్రీ, యెహీయేలు, ఆసాపు సంతానంలో జెకర్యా, మత్తన్యా');
INSERT INTO `bible_verses_te_irv` VALUES ('11799', '14', '29', '14', 'హేమాను సంతానంలో యెహీయేలు, షిమీ, యెదూతూను సంతానంలో షెమయా, ఉజ్జీయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11800', '14', '29', '15', '¶ వీరు తమ సోదరులను సమకూర్చి తమ్మును ప్రతిష్ఠించుకుని యెహోవా మాటలనుబట్టి రాజు ఇచ్చిన ఆజ్ఞ ప్రకారం యెహోవా మందిరాన్ని బాగు చేయడానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11801', '14', '29', '16', 'బాగు చేయడానికి యాజకులు యెహోవా మందిరపు లోపలి భాగానికి పోయి యెహోవా మందిరంలో తమకు కనబడిన నిషిద్ధ వస్తువులన్నిటినీ యెహోవా మందిరం ఆవరణంలోకి తీసుకు వచ్చారు. లేవీయులు వాటిని ఎత్తి కిద్రోను వాగులో పారవేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11802', '14', '29', '17', 'మొదటి నెల మొదటి రోజు వారు శుద్ధి చేయడం మొదలు పెట్టి, ఆ నెల ఎనిమిదవ రోజున యెహోవా వసారా వరకూ వచ్చారు. వారు మరో ఎనిమిది రోజులు యెహోవా మందిరాన్ని శుద్ధి చేస్తూ మొదటి నెల 16 వ రోజున పని ముగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11803', '14', '29', '18', '¶ అప్పుడు వారు రాజ భవనం లోపల ఉన్న రాజైన హిజ్కియా దగ్గరికి పోయి “మేము యెహోవా మందిరమంతా బాగు చేసాం. దహన బలిపీఠాన్ని దాని సామానంతటిని, సన్నిధి రొట్టెలుంచే బల్లనూ బాగు చేసాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('11804', '14', '29', '19', 'రాజైన ఆహాజు పాలించిన కాలంలో అతడు ద్రోహం చేసి పారవేసిన సామానంతా కూడా మేము సిద్ధం చేసి ప్రతిష్టించాం. అవి యెహోవా బలిపీఠం ఎదుట ఉన్నాయి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11805', '14', '29', '20', '¶ అప్పుడు రాజైన హిజ్కియా పెందలకడ లేచి, పట్టణపు అధికారులను సమకూర్చి యెహోవా మందిరానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11806', '14', '29', '21', 'వారు రాజ్యం కోసం పరిశుద్ధస్థలం కోసం యూదావారి కోసం పాపపరిహారార్థబలి చేయడానికి ఏడు కోడెలు, ఏడు పొట్టేళ్ళు, ఏడు గొర్రెపిల్లలు, ఏడు మేకపోతులను తెచ్చారు. యెహోవా బలిపీఠం మీద వాటిని అర్పించమని అహరోను వంశం యాజకులకు అతడు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11807', '14', '29', '22', '¶ అప్పుడు వారు ఎద్దులను వధించారు. యాజకులు వాటి రక్తాన్ని తీసుకు బలిపీఠం మీద చల్లారు. పొట్టేళ్లను వధించి ఆ రక్తాన్ని బలిపీఠం మీద చల్లారు. గొర్రెపిల్లలను కూడా వధించి ఆ రక్తాన్ని బలిపీఠం మీద చల్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11808', '14', '29', '23', 'పాపపరిహారార్థబలి కోసం రాజు ఎదుటకకూ, సమాజం ఎదుటకూ మేకపోతులను తెచ్చారు. వారు తమ చేతులను వాటి మీద ఉంచిన తరువాత యాజకులు వాటిని వధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11809', '14', '29', '24', 'ఇశ్రాయేలీయులందరి కోసం దహనబలీ, పాపపరిహారార్థ బలీ అర్పించాలని రాజు ఆజ్ఞాపించాడు. కాబట్టి యాజకులు ఇశ్రాయేలీయులందరి కోసం ప్రాయశ్చిత్తం చేయడానికి బలిపీఠం మీద వాటి రక్తం ప్రోక్షించి పాపపరిహారార్థబలి అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11810', '14', '29', '25', '¶ మునుపు దావీదూ, రాజుకు దీర్ఘ దర్శి అయిన గాదూ, ప్రవక్త అయిన నాతానుల ఆజ్ఞ ప్రకారం హిజ్కియా యెహోవా మందిరంలో తాళాలనూ తీగె వాయిద్యాలనూ సితారాలనూ వాయించడానికి అతడు లేవీయులను ఏర్పాటు చేశాడు. అలా జరగాలని యెహోవా తన ప్రవక్తల ద్వారా ఆజ్ఞాపించి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11811', '14', '29', '26', 'దావీదు చేయించిన వాద్యాలను వాయించడానికి లేవీయులను బూరలు ఊదడానికి యాజకులను నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11812', '14', '29', '27', '¶ బలిపీఠం మీద దహనబలులను అర్పించమని హిజ్కియా ఆజ్ఞాపించాడు. దహనబలి అర్పణ ఆరంభం కాగానే బూరలతో, ఇశ్రాయేలు రాజైన దావీదు చేయించిన వాద్యాలతో యెహోవాకు స్తుతిగానం ఆరంభమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11813', '14', '29', '28', 'సమాజమంతా ఆరాధిస్తూ వుంటే గాయకులు పాటలు పాడారు, బూరలూదారు. దహనబలి అర్పణ ముగిసే వరకూ ఇదంతా జరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11814', '14', '29', '29', '¶ వారు బలులు అర్పించడం ముగించిన తరువాత రాజు, అతనితో ఉన్న వారంతా తలవంచి ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11815', '14', '29', '30', 'దావీదూ, దీర్ఘ దర్శి ఆసాపూ, రాసిన పాటలు పాడి యెహోవాను స్తుతించమని రాజైన హిజ్కియా, అధికారులూ లేవీయులకు ఆజ్ఞాపిస్తే వారు ఆనందంతో స్తుతి గానం చేసి, తలవంచి ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11816', '14', '29', '31', '¶ అప్పుడు హిజ్కియా “మీరిప్పుడు యెహోవాకు మిమ్మల్ని మీరు ప్రతిష్ఠించుకున్నారు. దగ్గరికి రండి. యెహోవా మందిరంలోకి బలులూ కృతజ్ఞతార్పణలనూ తీసుకురండి” అని చెప్పాడు. సమాజపు వారు బలులనూ కృతజ్ఞతార్పణలనూ తీసుకొచ్చారు. దహన బలులను అర్పించడానికి ఎవరికి ఇష్టమయిందో వారు వాటిని తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11817', '14', '29', '32', 'సమాజపు వారు తీసుకొచ్చిన దహనబలి పశువులు ఇవి: 70 కోడెలు, 100 పొట్టేళ్లు, 200 గొర్రెపిల్లలు. వీటన్నిటినీ యెహోవాకు దహనబలులుగా తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11818', '14', '29', '33', 'ప్రతిష్టించబడినవి 600 ఎద్దులు, 3,000 గొర్రెలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11819', '14', '29', '34', '¶ యాజకులు కొద్దిమందే ఉన్నారు కాబట్టి వారు ఆ దహనబలి పశువులన్నిటి చర్మాలను ఒలవలేకపోయారు. ఆ పని పూర్తి అయ్యేవరకూ, ఇతర యాజకులు తమను తాము ప్రతిష్ఠించుకొనే వరకూ, వారి సోదరులైన లేవీయులు వారికి సహాయం చేశారు. తమను తాము ప్రతిష్ఠించుకోవడంలో యాజకులకంటే లేవీయులు యధార్థ హృదయం గలవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11820', '14', '29', '35', 'వీటితోపాటు సమాధాన బలిపశువుల కొవ్వూ దహనబలి పశువులూ దహనబలులకు ఏర్పడిన పానార్పణలూ సమృద్ధిగా ఉన్నాయి. ఈ విధంగా యెహోవా మందిర సేవను మళ్లీ స్థాపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11821', '14', '29', '36', 'ఈ పని త్వరగానే జరిగింది కాబట్టి దేవుడు ప్రజలకు సిద్ధపరచిన దాన్ని చూసి హిజ్కియా, ప్రజలంతా సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11822', '14', '30', '1', '¶ హిజ్కియా ఇశ్రాయేలీయుల దేవుడైన యెహోవాకు పస్కాపండగ ఆచరించడానికి యెరూషలేములో ఉన్న యెహోవా మందిరానికి రావాలని ఇశ్రాయేలు, యూదావారందరికీ వార్తాహరులనూ, ఎఫ్రాయిమీయులకు మనష్షే వారికి ఉత్తరాలనూ పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11823', '14', '30', '2', 'అప్పుడు తమను పవిత్రం చేసుకున్న యాజకులు చాలినంతమంది లేరు గనక ప్రజలు యెరూషలేములో సమకూడలేదు. కాబట్టి మొదటి నెలలో పస్కాపండగ జరపలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11824', '14', '30', '3', 'రాజూ, అతని అధికారులూ, యెరూషలేములో ఉన్న సమాజం వారంతా పస్కాను రెండవ నెలలో ఆచరించాలని నిర్ణయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11825', '14', '30', '4', '¶ ఈ విషయం రాజుకూ సమాజం వారందరికీ సమంజసం అనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11826', '14', '30', '5', 'చాలా కాలం నుంచి లేఖనంలో రాసినట్టు ఎక్కువమంది ప్రజలు పండగ ఆచరించ లేదు. ఇశ్రాయేలీయుల దేవుడైన యెహోవాకు యెరూషలేములో పస్కా పండగ ఆచరించడానికి రావాలని బెయేర్షెబా నుంచి దాను వరకూ ఇశ్రాయేలు దేశమంతా చాటించాలని వారు నిర్ణయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11827', '14', '30', '6', '¶ కాబట్టి వార్తాహరులు రాజు దగ్గరా అతని అధికారుల దగ్గరా ఉత్తరాలు తీసుకు, యూదా ఇశ్రాయేలు దేశాలంతా తిరిగి రాజాజ్ఞను ఇలా చాటించారు, “ఇశ్రాయేలు ప్రజలారా, అబ్రాహాము ఇస్సాకు ఇశ్రాయేలు దేవుడైన యెహోవా వైపు తిరగండి. మీరు ఆయన వైపు తిరిగితే, అప్పుడు అష్షూరు రాజుల చేతిలోనుంచి తప్పించుకుని మిగిలిన మీ వైపు ఆయన తిరుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11828', '14', '30', '7', 'తమ పూర్వీకుల దేవుడైన యెహోవా పట్ల ద్రోహంగా ప్రవర్తించిన మీ పూర్వీకులలాగా మీ సోదరులలాగా మీరు ప్రవర్తించవద్దు. మీరు చూస్తున్నట్టు ఆయన వారిని నాశనానికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11829', '14', '30', '8', 'మీ పూర్వికుల్లాగా మీరు అవిధేయులుగ ప్రవర్తించ కండి. యెహోవాకు లోబడి, ఆయన శాశ్వతంగా పరిశుద్ధ పరచిన ఆయన పరిశుద్ధ మందిరంలో ప్రవేశించి, మీ దేవుడైన యెహోవా మహోగ్రత మీ మీది నుంచి తొలగి పోయేలా ఆయన్ని సేవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11830', '14', '30', '9', '¶ మీరు యెహోవా వైపు తిరిగితే మీ సోదరుల పైనా, మీ పిల్లల పైనా వారిని బందీలుగా తీసుకు పోయిన వారికి దయ కలుగుతుంది. వారు ఈ దేశానికి తిరిగి వస్తారు. మీ దేవుడైన యెహోవా కృప, జాలి గలవాడు కాబట్టి మీరు ఆయనవైపు తిరిగితే ఆయన మీ వైపునుంచి తన ముఖం తిప్పుకోడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11831', '14', '30', '10', '¶ వార్తాహరులు జెబూలూను దేశం వరకూ, ఎఫ్రాయిము మనష్షేల దేశాల్లో ఉన్న ప్రతి పట్టణానికీ వెళ్ళారు గాని అక్కడి వారు ఎగతాళి చేసి వారిని అపహసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11832', '14', '30', '11', 'అయినా, ఆషేరు మనష్షే, జెబూలూను గోత్రాల్లో కొంతమంది తమను తాము తగ్గించుకుని యెరూషలేము వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11833', '14', '30', '12', 'యెహోవా ఆజ్ఞను బట్టి రాజు, అతని అధికారులు, ఆజ్ఞాపించిన వాటిని నెరవేర్చేలా యూదా వారికి ఏక మనస్సు కలిగించ డానికి దేవుని హస్తం వారి మీద ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11834', '14', '30', '13', '¶ రెండవ నెలలో పొంగని రొట్టెల పండగ ఆచరించడానికి ప్రజలు గొప్ప సమూహంగా యెరూషలేములో సమకూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11835', '14', '30', '14', 'యెరూషలేములో ఉన్న బలిపీఠాలను ధూపవేదికలను తీసివేసి, కిద్రోను వాగులో పారవేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11836', '14', '30', '15', 'రెండవ నెల 14 వ రోజున వారు పస్కాగొర్రెపిల్లను వధించారు. యాజకులు లేవీయులు సిగ్గుపడి, తమను ప్రతిష్ఠించుకుని దహనబలిపశువులను యెహోవా మందిరంలోకి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11837', '14', '30', '16', '¶ దేవుని సేవకుడు మోషే నియమించిన ధర్మశాస్త్రంలోని ఉపదేశం ప్రకారం, వారు తమ స్థలం లో నిలబడ్డారు. యాజకులు, లేవీయుల చేతికి బాలి రక్తం అందించగా వారు దాన్ని చిలకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11838', '14', '30', '17', 'సమాజంలో తమను పరిశుద్ధ పరచుకొనని వారు అనేకమంది ఉన్నారు. అలా పరిశుద్ధ పరచుకొనని వారి కోసం పస్కా పశువులను లేవీయులు వధించాల్సి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11839', '14', '30', '18', '¶ ఎఫ్రాయిము మనష్షే ఇశ్శాఖారు జెబూలూను ప్రదేశాలనుంచి వచ్చిన ప్రజల్లో చాలామంది తమ్మును తాము ప్రతిష్ఠించుకొనకుండా లేఖనాలకు విరుద్ధంగా పస్కా భుజించారు. వారి కోసం హిజ్కియా ఇలా ప్రార్థించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11840', '14', '30', '19', '“పరిశుద్ధమందిర శుద్ధీకరణ ప్రమాణాల ప్రకారం అశుద్ధంగా ఉన్నవారు, తమ పూర్వీకుల దేవుడైన యెహోవాను వెదకడానికి తమ హృదయాన్ని సిద్ధపరచుకుంటే, అలాటి వారినందరినీ దయ గల యెహోవా క్షమించును గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11841', '14', '30', '20', 'యెహోవా హిజ్కియా చేసిన ప్రార్థన అంగీకరించి ప్రజలను బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11842', '14', '30', '21', '¶ యెరూషలేములో ఉన్న ఇశ్రాయేలువారు ఏడు రోజులు తను పరిశుద్ధ పరచుకోకుండా ఉండిపోయిన వారు అనేకమంది ఉన్నారు. అలా పరిశుద్ధ పరచుకొనని వారి కోసం పస్కా పశువులను లేవీయులు వధించాల్సి వచ్చింది. ఏడూ రోజులపాటు రొట్టెల పండగను చాలా ఆనందంగా ఆచరించారు. లేవీయులూ, యాజకులూ సంగీత వాద్యాలతో పాటలు పాడుతూ ప్రతిరోజూ యెహోవాను స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11843', '14', '30', '22', 'యెహోవా సేవను అర్థం చేసుకున్న లేవీయులందరితో హిజ్కియా ప్రోత్సాహకరమైన మాటలు పలికాడు. ఏడురోజులపాటు వారు సమాధాన బలులు అర్పిస్తూ, తమ పూర్వీకుల దేవుడైన యెహోవాకు కృతజ్ఞతా స్తుతులు చెల్లిస్తూ ఏడు రోజులు పస్కా పండగ సమయమంతా తమ నియమిత భాగం తింటూ ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11844', '14', '30', '23', '¶ సమాజమంతా ఇది చూసి, ఇంకా 7 రోజులు పండగ ఆచరించాలని ఆలోచించి మరి 7 రోజులు ఆనందంగా దాన్ని ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11845', '14', '30', '24', 'యూదా రాజు హిజ్కియా, సమాజానికి బలి అర్పణల కోసం 1,000 కోడెలను, 7,000 గొర్రెలను ఇచ్చాడు. అధికారులు 1,000 కోడెలను, 10,000 గొర్రెలూ మేకలూ ఇచ్చారు. చాలామంది యాజకులు తమ్మును తాము ప్రతిష్ఠించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11846', '14', '30', '25', '¶ అప్పుడు యాజకులు, లేవీయులు, యూదా, ఇశ్రాయేలువారిలో నుంచి వచ్చిన సమాజమంతా, ఇశ్రాయేలు దేశంలోనుంచి వచ్చి యూదాలో నివాసమున్న అన్యులు కూడా సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11847', '14', '30', '26', 'యెరూషలేము నివాసులు ఎంతో ఆనందించారు. ఇశ్రాయేలు రాజు దావీదు కొడుకు సొలొమోను కాలం తరువాత ఇలా జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11848', '14', '30', '27', 'అప్పుడు లేవీయులైన యాజకులు లేచి ప్రజలను దీవిస్తే వారి మాటలు వినబడ్డాయి. వారి ప్రార్థన దేవుడు ఉండే పరిశుద్ధ స్థలం, అంటే పరలోకానికి చేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11849', '14', '31', '1', '¶ ఇదంతా అయిపోయిన తరువాత అక్కడ ఉన్న ఇశ్రాయేలు ప్రజలంతా యూదా పట్టణాలకు వెళ్లి, విగ్రహాలను ముక్కలు ముక్కలు చేసి, అషేరా దేవతాస్తంభాలను విరగగొట్టి, యూదా బెన్యామీను దేశాలంతటా ఉన్నఉన్నత పూజా స్థలాలను, బలిపీఠాలను, పడగొట్టారు. తరువాత ఎఫ్రాయిమూ, మనష్షే ప్రాంతాల్లో కూడా ఇలానే పూర్తిగా నాశనం చేశారు. అప్పుడు ఇశ్రాయేలు ప్రజలంతా తమ తమ పట్టణాలకూ, గ్రామాలకూ తిరిగి వెళ్లిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11850', '14', '31', '2', '¶ హిజ్కియా యాజకులకూ, లేవీయులకూ వారి వారి సేవాధర్మం ప్రకారం, వారి వారి వరసలు నియమించాడు. దహనబలులూ సమాధాన బలులూ, శాంతి బలులూ అర్పించడానికీ, ఇతర సేవలూ చేయడానికీ యెహోవా మందిర గుమ్మాల దగ్గర కృతజ్ఞతాస్తుతులు చెల్లించడానికీ, స్తుతులు చెల్లించడానికీవారిని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11851', '14', '31', '3', '¶ యెహోవా ధర్మశాస్త్రంలో రాసినట్టుగా ఉదయ సాయంత్రాలు అర్పించవలసిన దహనబలుల కోసం విశ్రాంతిదినాలకూ, అమావాస్యలకూ నియామక కాలాలకూ అర్పించవలసిన దహనబలుల కోసం తన సొంత ఆస్తిలోనుంచి రాజు ఒక భాగాన్ని ఏర్పాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11852', '14', '31', '4', 'యెహోవా ధర్మశాస్త్రం ప్రకారం యాజకులూ, లేవీయులూ తమ పని శ్రద్ధగా జరుపుకొనేలా, వారికి చెందవలసిన భాగం ఇవ్వాలని యెరూషలేములో నివసిస్తున్న ప్రజలకు అతడు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11853', '14', '31', '5', '¶ ఆ ఆజ్ఞ జారీ అయిన వెంటనే ఇశ్రాయేలీయులు తమ మొదటి పంట ధాన్యం, కొత్త ద్రాక్షారసం, నూనె, తేనె, పొలంలోని పంటనూ విస్తారంగా తీసుకు వచ్చారు. అంతే కాక అన్నిటిలోనుంచి పదవ వంతును విస్తారంగా తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11854', '14', '31', '6', '¶ యూదా పట్టణాల్లో నివసిస్తున్న ఇశ్రాయేలువారు, యూదావారు ఎద్దులు గొర్రెల్లో పదవవంతు, తమ దేవుడైన యెహోవాకు ప్రతిష్ఠితమైన వస్తువుల్లో పదవ వంతు తీసుకు వచ్చి కుప్పలుగా పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11855', '14', '31', '7', 'వారు మూడవ నెలలో కుప్పలు వేయడం మొదలుపెట్టి ఏడవ నెలలో ముగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11856', '14', '31', '8', 'హిజ్కియా, అతని అధికారులూ వచ్చి ఆ కుప్పలను చూసి యెహోవాను స్తుతించి ఆయన ప్రజలైన ఇశ్రాయేలీయులను దీవించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11857', '14', '31', '9', '¶ హిజ్కియా ఆ కుప్పలను గురించి యాజకులను లేవీయులను ప్రశ్నించాడు. సాదోకు సంతతివాడు ప్రధానయాజకుడైన అజర్యా అతనికి ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11858', '14', '31', '10', '“యెహోవా మందిరంలోకి ప్రజలు కానుకలు తీసుకురావడం మొదలుపెట్టినప్పటి నుంచి మేము సమృద్ధిగా భోజనం చేసినా ఇంకా చాలా మిగిలి పోతున్నది. యెహోవా తన ప్రజలను ఆశీర్వదించినందుకు ఇంత గొప్పరాశి మిగిలింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11859', '14', '31', '11', '¶ హిజ్కియా యెహోవా మందిరంలో కొట్లను సిద్ధపరచాలని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11860', '14', '31', '12', 'తరువాత వారు కానుకలనూ పదవ భాగాలనూ ప్రతిష్ట చేసిన వస్తువులనూ నమ్మకంగా లోపలకు తెచ్చారు. లేవీయుడైన కొనన్యా వాటికి నిర్వహణాధికారి. అతని సోదరుడైన షిమీ అతనికి సహకారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11861', '14', '31', '13', 'యెహీయేలు, అజజ్యా, నహతు. అశాహేలు, యెరీమోతు, యోజాబాదు, ఎలీయేలు, ఇస్మక్యా, మహతు, బెనాయా అనేవారు కొనన్యా చేతి కింద, అతని సోదరుడు షిమీ చేతి కింద తనిఖీ చేసేవారుగా ఉన్నారు. రాజైన హిజ్కియా దేవుని మందిరానికి అధికారిగా ఉన్న అజర్యా వారిని నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11862', '14', '31', '14', '¶ తూర్పువైపు గుమ్మం దగ్గర పాలకుడూ లేవీయుడైన ఇమ్నా కొడుకు కోరే, దేవునికి సమర్పించిన స్వేచ్ఛార్పణల మీద అధికారి. ప్రజలు యెహోవాకు తెచ్చిన కానుకలనూ ప్రతిష్టిత వస్తువులనూ పంచిపెట్టడం అతని పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('11863', '14', '31', '15', 'అతని చేతి కింద ఏదెను, మిన్యామీను, యేషూవ, షెమయా, అమర్యా, షెకన్యా అనేవారున్నారు. వారు నమ్మకమైనవారు కాబట్టి యాజకుల పట్టణాల్లో ప్రముఖులనీ సామాన్యులనీ తేడా లేకుండా తమ సోదరులకు వరస క్రమాల ప్రకారం వారి భాగాలను పంచిపెట్టడానికి వారిని నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11864', '14', '31', '16', '¶ అంతేకాక మూడేళ్ళు మొదలు అంతకు పైవయసుండి వంశవృక్షాల్లో నమోదైన మగపిల్లలకు కూడా వంతుల ప్రకారం పంచిపెట్టారు. వారి వారి వరసల ప్రకారం బాధ్యతల ప్రకారం సేవచేయడానికి ప్రతిరోజూ యెహోవా మందిరంలోకి వచ్చేవారందరికీ పంచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11865', '14', '31', '17', 'ఇరవై ఏళ్ళు మొదలు అంతకు పై వయసుండి వంతుల ప్రకారం సేవచేయడానికి తమ తమ పూర్వీకుల వంశాల ప్రకారం యాజకుల్లో సరిచూడబడిన లేవీయులకు పంచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11866', '14', '31', '18', '¶ అంటే నమ్మకమైనవారై తమ్మును ప్రతిష్ఠించుకునిన లేవీయులకు తమ పిల్లలతో భార్యలతో కొడుకులతో కూతుర్లతో');
INSERT INTO `bible_verses_te_irv` VALUES ('11867', '14', '31', '19', 'సమాజమంతా సరిచూడబడినవారికి, ఆ యా పట్టణాలకు చేరిన గ్రామాల్లో ఉన్న అహరోను వంశస్థులైన యాజకులకు, వంతులు ఏర్పరచడానికి వారిని నియమించారు. పేరుల ప్రకారం చెప్పబడిన ఆ ప్రజలు యాజకుల్లో పురుషులందరికి, లేవీయుల్లో వంశాల ప్రకారం సరిచూడబడిన వారందరికి వంతులు ఏర్పరచడానికి వారిని నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11868', '14', '31', '20', '¶ హిజ్కియా యూదా దేశమంతటా ఇలా జరిగించాడు. తన దేవుడైన యెహోవా దృష్టికి అనుకూలంగా యధార్థంగా నమ్మకం గా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11869', '14', '31', '21', 'దేవుని మందిర సేవకోసం, ధర్మశాస్త్రం కోసం, ఆజ్ఞల కోసం మొదలుపెట్టిన ప్రతి పనిలో అతడు తన దేవుణ్ణి వెతికి అనుసరించాడు. హృదయపూర్వకంగా అనులు జరిగించాడు గనక వర్ధిల్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11870', '14', '32', '1', '¶ హిజ్కియా ఈ పనులను నమ్మకంగా జరిగించిన తరువాత, అష్షూరు రాజు సన్హెరీబు యూదా దేశం మీదికి దండెత్తి వచ్చాడు. కోటలూ గోడలూ ఉన్న పట్టణాలను లోపరచుకోడానికి వాటిని చుట్టుముట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11871', '14', '32', '2', 'సన్హెరీబు దండెత్తి వచ్చి యెరూషలేము మీద యుద్ధం చేయ ఉద్దేశించాడని హిజ్కియా గమనించి');
INSERT INTO `bible_verses_te_irv` VALUES ('11872', '14', '32', '3', 'తన అధికారులనూ సైన్యాధిపతులనూ సంప్రదించాడు. పట్టణం బయట ఉన్న నీటి ఊటలనుంచి నీళ్ళు సరఫరా కాకుండా చేయాలని వారు నిర్ణయించారు. వారు అతనికి తోడుగా నిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11873', '14', '32', '4', 'చాలామంది ప్రజలు పోగై “అష్షూరు రాజులు వచ్చినపుడు వారికి విస్తారమైన నీళ్ళు ఎందుకు దొరకాలి?” అనుకుని ఊటలన్నిటినీ ఆ ప్రాంతంలో పారే కాలువలనూ కట్టేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11874', '14', '32', '5', '¶ రాజు ధైర్యం తెచ్చుకుని, పాడైన గోడ అంతా తిరిగి కట్టించి, గోపురాల వరకూ దాన్ని ఎత్తు చేయించి, బయట మరొక గోడ కట్టించి, దావీదు పట్టణంలో మిల్లో కోట బాగు చేయించాడు. చాలా ఆయుధాలనూ డాళ్లనూ చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11875', '14', '32', '6', 'ప్రజల మీద సైన్యాధిపతులను నియమించి పట్టణ గుమ్మం దగ్గర ఉన్న విశాల స్థలం దగ్గరికి వారిని రప్పించి వారిని ఇలా హెచ్చరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11876', '14', '32', '7', '“ధైర్యంగా, నిబ్బరంగా ఉండండి. అష్షూరురాజు గురించి గానీ అతనితో ఉన్న సైన్యమంతటి గురించి గానీ మీరు భయపడవద్దు, హడలిపోవద్దు. అతనితో ఉన్న వాడి కంటే మనతో ఉన్నవాడు ఎంతో గొప్పవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11877', '14', '32', '8', 'అతనికి దేహ సంబంధమైన శక్తి మాత్రమే ఉంది, అయితే మన యుద్ధాల్లో పోరాడడానికి మన దేవుడైన యెహోవా మనకు తోడుగా ఉన్నాడు” అని చెప్పాడు. అప్పుడు ప్రజలు యూదారాజు హిజ్కియా చెప్పిన మాటలను బట్టి ఆదరణ పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11878', '14', '32', '9', '¶ ఆ తరువాత అష్షూరురాజు సన్హెరీబు తన సైన్యమంతటితో లాకీషు ముట్టడించాడు. యెరూషలేములోని యూదారాజు హిజ్కియా దగ్గరికీ యెరూషలేములో ఉన్న యూదావారందరి దగ్గరికీ తన సేవకులను పంపి ఇలా ప్రకటన చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11879', '14', '32', '10', '“అష్షూరురాజు సన్హెరీబు తెలియచేసేది ఏంటంటే, దేనిని నమ్మి మీరు ముట్టిడిలో ఉన్న యెరూషలేములో నిలిచి ఉన్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('11880', '14', '32', '11', 'కరువుతో దాహంతో మిమ్మల్ని చంపడానికి ‘మన దేవుడైన యెహోవా అష్షూరురాజు చేతిలో నుంచి మనలను విడిపిస్తాడు’ అని చెప్పి హిజ్కియా మిమ్మల్ని తప్పుదారి పట్టిస్తున్నాడు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('11881', '14', '32', '12', 'ఆ హిజ్కియా, ‘మీరు ఒక్క బలిపీఠం ముందు నమస్కరించి దాని మీద ధూపం వేయాలి’ అని యూదావారికి యెరూషలేము వారికి ఆజ్ఞ ఇచ్చి, యెహోవా ఉన్నత స్థలాలను బలిపీఠాలను తీసివేశాడు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('11882', '14', '32', '13', 'నేనూ నా పూర్వీకులూ ఇతర దేశాల ప్రజలందరికీ ఏమేమి చేశామో మీకు తెలియదా? ఇతర జాతి ప్రజల దేవుళ్ళు వారి దేశాలను ఎప్పుడైనా నా చేతిలోనుంచి విడిపించగలిగారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('11883', '14', '32', '14', 'నా పూర్వీకులు బొత్తిగా నిర్మూలం చేసిన ప్రజల దేవుళ్లలో ఏ దేవుడు తన ప్రజలను నా చేతిలోనుంచి విడిపించగలిగాడు? మీ దేవుడు మిమ్మల్ని నా చేతిలోనుంచి ఎలా విడిపిస్తాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('11884', '14', '32', '15', 'కాబట్టి ఈ విధంగా ఇప్పుడు మీరు హిజ్కియా చేత మోసపోవద్దు. మీరు అతని మాట నమ్మవద్దు. ఏ ప్రజల దేవుడైనా ఏ రాజ్యపు దేవుడైనా తన ప్రజలను నా చేతిలోనుంచి గాని నా పూర్వీకుల చేతిలోనుంచి గాని విడిపించలేకపోయాడు. అలాంటప్పుడు మీ దేవుడు నా చేతిలోనుంచి మిమ్మల్ని ఏమాత్రం విడిపించలేడు గదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11885', '14', '32', '16', '¶ సన్హెరీబు సేవకులు దేవుడైన యెహోవా మీదా ఆయన సేవకుడైన హిజ్కియా మీదా వ్యతిరేకంగా ఇంకా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11886', '14', '32', '17', 'అంతేగాక “ఇతర దేశాల ప్రజల దేవుళ్ళు తమ ప్రజలను నా చేతిలోనుంచి ఎలా విడిపించలేకపోయారో అలాగే హిజ్కియా సేవించే దేవుడు కూడా తన ప్రజలను నా చేతిలోనుంచి విడిపించలేడు” అని ఇశ్రాయేలు దేవుడైన యెహోవాను నిందించడానికి, ఆయనకు వ్యతిరేకంగా మాట్లాడడానికి సన్హెరీబు ఉత్తరాలు కూడా రాసి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11887', '14', '32', '18', '¶ అప్పుడు వారు పట్టణాన్ని పట్టుకోవాలన్న ఉద్దేశంతో, గోడమీదున్న యెరూషలేము ప్రజలను బెదరించడానికీ బాధపెట్టడానికీ యూదా భాషలో బిగ్గరగా వారితో మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11888', '14', '32', '19', 'మిగతా ప్రజల దేవుళ్ళతో వారు (అవి మనుష్యుల చేతులతో చేసినవి) మాట్లాడినట్టు, యెరూషలేము దేవుని మీద కూడా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11889', '14', '32', '20', '¶ రాజైన హిజ్కియా, ఆమోజు కొడుకూ, ప్రవక్తా అయిన యెషయా ఈ విషయం గురించి ప్రార్థించి ఆకాశం వైపు మొర్రపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11890', '14', '32', '21', 'యెహోవా ఒక దూతను పంపాడు. అతడు అష్షూరు రాజు దండులోని పరాక్రమశాలులందరినీ సేనా నాయకులనూ అధికారులనూ చంపేశాడు. అష్షూరు రాజు అవమానంతో తన దేశానికి తిరిగి వెళ్లిపోయాడు. అతడు తన దేవుని గుడిలోకి వెళితే అతని సొంత కొడుకులే అతణ్ణి అక్కడ కత్తితో చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11891', '14', '32', '22', '¶ ఈ విధంగా యెహోవా, హిజ్కియానూ యెరూషలేము నివాసులనూ అష్షూరు రాజు సన్హెరీబు చేతిలోనుంచి, మిగతావారందరి చేతిలోనుంచి కాపాడి, అన్ని రకాలుగా వారిని నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11892', '14', '32', '23', 'చాలామంది యెరూషలేములో యెహోవాకు అర్పణలను యూదారాజు హిజ్కియాకు విలువైన వస్తువులను తెచ్చారు. అందువలన అతడు అప్పటినుంచి అన్ని రాజ్యాల దృష్టిలో ఘనత పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11893', '14', '32', '24', '¶ ఆ రోజుల్లో హిజ్కియాకు జబ్బుచేసి చనిపోయేలా ఉన్నాడు. అతడు యెహోవాకు ప్రార్థన చేస్తే, ఆయన అతనితో మాట్లాడి, అతడు బాగుపడతాడనేదానికి ఒక గురుతు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11894', '14', '32', '25', 'అయితే హిజ్కియా గర్వించి తనకు చేసిన మేలుకు తగినట్లు ప్రవర్తించలేదు. కాబట్టి అతని మీదికీ యూదా యెరూషలేము మీదికీ యెహోవా కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11895', '14', '32', '26', 'అయితే చివరకూ హిజ్కియా తన హృదయ గర్వం విడిచి, తానూ యెరూషలేము నివాసులూ తమను తాము తగ్గించుకున్నారు. కాబట్టి హిజ్కియా రోజుల్లో యెహోవా కోపం ప్రజల మీదికి రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11896', '14', '32', '27', '¶ హిజ్కియాకు అత్యంత సంపదా, ఘనతా కలిగాయి. వెండీ, బంగారం, రత్నాలూ సుగంధద్రవ్యాలూ, డాళ్ళూ, అన్ని రకాల విలువైన వస్తువులు భద్రం చేయడానికి గదులు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11897', '14', '32', '28', 'ధాన్యం, కొత్తద్రాక్షారసం నూనె నిల్వ చేయడానికి గోదాములు కట్టించాడు. వివిధ రకాల పశువులకు కొట్టాలూ, మందలకు దొడ్లూ కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11898', '14', '32', '29', 'దేవుడు అతనికి అతి విస్తారమైన సంపద దయ చేశాడు కాబట్టి ఊళ్ళను కూడా కట్టించుకున్నాడు. ఎన్నో గొర్రెల మందలనూ పశువుల మందలనూ అతడు సంపాదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11899', '14', '32', '30', '¶ ఈ హిజ్కియా గిహోను ఊటమీది కాలువకు ఎగువ ఆనకట్ట వేయించి దావీదు పట్టణపు పడమరగా దాన్ని మళ్ళించాడు. హిజ్కియా జరిగించిన ప్రతి పనిలోనూ వర్దిల్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11900', '14', '32', '31', 'అయితే, అతని దేశంలో జరిగిన అద్భుతమైన ప్రగతి గురించి తెలుసుకోడానికి బబులోను పరిపాలకులు అతని దగ్గరికి రాయబారులను పంపారు. అతని హృదయంలోని ఉద్దేశమంతా తెలుసుకోవాలని దేవుడు అతణ్ణి పరీక్షకు విడిచిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11901', '14', '32', '32', '¶ హిజ్కియా గురించిన ఇతర విషయాలూ భక్తితో చేసిన పనులూ ఆమోజు కుమారుడూ ప్రవక్త అయిన యెషయాకు కలిగిన దర్శనాల గ్రంథంలోనూ యూదా ఇశ్రాయేలు రాజుల గ్రంథంలోనూ రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11902', '14', '32', '33', 'హిజ్కియా చనిపోయి తన పూర్వికుల దగ్గరికి చేరాడు. ప్రజలు దావీదు సంతతివారి శ్మశానభూమిలోని పై భాగంలో అతణ్ణి పాతిపెట్టారు. అతడు చనిపోయినప్పుడు యూదావారంతా యెరూషలేము నివాసులంతా అతనికి అంత్యక్రియలు ఘనంగా జరిగించారు. అతని స్థానంలో అతని కొడుకు మనష్షే రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11903', '14', '33', '1', '¶ మనష్షే పరిపాలించడం మొదలుపెట్టినప్పుడు అతని వయసు 12 ఏళ్ళు. అతడు యెరూషలేములో 55 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11904', '14', '33', '2', 'ఇతడు ఇశ్రాయేలీయుల దగ్గర నుంచి యెహోవా వెళ్లగొట్టిన రాజ్యాల ప్రజలు చేసిన నీచమైన పనులు అనుసరించి, యెహోవా దృష్టికి చెడుగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11905', '14', '33', '3', 'ఇతడు తన తండ్రియైన హిజ్కియా పడగొట్టిన ఉన్నత స్థలాలను తిరిగి కట్టించి, బయలు దేవతకు బలిపీఠాలను నిలిపి, అషేరా దేవతాస్తంభాలను చేయించి, ఆకాశనక్షత్రాలన్నిటిని పూజించి కొలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11906', '14', '33', '4', '¶ “యెరూషలేములో నా పేరు ఎప్పటికీ ఉంటుంది” అని యెహోవా ఏ స్థలాన్ని ఉద్దేశించి పలికాడో అదే యెహోవా మందిరంలో అతడు అన్య దేవుళ్ళకు బలిపీఠాలను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11907', '14', '33', '5', 'యెహోవా మందిరపు రెండు ఆవరణాల్లో అతడు ఆకాశ నక్షత్ర సమూహానికి బలిపీఠాలను కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11908', '14', '33', '6', 'బెన్‌ హిన్నోము లోయలో అతడు తన కొడుకులను దహనబలిగా అర్పించాడు. శకునాలు చూడడం, సోదె వినడం చేశాడు. మంత్ర విద్య చేయించాడు. చచ్చినవాళ్ళతో మాట్లాడే వారిని దయ్యాలతో మాట్లాడే వారిని సంప్రదించాడు. యెహోవా దృష్టిలో చాలా చెడ్డగా ప్రవర్తిస్తూ ఆయనకు కోపం పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11909', '14', '33', '7', '¶ “ఇశ్రాయేలీయుల గోత్రాలన్నిటిలో నేను ఎన్నుకున్న యెరూషలేములో నాపేరు ఎల్లప్పుడూ ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11910', '14', '33', '8', 'నేను మోషేద్వారా నియమించిన కట్టడలను విధులను ధర్మశాస్త్రమంతటిని అనుసరించి నడచుకొనడానికి వారు జాగ్రత్తపడితే, మీ పూర్వీకులకు నేను ఏర్పరచిన దేశం నుంచి ఇశ్రాయేలీయులను నేను ఇక ఎన్నటికీ తొలగించను” అని దావీదుతో అతని కొడుకు సొలొమోనుతో దేవుడు సెలవిచ్చిన మాటను లక్ష్యపెట్టక, ఆ మందిరంలో తాను చేయించిన అషేరా చెక్కుడు విగ్రహాన్ని నిలిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11911', '14', '33', '9', 'యూదావారిని యెరూషలేము నివాసులనూ ఇశ్రాయేలీయుల ముందు నుంచి యెహోవా నాశనం చేసిన రాజ్యాలకంటే వారు మరింత దుర్మార్గంగా ప్రవర్తించేలా మనష్షే వారిని నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11912', '14', '33', '10', '¶ యెహోవా మనష్షేతో అతని ప్రజలతో మాట్లాడాడు కానీ వారు పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11913', '14', '33', '11', 'కాబట్టి యెహోవా అష్షూరురాజు సైన్యాధిపతులను వారిమీదికి రప్పించాడు. వారు మనష్షేను పట్టుకుని, గొలుసులతో బంధించి అతణ్ణి బబులోను తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11914', '14', '33', '12', 'బాధతో అతడు తన దేవుడైన యెహోవాను బతిమాలి, తన పూర్వీకుల దేవుని సన్నిధిలో తన్ను తాను ఎంతో తగ్గించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11915', '14', '33', '13', 'అతడు ప్రార్థన చేసినప్పుడు ఆయన అతని విన్నపాలు ఆలకించి యెరూషలేముకు, అతని రాజ్యానికి అతణ్ణి తిరిగి తీసుకువచ్చాడు. అప్పుడు యెహోవాయే దేవుడని మనష్షే తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11916', '14', '33', '14', '¶ దీని తరువాత అతడు దావీదు పట్టణం బయట గిహోనుకు పడమరగా, లోయలో చేప గుమ్మం వరకూ ఓపెలు చుట్టూ చాలా ఎత్తయిన గోడ కట్టించాడు. యూదా దేశంలోని బలమైన పట్టణాలన్నిటిలో సేనాధిపతులను ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11917', '14', '33', '15', 'యెహోవా మందిరం నుంచి అన్యుల దేవతా విగ్రహం తీసివేసి, యెరూషలేములో యెహోవా మందిరం ఉన్న కొండ మీద తాను కట్టించిన బలిపీఠాలన్నిటినీ తీసి పట్టణం బయట పారవేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11918', '14', '33', '16', '¶ అతడు యెహోవా బలిపీఠంను బాగుచేసి, దాని మీద సమాధానబలులు, కృతజ్ఞతార్పణలు అర్పిస్తూ, ఇశ్రాయేలీయుల దేవుడైన యెహోవాను సేవించమని యూదా వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11919', '14', '33', '17', 'అయినా ప్రజలు ఎత్తయిన స్థలాల్లో ఇంకా బలులు అర్పిస్తూనే ఉన్నారు గాని అవి తమ దేవుడైన యెహోవాకే అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11920', '14', '33', '18', 'మనష్షే గురించిన ఇతర విషయాలు, అతడు దేవునికి చేసిన ప్రార్థన గురించి, ఇశ్రాయేలీయుల దేవుడైన యెహోవా పేరట అతనితో పలికిన దీర్ఘ దర్శకుల మాటలను గురించి ఇశ్రాయేలు రాజుల గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11921', '14', '33', '19', '¶ అతని ప్రార్థన, దేవునికి ఎలా మొర్రపెట్టాడో, తనను తాను తగ్గించు కొనక ముందు అతని పాపం గురించి, అతడు చేసిన ద్రోహం గురించి, కట్టించిన ఎతైన పూజా స్థలాలూ అషేరాదేవి స్తంభాలు, చెక్కిన విగ్రహాలను నిలపడం గురించి, దీర్ఘదర్శకుడలు రచించిన గ్రంథాల్లో రాసి వుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11922', '14', '33', '20', 'మనష్షే చనిపోయినప్పుడు తన పూర్వీకులతో కూడ తన సొంత భవనంలో అతణ్ణి పాతిపెట్టారు. అతని కొడుకు ఆమోను అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11923', '14', '33', '21', '¶ ఆమోను పరిపాలించడం మొదలుపెట్టినప్పుడు అతడు 22 ఏళ్ల వాడు. అతడు యెరూషలేములో రెండేళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11924', '14', '33', '22', 'అతడు తన తండ్రి మనష్షే నడచినట్టు యెహోవా దృష్టికి చెడ్డగా ప్రవర్తించాడు. తన తండ్రియైన మనష్షే చేయించిన చెక్కుడు విగ్రహాలన్నిటికీ బలులు అర్పిస్తూ పూజిస్తూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11925', '14', '33', '23', 'తన తండ్రియైన మనష్షేలాగా యెహోవా సన్నిధిలో తనను తాను తగ్గించుకోలేదు. దానికి బదులు ఇంకా ఎక్కువ పాపం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11926', '14', '33', '24', '¶ అతని సేవకులు అతని మీద కుట్ర చేసి అతని సొంత భవనంలోనే అతణ్ణి చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11927', '14', '33', '25', 'అయితే దేశప్రజలు ఆమోను రాజుమీద కుట్ర చేసిన వారందరినీ చంపి అతని కొడుకు యోషీయాను అతని స్థానంలో రాజుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11928', '14', '34', '1', '¶ యోషీయా పరిపాలించడం మొదలుపెట్టినప్పుడు 8 ఏళ్ల వాడు. అతడు యెరూషలేములో 31 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11929', '14', '34', '2', 'అతడు యెహోవా దృష్టిలో సరిగా ప్రవర్తించాడు. తన పూర్వీకుడైన దావీదు మార్గాల్లో నడుస్తూ కుడికిగానీ ఎడమకుగానీ తొలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11930', '14', '34', '3', 'తన పాలన 8 వ సంవత్సరంలో తానింకా బాలుడుగా ఉండగానే అతడు తన పూర్వీకుడైన దావీదు దేవుణ్ణి వెతకడం మొదలుపెట్టాడు. తన 12 వ ఏట అతడు ఉన్నత పూజాస్థలాలనూ అషేరా దేవతాస్తంభాలనూ పడగొట్టి, చెక్కిన విగ్రహాలనూ పోత విగ్రహాలనూ తీసివేసి, యూదానూ యెరూషలేమునూ శుద్ధి చేయడం మొదలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11931', '14', '34', '4', '¶ అతడు చూస్తుండగానే ప్రజలు బయలు దేవుడి బలిపీఠాలను పడగొట్టారు. వాటిపైన ఉన్న ధూప వేదికలను నరికివేశారు. అషేరా దేవత స్తంభాలనూ, చెక్కిన విగ్రహాలనూ, పోతవిగ్రహాలనూ పగలగొట్టి పొడి చేసేశారు. వాటికి బలులు అర్పించిన వారి సమాధుల మీద ఆ పొడి చల్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11932', '14', '34', '5', 'ఆ పూజారుల ఎముకలను వాళ్ళ బలిపీఠాల మీద అతడు కాల్పించి, యూదానూ యెరూషలేమునూ శుద్ధి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11933', '14', '34', '6', '¶ అలాగే అతడు మనష్షే, ఎఫ్రాయిము, షిమ్యోను వారి పట్టణాల్లో నఫ్తాలి వరకూ వాటి చుట్టు పక్కల ఉన్న శిథిలాల్లో కూడా బలిపీఠాలను పడగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11934', '14', '34', '7', 'అతడు బలిపీఠాలనూ అషేరా దేవత స్తంభాలనూ పడగొట్టి చెక్కిన విగ్రహాలను పొడి చేసి, ఇశ్రాయేలీయుల దేశమంతటా ఉన్న ధూపవేదికలను నరికి వేసి, యెరూషలేముకు తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11935', '14', '34', '8', '¶ అతని పాలనలో 18 వ ఏట దేశాన్నీ మందిరాన్నీ బాగు చేయించిన తరువాత, అతడు అజల్యా కొడుకు షాఫానునూ పట్టణ అధిపతి మయశేయానునూ కార్యదర్శి యోహాహాజు కొడుకు యోవాహాజునూ తన దేవుడైన యెహోవా మందిరాన్ని బాగుచేయడానికి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11936', '14', '34', '9', 'వారు ప్రధానయాజకుడైన హిల్కీయా దగ్గరికి వచ్చి, అంతకు ముందు దేవుని మందిరంలోకి తీసుకు వచ్చిన డబ్బును అతనికి అప్పగించారు. ద్వారపాలకులైన లేవీయులు మనష్షే ఎఫ్రాయిమీయుల దేశాల్లోని ఇశ్రాయేలు వారిలో మిగిలి ఉన్న వారందరి దగ్గరనుంచి, యూదా బెన్యామీనీయులందరి దగ్గరనుంచి ఆ డబ్బు సమకూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11937', '14', '34', '10', '¶ వారు ఆ డబ్బుని యెహోవా మందిరపు పనిమీద ఉన్న తనిఖీదారులకు అప్పగించారు. వారు దాన్ని బాగు చేయడానికీ యూదా రాజులు నిర్లక్ష్యం చేసిన ఇళ్ళకు దూలాలను అమర్చడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('11938', '14', '34', '11', 'చెక్కిన రాళ్లను జోడించడానికీ మ్రానులు కొనడానికీ యెహోవా మందిరంలో పనిచేసేవారికీ శిల్పకారులకూ ఆ డబ్బులిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11939', '14', '34', '12', 'ఆ మనుష్యులు నమ్మకంగా ఆ పని చేశారు. వారి మీద తనిఖీదారులు ఎవరంటే, లేవీ గోత్రీకుల్లో మెరారీ వంశం వారైన యహతు, ఓబద్యా, కహాతు వంశీకులు జెకర్యా, మెషుల్లాము. పని నడిపించడానికి ఏర్పాటైన లేవీయులంతా వాయిద్యాలు వాయించడంలో ఆరితేరిన వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11940', '14', '34', '13', '¶ బరువులు మోసేవారి మీదా ప్రతిరకమైన పని జరిగించేవారిమీదా ఆ లేవీయులను తనిఖీదారులుగా నియమించారు. లేవీయుల్లో కొంతమందిని కార్యదర్శకులుగానూ, పరిచారకులుగానూ, ద్వారపాలకులుగానూ నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11941', '14', '34', '14', '¶ యెహోవా మందిరంలోకి తెచ్చిన డబ్బును బయటికి తీసుకు వచ్చినప్పుడు, మోషేద్వారా యెహోవా అందించిన ధర్మశాస్త్రగ్రంథం యాజకుడైన హిల్కీయాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11942', '14', '34', '15', 'అప్పుడు హిల్కీయా “యెహోవా మందిరంలో ధర్మశాస్త్ర గ్రంథం నాకు దొరికింది” అని శాస్త్రి అయిన షాఫానుతో చెప్పి ఆ గ్రంథాన్ని షాఫానుకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11943', '14', '34', '16', '¶ షాఫాను ఆ గ్రంథాన్ని రాజు దగ్గరికి తీసుకుపోయి రాజుతో ఇలా అన్నాడు. “నీ సేవకులకు నీవు ఆజ్ఞాపించినదంతా వారు చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11944', '14', '34', '17', 'యెహోవా మందిరంలో దొరికిన డబ్బుని వారు పోగు చేసి తనిఖీదారుల చేతికీ పనివారి చేతికీ అప్పగించారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11945', '14', '34', '18', '“యాజకుడైన హిల్కీయా నాకు ఒక గ్రంథం ఇచ్చాడు” అని లేఖకుడు షాఫాను, రాజుకు చెప్పి, దాన్ని రాజు ఎదుట చదివి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11946', '14', '34', '19', '¶ అతడు ధర్మశాస్త్రపు మాటలు చదివి వినిపించినప్పుడు రాజు విని తన బట్టలు చించుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('11947', '14', '34', '20', 'హిల్కీయాకూ, షాఫాను కొడుకు అహీకాముకూ, మీకా కొడుకు అబ్దోనుకూ, శాస్త్రి అయిన షాఫానుకూ, రాజు సేవకుడు అశాయాకూ ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11948', '14', '34', '21', '“మీరు వెళ్లి దొరకిన ఈ గ్రంథంలోని మాటల గురించి నాకోసం ఇశ్రాయేలు యూదాలో మిగిలిన వారి కోసం యెహోవా చిత్తాన్ని అడగండి. మన పూర్వీకులు ఈ గ్రంథంలో రాసిన మాటలను పట్టించుకోలేదు, దానిలో రాసిన వాటన్నిటి ప్రకారం చేయలేదు కాబట్టి యెహోవా మనమీద తన కోపాన్ని చాలా ఎక్కువగా కుమ్మరించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11949', '14', '34', '22', '¶ అప్పుడు హిల్కీయా, రాజు నియమించినవారూ హుల్దా అనే ప్రవక్త్రి దగ్గరికి వెళ్ళారు. ఆమె షల్లూము భార్య. అతడు తిక్వా కొడుకు, వస్త్రశాల తనిఖీదారుడైన హస్రా మనుమడు. ఆమె అప్పుడు యెరూషలేముకు చెందిన రెండవ భాగంలో నివసించేది. వారు ఆమెతో విషయం చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11950', '14', '34', '23', 'ఆమె వారితో ఇలా చెప్పింది. “ఇశ్రాయేలీయుల దేవుడైన యెహోవా చెప్పేది ఏంటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('11951', '14', '34', '24', '‘వినండి, నేను ఈ స్థలం మీదికీ, దానిలో నివసించేవారి మీదికీ విపత్తు తీసుకు రాబోతున్నాను, యూదా రాజు ఎదుట చదివి వినిపించిన గ్రంథంలో రాసిన శాపాలన్నీ రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('11952', '14', '34', '25', 'వారు నన్ను విడిచి పెట్టి ఇతర దేవుళ్ళకు ధూపం వేసి, తమ పనులతో నాకు కోపం పుట్టించారు కాబట్టి నా కోపాన్ని ఈ స్థలం మీద కుమ్మరిస్తాను. అది ఆరదు.’ అయితే, యెహోవా చిత్తాన్ని తెలుసుకోడానికి నాదగ్గరికి మిమ్మల్ని పంపిన యూదా రాజుకు ఈ విషయం తెలియచేయండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('11953', '14', '34', '26', '¶ నీవు విన్న మాటల గురించి ఇశ్రాయేలీయుల దేవుడైన యెహోవా తెలియచేసేదేంటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('11954', '14', '34', '27', '‘నీ మనస్సు మెత్తనిది కాబట్టి, ఈ స్థలం మీదా దానిలో నివసించే వారి మీదా దేవుని మాటలను నీవు విని, నా ముందు నిన్ను నీవు తగ్గించుకుని నీ బట్టలు చించుకుని నా ముందు ఏడ్చావు కాబట్టి నేను కూడా నీ మాట విన్నాను’ ఇది యెహోవా ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('11955', '14', '34', '28', '‘నేను నీ పూర్వీకుల దగ్గరికి నిన్ను చేరుస్తాను. నీవు ప్రశాంతంగా నీ సమాధికి చేరతావు. ఈ స్థలం మీదా దానిలో నివసించే వారి మీదా నేను రప్పించే విపత్తు నీవు నీ కంటితో చూడవు.’” వారు రాజు దగ్గరికి ఈ సందేశం తీసికెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11956', '14', '34', '29', '¶ రాజు, యూదా, యెరూషలేములలోని పెద్దలందరినీ పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11957', '14', '34', '30', 'రాజూ, యూదావారంతా, యెరూషలేము నివాసులంతా, యాజకులూ, లేవీయులూ, ప్రజల్లో గొప్పవారూ, సామాన్యులూ యెహోవా మందిరానికి వచ్చారు. ఆప్పుడు అతడు యెహోవా మందిరంలో దొరికిన నిబంధన గ్రంథపు మాటలన్నీ వారికి చదివి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11958', '14', '34', '31', '¶ రాజు తన స్థలం లో నిలబడి, ఆయనను అనుసరిస్తూ ఆయన ఇచ్చిన ఆజ్ఞలనూ శాసనాలనూ కట్టడలనూ పూర్ణమనస్సుతో పూర్ణహృదయంతో అనుసరిస్తూ ఈ గ్రంథంలో రాసిన నిబంధన మాటల ప్రకారం ప్రవర్తిస్తానని యెహోవా ముందు నిబంధన చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11959', '14', '34', '32', 'అతడు యెరూషలేములో ఉన్న వారందరినీ బెన్యామీనీయులందరినీ ఆ నిబంధనకు సమ్మతించేలా చేశాడు. యెరూషలేము నివాసులు తమ పూర్వీకుల దేవుడైన దేవుని నిబంధన ప్రకారం ప్రవర్తించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11960', '14', '34', '33', '¶ యోషీయా ఇశ్రాయేలీయులకు చెందిన ప్రాంతాలన్నిటిలోనుంచి అసహ్యమైన వాటన్నిటినీ తీసివేశాడు. ఇశ్రాయేలీయులంతా తమ దేవుడైన యెహోవాను సేవించేలా చేశాడు. అతడు బతికిన రోజులన్నీ వారు తమ పూర్వీకుల దేవుడైన యెహోవాను అనుసరించడం మానలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11961', '14', '35', '1', '¶ యోషీయా యెరూషలేములో యెహోవాకు పస్కాపండగ ఆచరించాడు. మొదటి నెల 14 వ రోజున ప్రజలు పస్కా పశువును వధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11962', '14', '35', '2', 'అతడు యాజకులను వారి వారి పనులకు నిర్ణయించి, యెహోవా మందిరసేవను జరిగించడానికి వారిని ధైర్యపరచి');
INSERT INTO `bible_verses_te_irv` VALUES ('11963', '14', '35', '3', 'ఇశ్రాయేలీయులందరికి బోధిస్తూ, యెహోవాకు ప్రతిష్ఠితులైన లేవీయులకు ఇలా ఆజ్ఞాపించాడు “పరిశుద్ధ మందసాన్ని మీరిక మీ భుజాల మీద మోయకుండా, ఇశ్రాయేలీయుల రాజు దావీదు కొడుకు సొలొమోను కట్టించిన మందిరంలో దాన్ని ఉంచండి. మీ దేవుడైన యెహోవాకు ఆయన ప్రజలైన ఇశ్రాయేలీయులకు సేవ చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11964', '14', '35', '4', '¶ ఇశ్రాయేలీయుల రాజు దావీదు రాసి ఇచ్చిన క్రమం ప్రకారం, అతని కొడుకు సొలొమోను రాసి ఇచ్చిన క్రమం ప్రకారం మీ మీ పూర్వీకుల కుటుంబాలకు ఏర్పాటైన వరసలనుబట్టి మిమ్మల్ని సిద్ధం చేసుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('11965', '14', '35', '5', '¶ మీరు పరిశుద్ధ స్థలం లో నిలిచి, ప్రజల, పూర్వీకుల కుటుంబాల వరసలను బట్టి లేవీయుల పూర్వీకుల కుటుంబాల్లో ఉన్న వంతుల ప్రకారం సేవకు నిలబడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11966', '14', '35', '6', 'పస్కా గొర్రె పిల్లను వధించి మిమ్మల్ని ప్రతిష్ఠించుకొనండి. మోషే ద్వారా యెహోవా ఇచ్చిన ఆజ్ఞల ప్రకారం దాన్ని మీ సోదరుల కోసం సిద్ధపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11967', '14', '35', '7', '¶ యోషీయా తన సొంత మందలో 30,000 గొర్రెపిల్లలనూ మేకపిల్లలనూ 3,000 కోడెదూడలనూ అక్కడ ఉన్న ప్రజలందరికీ పస్కాబలికోసం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11968', '14', '35', '8', 'అతని అధికారులు ప్రజలకూ, యాజకులకూ, లేవీయులకూ మనసారా ఇచ్చారు. యెహోవా మందిరపు అధికారులైన హిల్కీయా, జెకర్యా, యెహీయేలూ పస్కాబలి కోసం యాజకులకు 2, 600 చిన్న పశువులనూ 300 కోడెదూడలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11969', '14', '35', '9', 'కొనన్యా, అతని సోదరులైన షెమయా, నెతనేలూ, లేవీయుల్లో ముఖ్యులు హషబ్యా యెహీయేలూ యోజాబాదూ పస్కాబలి కోసం లేవీయులకు 5,000 గొర్రెలనూ 500 కోడెదూడలనూ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11970', '14', '35', '10', '¶ సేవకు అంతా సిద్ధంగా ఉన్నప్పుడు రాజాజ్ఞనుబట్టి యాజకులు తమ స్థలం లోనూ, లేవీయులు తమ వరసల్లోనూ నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11971', '14', '35', '11', 'లేవీయులు పస్కాపశువులను వధించి రక్తాన్ని యాజకులకిచ్చారు. వారు దాన్ని చల్లారు. లేవీయులు జంతువుల చర్మాలను ఒలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11972', '14', '35', '12', 'మోషే గ్రంథంలో రాసినట్టు ప్రజల వంశాల ప్రకారం పంచిపెట్టడానికీ యెహోవాకు అర్పణగా ఇవ్వడానికీ దహనబలి మాంసాన్ని యాజకులు పక్కన ఉంచారు. వారు ఎడ్లను కూడా అలాగే చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11973', '14', '35', '13', '¶ వారు యధావిధిగా పస్కా గొర్రెపిల్లలను నిప్పుమీద కాల్చారు. ఇతర ప్రతిష్ఠార్పణలను కుండల్లో భాండీల్లో పెద్ద బిందెల్లో ఉడికించి ప్రజలందరికీ త్వరగా వడ్డించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11974', '14', '35', '14', 'తరువాత లేవీయులు తమ కోసం, యాజకుల కోసం అర్పణ సిద్ధం చేశారు. అహరోను సంతతివారైన యాజకులు దహనబలి అర్పణలనూ కొవ్వునూ రాత్రి వరకూ అర్పించ వలసి వచ్చింది కాబట్టి లేవీయులు తమ కోసం అహరోను సంతతివారైన యాజకుల కోసం అర్పణలను సిద్ధపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11975', '14', '35', '15', '¶ ఆసాపు సంతతివారైన గాయకులు, తమ స్థలాల్లో ఉన్నారు. ఆసాపూ, హేమానూ, రాజుకు దార్శనికుడైన యెదూతూనూ దావీదు నియమించినట్టుగా తమ స్థలం లో ఉన్నారు. ప్రతి గుమ్మం దగ్గరా ద్వారపాలకులున్నారు. వారు తమ పని విడిచి రాకుండా వారి సోదరులైన లేవీయులు వారి కోసం అర్పణ సిద్ధపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11976', '14', '35', '16', 'కాబట్టి రాజైన యోషీయా ఆజ్ఞాపించిన ప్రకారం వారు పస్కాపండగ ఆచరించి, యెహోవా బలిపీఠం మీద దహన బలులను అర్పించడం వలన ఆ రోజు ఏ లోపం లేకుండా యెహోవా సేవ జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11977', '14', '35', '17', 'అక్కడ ఉన్న ఇశ్రాయేలీయులు, ఆ సమయంలో పస్కా అనే పొంగని రొట్టెల పండగను ఏడు రోజులు ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11978', '14', '35', '18', '¶ సమూయేలు ప్రవక్త రోజులనుంచి ఇశ్రాయేలులో పస్కాపండగ ఆచరించడం అంత ఘనంగా జరగలేదు. యాజకులూ, లేవీయులూ, అక్కడ ఉన్న యూదా, ఇశ్రాయేలువారూ, యెరూషలేము నివాసులతో కలసి యోషీయా పస్కా పండగ ఆచరించినట్టు ఇశ్రాయేలు రాజుల్లో ఏ రాజూ పస్కా పండగ ఆచరించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11979', '14', '35', '19', 'యోషీయా పాలనలో 18 వ సంవత్సరం ఈ పస్కా పండగ జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('11980', '14', '35', '20', '¶ ఇదంతా అయిన తరువాత, యోషీయా మందిరాన్ని చక్కపెట్టిన తరువాత ఐగుప్తు రాజైన నెకో యూఫ్రటీసు నది ఒడ్డున ఉన్న కర్కెమీషు మీద యుద్ధం చేయడానికి బయలుదేరాడు. యోషీయా అతనితో పోరాడడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11981', '14', '35', '21', 'అయితే నెకో అతని దగ్గరికి రాయబారులను పంపి “యూదా రాజా, నాకూ నీకూ విరోధమేంటి? నేను ఇప్పుడు నీతో యుద్ధం చేయడానికి రాలేదు, కానీ నేను యుద్ధం చేయబోతున్న వాడి పైకి వెళ్తున్నాను. త్వరపడమని దేవుడు నాకు ఆజ్ఞాపించాడు, కాబట్టి దేవుని జోలికి నీవు రావద్దు. ఆయన నాతో ఉన్నాడు. లేకపోతే ఆయన మిమ్మల్ని నాశనం చేస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11982', '14', '35', '22', '¶ అయినా యోషీయా అతని దగ్గరనుంచి వెళ్ళిపోడానికి ఇష్టపడలేదు. అతనితో యుద్ధం చేయడానికి మారువేషం వేసుకుని, యెహోవా నోటిమాటగా నెకో చెప్పింది వినలేదు. మెగిద్దో లోయలో యుద్ధం చేయడానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11983', '14', '35', '23', '¶ విలుకాండ్రు రాజైన యోషీయా మీద బాణాలు వేశారు. రాజు తన సేవకులతో “నాకు పెద్ద గాయం అయింది. ఇక్కడ నుంచి నన్ను తీసుకు వెళ్ళండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11984', '14', '35', '24', 'కాబట్టి అతని సేవకులు రథం మీదనుంచి అతని దింపి, అతనికున్న వేరే రథం మీద అతని ఉంచి యెరూషలేము తీసుకువచ్చారు. అక్కడ అతడు చనిపోయాడు. అతని పూర్వీకుల సమాధుల్లో అతణ్ణి పాతిపెట్టారు. యూదా యెరూషలేము వారంతా యోషీయా మృతికి విలపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11985', '14', '35', '25', '¶ యిర్మీయా యోషీయాను గురించి శోక గీతం రాశాడు. గాయకులూ గాయకురాండ్రంతా ఇప్పటికీ యోషీయా కోసం ఆ పాట పాడుతూ దుఃఖిస్తారు. ఈ గీతాలు ఇశ్రాయేలులో వాడుక అయ్యాయి. విలాప వాక్యాల్లో అలాంటివి రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11986', '14', '35', '26', 'యోషీయాను గురించిన ఇతర విషయాలు, యెహోవా ధర్మశాస్త్రంలో రాసిన మాటలు బట్టి అతడు చూపిన భయభక్తులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('11987', '14', '35', '27', 'అతడు చేసిన పనులన్నీ ఇశ్రాయేలు యూదా రాజుల గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('11988', '14', '36', '1', '¶ అప్పుడు దేశ ప్రజలు యోషీయా కొడుకైన యెహోయాహాజును యెరూషలేములో అతని తండ్రి స్థానంలో అతణ్ణి రాజుగా నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11989', '14', '36', '2', '¶ యెహోయాహాజు 23 ఏళ్ళ వాడు. అతడు యెరూషలేములో 3 నెలలు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11990', '14', '36', '3', 'ఐగుప్తు రాజు యెరూషలేముకు వచ్చి అతని తొలగించి, ఆ దేశానికి 4,000 కిలోల వెండినీ 34 కిలోల బంగారాన్ని జరిమానాగా నిర్ణయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11991', '14', '36', '4', 'అతని సోదరుడైన ఎల్యాకీమును యూదా మీదా యెరూషలేము మీదా రాజుగా నియమించి, అతనికి యెహోయాకీము అనే వేరే పేరు పెట్టాడు. నెకో అతని సోదరుడైన యెహోయాహాజును పట్టుకుని ఐగుప్తుకు తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11992', '14', '36', '5', '¶ యెహోయాకీము పరిపాలించడం మొదలు పెట్టినప్పుడు అతడు 25 ఏళ్ల వాడు. అతడు యెరూషలేములో 11 ఏళ్ళు పాలించాడు. అతడు తన దేవుడైన యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11993', '14', '36', '6', 'అతని మీదికి బబులోను రాజు నెబుకద్నెజరు వచ్చి అతణ్ణి గొలుసులతో బంధించి బబులోనుకు తీసుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11994', '14', '36', '7', 'నెబుకద్నెజరు యెహోవా మందిరంలోని కొన్ని సామానులు తీసుకు పోయి బబులోనులో ఉన్న తన భవనంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11995', '14', '36', '8', 'యెహోయాకీం గురించిన ఇతర విషయాలూ, అతడు చేసిన అసహ్యమైన పనులూ అతనిలో కనబడ్డ చెడ్డ ప్రవర్తన గురించి ఇశ్రాయేలు, యూదా రాజుల గ్రంథంలో రాసి ఉంది. అతని కొడుకు యెహోయాకీను అతనికి బదులు రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11996', '14', '36', '9', '¶ యెహోయాకీను పరిపాలించడం మొదలు పెట్టినప్పుడు అతడు ఎనిమిదేళ్ల వాడు. అతడు యెరూషలేములో 3 నెలల 10 రోజులు పాలించాడు. అతడు యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11997', '14', '36', '10', 'ఏడాది నాటికి, రాజైన నెబుకద్నెజరు దూతలను పంపి యెహోయాకీనును బబులోనుకు రప్పించి, యెహోవా మందిరంలోని విలువైన వస్తువులను కూడా తెప్పించాడు. యెహోయాకీను తండ్రి సోదరుడైన సిద్కియాను యూదా మీదా యెరూషలేము మీదా రాజుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11998', '14', '36', '11', '¶ సిద్కియా పరిపాలించడం మొదలుపెట్టినప్పుడు 21 ఏళ్ల వాడై యెరూషలేములో 11 ఏళ్ళు పాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('11999', '14', '36', '12', 'అతడు తన దేవుడైన యెహోవా దృష్టిలో చెడ్డగా ప్రవర్తించాడు. యెహోవా నియమించిన యిర్మీయా ప్రవక్త మాట వినలేదు. అతని ఎదుట తనను తాను తగ్గించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12000', '14', '36', '13', 'దేవుని పేర తన చేత ప్రమాణం చేయించిన నెబుకద్నెజరు రాజు మీద అతడు తిరుగుబాటు చేశాడు. అతడు తలబిరుసుగా ప్రవర్తించి ఇశ్రాయేలీయుల దేవుడైన యెహోవాకు లోబడక తన మనస్సును కఠినం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12001', '14', '36', '14', '¶ అంతేకాక యాజకులూ ప్రజల్లో నాయకులంతా అన్య ప్రజలు చేసే నీచమైన పనులు చేస్తూ యెరూషలేములో యెహోవా ప్రతిష్టించిన మందిరాన్ని అపవిత్ర పరచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12002', '14', '36', '15', 'వారి పూర్వీకుల దేవుడైన యెహోవా తన ప్రజల మీదా, తన నివాస స్థలం మీదా జాలి పడి వారి దగ్గరికి తన రాయబారులతో సందేశాలు పంపిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12003', '14', '36', '16', 'అయితే వారు దేవుని రాయబారులను ఎగతాళి చేస్తూ ఆయన మాటలను తృణీకరిస్తూ ఆయన ప్రవక్తలను హింసిస్తూ ఉండటం వల్ల యెహోవా కోపం తీవ్రంగా ఆయన ప్రజల మీదికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12004', '14', '36', '17', '¶ అందుచేత ఆయన వారిమీదికి కల్దీయుల రాజును రప్పించాడు. అతడు వారి పరిశుద్ధ స్థలం లోనే వారి యువకులను కత్తితో చంపేసాడు. అతడు యువకుల మీద గానీ, కన్యల మీద గానీ ముసలి వారి మీద గానీ నెరసిన వెంట్రుకలు గల వారి మీద గానీ జాలి పడలేదు. దేవుడు వారందరినీ అతని వశం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12005', '14', '36', '18', 'దేవుని మందిరం లోని వస్తువులన్నిటినీ పెద్దవీ, చిన్నవీ, యెహోవా మందిరం నిధులూ, రాజు నిధులూ, రాజు అధికారుల నిధులన్నిటినీ అతడు బబులోనుకు తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12006', '14', '36', '19', 'వారు దేవుని మందిరాన్ని తగలబెట్టి, యెరూషలేము గోడలను పడగొట్టారు. దాని భవనాలన్నిటినీ కాల్చివేశారు. దానిలోని అందమైన వస్తువులన్నిటినీ నాశనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12007', '14', '36', '20', '¶ కత్తిపాలు కాకుండా తప్పించుకున్న వారిని రాజు బబులోను తీసుకుపోయాడు. పారసీకుల రాజ్యం వచ్చే వరకూ వారు అక్కడే ఉండి అతనికీ అతని కొడుకులకూ దాసులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12008', '14', '36', '21', 'యిర్మీయా పలికిన యెహోవా మాట నెరవేరేలా దేశం విశ్రాంతి అనుభవించే వరకూ ఇది సంభవించింది. దేశం పాడుగా ఉన్న 70 ఏళ్ల కాలం దానికి విశ్రాంతి కాలంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12009', '14', '36', '22', '¶ పారసీకదేశపు రాజు కోరెషు పాలన మొదటి సంవత్సరం యిర్మీయా ద్వారా పలికిన తన మాట నెరవేర్చడానికి యెహోవా పారసీకదేశపు రాజు కోరెషు మనస్సును ప్రేరేపించాడు. అతడు తన రాజ్యమంతటా చాటించి రాత పూర్వకంగా ఇలా ప్రకటన చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12010', '14', '36', '23', '“పారసీకదేశపు రాజు కోరెషు ఆజ్ఞాపించేది ఏంటంటే పరలోకంలో ఉన్న దేవుడైన యెహోవా అన్ని రాజ్యాలనూ నా వశం చేశాడు. యూదాలో ఉన్న యెరూషలేములో తనకు మందిరాన్ని కట్టించమని నాకు ఆజ్ఞాపించాడు. ఆయన ప్రజలైన మీరెవరైనా యెరూషలేము వెళ్ళవచ్చు. మీ దేవుడైన యెహోవా మీకు తోడుగా ఉంటాడు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12011', '15', '1', '1', '¶ యెహోవా తాను యిర్మీయా ద్వారా పలికిన మాటలు నెరవేర్చడానికి పర్షియా రాజు కోరెషు పాలన మొదటి సంవత్సరంలో రాజు మనస్సును ప్రేరేపించాడు. అతడు తన రాజ్యమంతటా రాతపూర్వకంగా చాటింపు వేయించి ఇలా ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12012', '15', '1', '2', '“పర్షియా రాజు కోరెషు ఇలా ఆజ్ఞాపిస్తున్నాడు. ఆకాశంలో ఉండే దేవుడైన యెహోవా లోకంలో ఉన్న ప్రజలందరినీ నాకు లోబరిచాడు. ఆయన యూదా దేశంలో ఉన్న యెరూషలేములో తనకు మందిరం కట్టించాలని నాకు ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12013', '15', '1', '3', 'మీలో ఆయన ప్రజలందరికీ దేవుడు తోడుగా ఉంటాడు గాక. వారు యూదా దేశంలోని యెరూషలేముకు బయలుదేరి, ఇశ్రాయేలీయుల దేవుడైన యెహోవా మందిరాన్ని కట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12014', '15', '1', '4', 'యెరూషలేములో వివిధ ప్రాంతాల్లో మిగిలి ఉన్న ప్రజలు దేవుని మందిరం కట్టించడానికి ఇష్టపూర్తిగా తమ దగ్గరున్న వెండి బంగారాలను, వస్తువులను, పశువులను ఇచ్చి సహాయం చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12015', '15', '1', '5', '¶ అప్పుడు యూదా పెద్దలు, బెన్యామీనీయుల పెద్దలు, యాజకులు, లేవీయులు ఎవరి మనస్సులను దేవుడు ప్రేరేపించాడో వారంతా సమకూడి యెరూషలేములో ఉన్న యెహోవా మందిరం కట్టడానికి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12016', '15', '1', '6', 'మిగిలి ఉన్న ప్రజలు ఇష్టపూర్వకంగా ఇచ్చినవి కాకుండా, వెండి వస్తువులు, బంగారం, పశువులు, విలువైన వస్తువులు ఇచ్చి వారికి సహాయం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12017', '15', '1', '7', '¶ ఇవి కాక, నెబుకద్నెజరు యెరూషలేము నుండి దోచుకుని వచ్చి తన దేవుళ్ళ గుడుల్లో ఉంచిన యెహోవా మందిర ఉపకరణాలను కోరెషు రాజు బయటికి తీయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12018', '15', '1', '8', 'కోరెషు రాజు తన కోశాధికారి మిత్రిదాతు ద్వారా వాటిని బయటికి తెప్పించి లెక్క వేయించి, వాటిని యూదుల అధిపతి షేష్బజ్జరు చేతికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12019', '15', '1', '9', 'వాటి మొత్తం లెక్క 30 బంగారం పళ్ళాలు, 1,000 వెండి పళ్ళాలు, 29 కత్తులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12020', '15', '1', '10', '30 బంగారం గిన్నెలు, 410 చిన్న వెండి గిన్నెలు, ఇంకా 1,000 వేరే రకం వస్తువులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12021', '15', '1', '11', 'బంగారు, వెండి వస్తువులు అన్నీ కలిపి 5, 400. ఈ మొత్తం వస్తువులతోపాటు బబులోను చెర నుండి విడుదలైన వారిని కూడా వెంటబెట్టుకుని షేష్బజ్జరు యెరూషలేముకు తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12022', '15', '2', '1', '¶ నెబుకద్నెజరు రాజు బబులోనుకు బందీలుగా తీసుకు వెళ్ళిన వారికి ఆ దేశంలో పుట్టి చెర నుండి విడుదల పొంది యెరూషలేము, యూదా దేశాల్లో తమ తమ పట్టణాలకు వెళ్ళడానికి అనుమతి పొందినవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12023', '15', '2', '2', 'వారిలో జెరుబ్బాబెలు, యేషూవ, నెహెమ్యా, శెరాయా, రెయేలాయా, మొర్దెకై, బిల్షాను, మిస్పెరేతు, బిగ్వయి, రెహూము, బయనా, అనేవాళ్ళు ఉన్నారు. బబులోను నుండి వచ్చిన ఇశ్రాయేలు ప్రజల లెక్క ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12024', '15', '2', '3', 'పరోషు వంశం వారు 2, 172 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12025', '15', '2', '4', 'షెఫట్య వంశం వారు 372 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12026', '15', '2', '5', 'ఆరహు వంశం వారు 775 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12027', '15', '2', '6', 'పహత్మోయాబు వంశం వారు యేషూవ యోవాబు వంశం వారితో కలిపి 2, 812 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12028', '15', '2', '7', '¶ ఏలాము వంశం వారు 1, 254 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12029', '15', '2', '8', 'జత్తూ వంశం వారు 945 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12030', '15', '2', '9', 'జక్కయి వంశం వారు 760 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12031', '15', '2', '10', 'బానీ వంశం వారు 642 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12032', '15', '2', '11', 'బేబై వంశం వారు 643 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12033', '15', '2', '12', 'అజ్గాదు వంశం వారు 1, 222 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12034', '15', '2', '13', 'అదొనీకాము వంశం వారు 666 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12035', '15', '2', '14', 'బిగ్వయి వంశం వారు 2,056 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12036', '15', '2', '15', 'ఆదీను వంశం వారు 454 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12037', '15', '2', '16', 'అటేరు వంశం వారు హిజ్కియాతో కలిపి 98 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12038', '15', '2', '17', '¶ బెజయి వంశం వారు 323 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12039', '15', '2', '18', 'యోరా వంశం వారు 112 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12040', '15', '2', '19', 'హాషుము వంశం వారు 223 మంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('12041', '15', '2', '20', 'గిబ్బారు వంశం వారు 95 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12042', '15', '2', '21', 'బేత్లెహేము వంశం వారు 123 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12043', '15', '2', '22', 'నెటోపా వంశం వారు 56 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12044', '15', '2', '23', 'అనాతోతు వంశం వారు 128 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12045', '15', '2', '24', 'అజ్మావెతు వంశం వారు 42 మంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('12046', '15', '2', '25', 'కిర్యాతారీము, కెఫీరా, బెయేరోతు వంశాల వారు 743 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12047', '15', '2', '26', '¶ రమా గెబ వంశం వారు 621 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12048', '15', '2', '27', 'మిక్మషు వంశం వారు 123 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12049', '15', '2', '28', 'బేతేలు, హాయి గ్రామం వారు 222 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12050', '15', '2', '29', 'నెబో వంశం వారు 52 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12051', '15', '2', '30', 'మగ్బీషు వంశం వారు 156 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12052', '15', '2', '31', 'వేరొక ఏలాము వంశం వారు 1, 254 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12053', '15', '2', '32', 'హారీము వంశం వారు 320 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12054', '15', '2', '33', 'లోదు, హదీదు, ఓనో గ్రామాల వారు 725 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12055', '15', '2', '34', 'యెరికో వంశం వారు 345 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12056', '15', '2', '35', 'సెనాయా వంశం వారు 3, 630 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12057', '15', '2', '36', '¶ యాజకుల్లో యేషూవ సంతానమైన యెదాయా వంశం వారు 953 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12058', '15', '2', '37', 'ఇమ్మేరు వంశం వారు 1,052 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12059', '15', '2', '38', 'పషూరు వంశం వారు 1, 247 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12060', '15', '2', '39', 'హారీము వంశం వారు 1,017 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12061', '15', '2', '40', 'లేవీయ గోత్రానికి చెందిన యేషూవ, కద్మీయేలు, హోదవ్యా, అనేవారి వంశం వారు మొత్తం 74 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12062', '15', '2', '41', 'గాయకులైన ఆసాపు వంశం వారు 128 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12063', '15', '2', '42', 'ద్వారపాలకులైన షల్లూము, అటేరు, టల్మోను, అక్కూబు, హటీటా, షోబయి అనేవారి వంశం వారు 139 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12064', '15', '2', '43', '¶ నెతీనీయులకు చెందిన జీహా, హశూపా, టబ్బాయోతు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12065', '15', '2', '44', 'కేరోసు, సీయహా, పాదోను వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12066', '15', '2', '45', 'లెబానా, హగాబా, అక్కూబు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12067', '15', '2', '46', 'హాగాబు, షల్మయి, హానాను వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12068', '15', '2', '47', 'గిద్దేలు, గహరు, రెవాయా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12069', '15', '2', '48', 'రెజీను, నెకోదా, గజ్జాము వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12070', '15', '2', '49', 'ఉజ్జా, పాసెయ, బేసాయి వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12071', '15', '2', '50', 'అస్నా, మెహూనీము, నెపూసీము వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12072', '15', '2', '51', '¶ బక్బూకు, హకూపా, హర్హూరు వంశం వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12073', '15', '2', '52', 'బజ్లీతు, మెహీదా, హర్షా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12074', '15', '2', '53', 'బర్కోసు, సీసెరా, తెమహు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12075', '15', '2', '54', 'నెజీయహు, హటీపా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12076', '15', '2', '55', 'సొలొమోను సేవకుల వారసులు, సొటయి, సోపెరెతు, పెరూదా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12077', '15', '2', '56', 'యహలా, దర్కోను, గిద్దేలు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12078', '15', '2', '57', 'షెఫట్య, హట్టీలు, జెబాయీముకు చెందిన పొకెరెతు, ఆమీ వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12079', '15', '2', '58', 'నెతీనీయులు, సొలొమోను సేవకుల వారసులు మొత్తం 392 మంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('12080', '15', '2', '59', 'ఇంకా తేల్మెలహు, తేల్హర్షా, కెరూబు, అద్దాను, ఇమ్మేరు, అనే ప్రాంతాల నుండి మరి కొందరు వచ్చారు. అయితే వీరు తమ తండ్రుల కుటుంబాల, వంశాల రుజువులు చూపలేక పోవడం వల్ల వీరు ఇశ్రాయేలీయులో కాదో తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12081', '15', '2', '60', '¶ వీళ్ళు దెలాయ్యా, టోబీయా, నెకోదా వంశాలవారు. వీరు 652 మంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('12082', '15', '2', '61', 'ఇంకా యాజకుల వారసులైన హబాయ్యా, హాక్కోజు వంశాలవారు, గిలాదు వాడైన బర్జిల్లయి కుమార్తెల్లో ఒకామెను పెండ్లి చేసికొన్న వారి పేర్లను బట్టి బర్జిల్లయి అనే వ్యక్తి వంశం వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12083', '15', '2', '62', 'వీరు వంశావళి గ్రంథంలో తమ పేర్లు వెదికారు గానీ వారు తమ యాజక వృత్తిలో అపవిత్రులయ్యారు కాబట్టి వారి పేర్లు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12084', '15', '2', '63', 'ఊరీము, తుమ్మీము ధరించుకొనే ఒక యాజకుడు నియామకం అయ్యే వరకూ దేవునికి ప్రతిష్ఠితమైన పదార్థాలను తినకూడదని వారి గవర్నర్ వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12085', '15', '2', '64', '¶ సమకూడిన ప్రజలు మొత్తం 42, 360 మంది అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12086', '15', '2', '65', 'వీరు కాకుండా వీరి దాసులు, దాసీలు 7, 337 మంది, గాయకులు, గాయనిలు 200 మంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12087', '15', '2', '66', 'వారి దగ్గర గుర్రాలు 736, కంచర గాడిదలు 245,');
INSERT INTO `bible_verses_te_irv` VALUES ('12088', '15', '2', '67', 'ఒంటెలు 435, గాడిదలు 6, 720 ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12089', '15', '2', '68', 'గోత్రాల ప్రముఖులు కొందరు యెరూషలేములో ఉన్న యెహోవా మందిరానికి వచ్చి, దేవుని మందిరం కట్టడానికి స్వచ్చందంగా కానుకలు అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12090', '15', '2', '69', '¶ ఆలయ నిర్మాణ పని కోసం తమ శక్తి కొద్ది 500 కిలోల బంగారం, 2, 800 కిలోల వెండి, ఖజానాకు ఇచ్చారు. 100 యాజక వస్త్రాలు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12091', '15', '2', '70', 'యాజకులు, లేవీయులు, ప్రజల్లో కొందరు, గాయకులు, ద్వారపాలకులు, నెతీనీయులు తమ తమ పట్టణాలకు వచ్చి నివాసమున్నారు. ఇశ్రాయేలీయులంతా తమ తమ పట్టణాల్లో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12092', '15', '3', '1', '¶ ఏడవ నెలలో ఇశ్రాయేలీయులు తమ తమ పట్టణాలకు తిరిగి వచ్చి ఏకమనస్సుతో యెరూషలేములో సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12093', '15', '3', '2', 'దైవసేవకుడు మోషే నియమించిన ధర్మశాస్త్రంలో రాసి ఉన్నట్టు దహన బలులు అర్పించడానికి యోజాదాకు కొడుకు యేషూవ, యాజకులైన అతని బంధువులు, షయల్తీయేలు కొడుకు జెరుబ్బాబెలు, అతని బంధువులు కలిసి ఇశ్రాయేలీయుల దేవునికి బలిపీఠం కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12094', '15', '3', '3', 'వారు అక్కడ నివాసం ఉంటున్న వారికి భయపడి, ఆ బలిపీఠాన్ని ఇంతకు ముందు ఉన్న స్థలం లోనే నిలబెట్టి దానిపై ఉదయం, సాయంత్రం యెహోవాకు దహనబలులు అర్పిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12095', '15', '3', '4', '¶ ధర్మశాస్త్రంలో రాసి ఉన్నట్టు పర్ణశాలల పండగ ఆచరించి, ఏ రోజు ఆచరించాల్సిన నియమాలను లెక్క ప్రకారం ఆ రోజుల్లో ఆచరిస్తూ దహనబలులు అర్పిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12096', '15', '3', '5', 'తరువాత అనుదినం అర్పించాల్సిన దహన బలులు, అమావాస్యలకు యెహోవా కోసం నియమితమైన పండగలకు ప్రతిష్ఠితమైన దహనబలులు, ప్రతి ఒక్కరూ తీసుకు వచ్చిన స్వేచ్ఛార్పణలు అర్పిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12097', '15', '3', '6', '¶ ఏడవ నెల మొదటి రోజు నుండి యెహోవాకు దహన బలులు అర్పించడం ఆరంభించారు. అయితే యెహోవా మందిరానికి ఇంకా పునాది వేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12098', '15', '3', '7', '¶ వారు తాపీ పనివారికి, వడ్రంగం పనివారికి డబ్బు ఇచ్చారు. ఇంకా పర్షియా దేశపు రాజు కోరెషు తమకు చెప్పిన విధంగా లెబానోను నుండి దేవదారు మానులను సముద్ర మార్గంలో యొప్పే పట్టణానికి తెప్పించడానికి సీదోను, తూరు వారికి భోజన పదార్థాలు, పానీయాలు, నూనె ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12099', '15', '3', '8', '¶ యెరూషలేములో ఉన్న దేవుని మందిరానికి వారు వచ్చిన రెండవ సంవత్సరం రెండవ నెలలో షయల్తీయేలు కొడుకు జెరుబ్బాబెలు, యోజాదాకు కొడుకు యేషూవ, చెరలో నుండి విడుదలై యెరూషలేముకు వచ్చిన వారు, అందరూ కలిసి పని ప్రారంభించారు. ఇరవై సంవత్సరాలు నిండిన లేవీయులు యెహోవా మందిరం కట్టే పనికి నియమితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12100', '15', '3', '9', '¶ యేషూవ కొడుకులు, సహోదరులు, కద్మీయేలు, అతని కొడుకులు, యుదా కొడుకులు, హేనాదాదు కొడుకులు, అతని మనుమలు, లేవీయులైన వారి బంధువులు దేవుని మందిరంలో పని చేసేవారిపై పర్యవేక్షకులుగా నియమితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12101', '15', '3', '10', 'రాతి చెక్కడం పనివారు యెహోవా మందిరం పునాది వేస్తూ ఉన్న సమయంలో ఇశ్రాయేలు రాజు దావీదు నిర్ణయించిన క్రమం ప్రకారం యాజకులు తమ వస్త్రాలు ధరించుకుని బాకాలతో నిలబడ్డారు. ఆసాపు వంశం వారైన లేవీయులు చేతి తాళాలతో యెహోవాను స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12102', '15', '3', '11', 'వీరు వంతుల వారీగా “యెహోవా దయాళుడు, ఇశ్రాయేలీయుల మీద ఆయన కృప నిత్యమూ నిలుస్తుంది” అని పాడుతూ యెహోవాను కీర్తించారు. యెహోవా మందిరం పునాది పడడం చూసిన ప్రజలంతా గొప్ప శబ్దంతో యెహోవాను స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12103', '15', '3', '12', '¶ గతంలో ఉన్న మందిరాన్ని చూసిన యాజకుల్లో, లేవీయుల కుటుంబ పెద్దల్లో ముసలివారు చాలామంది ఇప్పుడు వేస్తున్న మందిరం పునాదిని చూసి గట్టిగా ఏడ్చారు. కొంతమంది సంతోషంతో గట్టిగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12104', '15', '3', '13', 'ఏవి ఏడుపులో, ఏవి హర్ష ధ్వానాలో ప్రజలు తెలుసుకోలేక పోయారు. ప్రజలు వేసిన కేకల శబ్దం చాలా దూరం వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12105', '15', '4', '1', '¶ అప్పుడు ప్రవాసం నుండి తిరిగి వచ్చిన వారు ఇశ్రాయేలీయుల దేవుడైన యెహోవాకు ఆలయం కడుతున్న విషయం యూదా, బెన్యామీను ప్రజల శత్రువులకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12106', '15', '4', '2', 'వారు జెరుబ్బాబెలును, పూర్వికుల వంశాల పెద్దలను కలుసుకుని “మీరు సేవించే దేవుణ్ణి మేము కూడా సేవిస్తున్నాం. ఇక్కడికి మమ్మల్ని రప్పించిన అష్షూరు రాజు ఏసర్హద్దోను కాలం నుండి మేము యెహోవాకు బలులు అర్పిస్తున్నాము. మేము కూడా మీతో కలిసి ఆలయం కడతాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12107', '15', '4', '3', '¶ అందుకు జెరుబ్బాబెలు, యేషూవ, ఇశ్రాయేలు పెద్దల్లో మిగిలినవారు “మీరు మాతో కలిసి మా దేవునికి మందిరం కట్టాల్సిన అవసరం లేదు. పర్షియా దేశపు రాజు కోరెషు మాకిచ్చిన అనుమతి ప్రకారం మేమే పూనుకుని ఇశ్రాయేలీయుల దేవుడైన యెహోవాకు మందిరం కట్టుకుంటాం” అని వారితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12108', '15', '4', '4', '¶ ఆ దేశంలో నివాసం ఉంటున్న ప్రజలు యూదులకి ఇబ్బందులు కల్పించారు, ఆలయం కడుతున్న వారిని ఆటంకపరిచి గాయపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12109', '15', '4', '5', 'అంతేకాక, పర్షియా దేశపు రాజు కోరెషు కాలమంతటిలో, పర్షియా రాజు దర్యావేషు పాలనా కాలం వరకూ ఆలయం కట్టే వారి ప్రయత్నాలు భగ్నం చేయడానికి మంత్రులకు లంచాలు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12110', '15', '4', '6', 'ఇంకా అహష్వేరోషు పాలించడం ప్రారంభించినప్పుడు వారు యూదా, యెరూషలేము నివాసుల గురించి ఉత్తరం రాసి వారిపై తప్పుడు నేరాలు ఆరోపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12111', '15', '4', '7', '¶ పర్షియా దేశం రాజు అర్తహషస్త పాలనలో బిష్లాము, మిత్రిదాతు, టాబెయేలు, వారి పక్షంగా ఉన్న మిగిలినవారు అతనికి ఉత్తరం రాసి పంపారు. ఆ ఉత్తరం అరమేయిక్ భాషలో రాయగా దాన్ని తర్జుమా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12112', '15', '4', '8', 'నిర్వహణ అధికారి రెహూము, కార్యదర్శి షిమ్షయి యెరూషలేము గురించి ఈ విధంగా ఉత్తరం రాసి అర్తహషస్తకు పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12113', '15', '4', '9', '¶ “నిర్వహణ అధికారి రెహూము, కార్యదర్శి షిమ్షయి, వారి సహచరులు అంటే దీన్, అఫర్సతాక్, తార్పెల్, అఫరాస్, ఎరుకు, బబులోను, షూషను, దెహా, ఏలాము జాతుల వారూ');
INSERT INTO `bible_verses_te_irv` VALUES ('12114', '15', '4', '10', 'గతంలో ఘనత వహించిన అషుర్ బనిపాల్ షోమ్రోను పట్టణంలో నది ఇవతల వైపున ఉంచిన మిగిలిన ప్రజలు రాస్తున్న విషయాలు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12115', '15', '4', '11', '¶ వీరంతా అర్తహషస్త రాజుకు రాసి పంపిన ఉత్తరం నకలు. “నది ఇవతల వైపు ఉన్న మీ దాసులమైన మేము రాజైన మీకు విన్నవించేదేమంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('12116', '15', '4', '12', 'మీ పాలనలో ఉండి మా ప్రాంతానికి వచ్చిన యూదులు యెరూషలేముకు వచ్చి, తిరుగుబాటు చేసే ఆ చెడ్డ పట్టణాన్ని తిరిగి కడుతున్నారు. వారు దాని గోడలు నిలబెట్టి, పునాదులు బాగు చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12117', '15', '4', '13', 'కాబట్టి రాజైన మీకు తెలియజేసేదేమిటంటే, ఈ పట్టణం గోడలు నిలబెట్టి, పట్టణం కట్టిన పక్షంలో వారు ఇకపై శిస్తుగానీ, సుంకంగానీ, పన్నుగానీ మీకు చెల్లించరు. అప్పుడు రాజుకు వచ్చే రాబడి తగ్గిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12118', '15', '4', '14', '¶ మేము రాజు ఉప్పు తిన్నవారం కాబట్టి రాజుకు నష్టం కలగకుండా చూడాలని ఈ ఉత్తరం పంపి రాజైన మీకు ఈ విషయం తెలియచేస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12119', '15', '4', '15', 'తమ పూర్వికులు రాయించిన రాజ్యపు దస్తావేజులు చూస్తే, ఈ పట్టణం ప్రజలు తిరుగుబాటు చేసేవారుగా, రాజులకు, దేశాలకు కీడు తలపెట్టేవారనీ, కలహాలు రేపేవారనీ, ఆ కారణం వల్లనే ఈ పట్టణం నాశనానికి గురయిందనీ మీకు తెలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12120', '15', '4', '16', 'కాబట్టి రాజువైన మీకు మేము స్పష్టంగా చెప్పేదేమంటే, ఈ పట్టణ నిర్మాణం పూర్తి అయితే, ఇకపై నది ఇవతలి వైపు మీకు హక్కు, అధికారం ఏమీ ఉండదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12121', '15', '4', '17', '¶ అప్పుడు రాజు ఇలా జవాబు రాయించాడు. “మంత్రి రెహూముకు, కార్యదర్శి షిమ్షయికి, షోమ్రోనులో నివసించేవారి పక్షంగా ఉన్న మిగిలిన వారికి, నది ఆవతల ఉన్న మిగిలిన వారికి క్షేమం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('12122', '15', '4', '18', 'మీరు మాకు పంపిన ఉత్తరం ప్రశాంతంగా చదివించుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12123', '15', '4', '19', 'దీని విషయం నేనిచ్చిన ఆజ్ఞను బట్టి పరిశీలించినప్పుడు, పూర్వం నుండి ఆ పట్టణ ప్రజలు రాజద్రోహం చేసి, కలహాలు రేపుతూ తిరుగుబాటు చేసే వారని మాకు నిర్ధారణ అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12124', '15', '4', '20', 'గతంలో యెరూషలేము పట్టణంలో బలవంతులైన రాజులు పాలన చేశారు. వారు నది అవతల ఉన్న దేశాలన్నిటినీ పాలించినందు వల్ల ఆ దేశాలన్నీ వారికి శిస్తు, సుంకం, పన్నులు చెల్లించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12125', '15', '4', '21', 'కాబట్టి మేము అనుమతి ఇచ్చే వరకూ వాళ్ళు ఆ పట్టణ నిర్మాణ పనులు ఆపివేయాలని ఆజ్ఞాపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12126', '15', '4', '22', 'పని జరగకుండా ఉండేలా తప్పకుండా జాగ్రత్త పడండి. రాజ్యానికి నష్టం, ద్రోహం కలగకుండా చూడండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12127', '15', '4', '23', '¶ రాజైన అర్తహషస్త పంపిన ఉత్తరంలోని వివరాలు రెహూముకు, షిమ్షయికి, వారి పక్షం వహించిన మిగిలిన వారికి తెలిసింది. వారు వెంటనే యెరూషలేములో నిర్మాణ పనిలో ఉన్న యూదుల దగ్గరికి వచ్చి బలవంతంగా, అధికార పూర్వకంగా పని ఆపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12128', '15', '4', '24', 'కాబట్టి యెరూషలేములో దేవుని మందిరం నిర్మాణ పని నిలిచిపోయింది. ఈ విధంగా పర్షియా దేశపు రాజు దర్యావేషు పాలనలో రెండో సంవత్సరం వరకూ ఆ పని నిలిచిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12129', '15', '5', '1', '¶ హగ్గయి ప్రవక్త, ఇద్దో కొడుకూ ప్రవక్తా అయిన జెకర్యా, యూదా దేశంలో, యెరూషలేములో ఉంటున్న యూదులకు ఇశ్రాయేలీయుల దేవుడైన యెహోవా పేరట ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12130', '15', '5', '2', 'షయల్తీయేలు కొడుకు జెరుబ్బాబెలు, యోజాదాకు కొడుకు యేషూవ ఇద్దరూ బయలుదేరి యెరూషలేములోని దేవుని మందిరాన్ని కట్టడం ప్రారంభించారు. దేవుని ప్రవక్తలు వారితో ఉండి వారికి సహాయం చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12131', '15', '5', '3', 'అప్పుడు నది ఇవతల అధికారులుగా ఉన్న తత్తెనై, షెతర్బోజ్నయి, వారితోబాటు మరికొందరు, యూదుల దగ్గరికి వచ్చారు. వారు “ఈ మందిరం కట్టడానికి, గోడలు నిలబెట్టడానికి, మీకు ఎవరు అనుమతి ఇచ్చారు?” అని ప్రశ్నించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12132', '15', '5', '4', '¶ దాన్ని నిర్మిస్తున్న వారి పేర్లు, ఇతర విషయాలు కూడా వాళ్ళు అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12133', '15', '5', '5', 'అయితే యూదుల దేవుడు వారిపై తన కాపుదల ఉంచడం వలన ఈ విషయంలో చక్రవర్తి దర్యావేషు నుండి అనుమతి వచ్చేవరకూ అధికారులు కట్టడం పని జరగకుండా అడ్డుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12134', '15', '5', '6', 'నది ఇవతల అధికారులైన తత్తెనై, షెతర్బోజ్నయి, వారితో ఉన్న ఇతర అధికారులు చక్రవర్తి దర్యావేషుకు పంపిన ఉత్తరం నకలు ప్రతి ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12135', '15', '5', '7', '¶ “రాజైన దర్యావేషుకు సమస్త క్షేమ సుఖాలు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('12136', '15', '5', '8', 'రాజువైన మీకు తెలియాల్సిన విషయాలు ఏమిటంటే, మేము మహా దేవుని మందిరం ఉన్న యూదుల ప్రాంతానికి వెళ్ళాం. దాన్ని పెద్ద పెద్ద రాళ్లతో కడుతూ ఉన్నారు. గోడల మధ్యలో స్థంభాలు వేస్తున్నారు. ఈ పని త్వరత్వరగా కొనసాగుతూ పూర్తి కావస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12137', '15', '5', '9', '‘ఈ మందిరం కట్టడానికి, గోడలు నిలబెట్టడానికి మీకు ఎవరు అనుమతి ఇచ్చారు?’ అని అక్కడున్న పెద్దలను మేము అడిగాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12138', '15', '5', '10', 'మీకు తెలియజేయడం కోసం అజమాయిషీ చేస్తున్న అధికారుల పేర్లు వ్రాసి ఇమ్మని కూడా అడిగాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12139', '15', '5', '11', '¶ దానికి వారు ఇలా జవాబిచ్చారు, భూమి, ఆకాశాలకు దేవుడైన వాడికి సేవకులం. చాలా సంవత్సరాల క్రితం ఇశ్రాయేలీయుల్లో ఒక గొప్ప రాజు కట్టించి పూర్తి చేసిన మందిరాన్ని మేము తిరిగి కడుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12140', '15', '5', '12', 'మా పూర్వీకులు ఆకాశంలో నివాసముండే దేవునికి కోపం పుట్టించినందువల్ల ఆయన వారిని కల్దీయుడైన బబులోను రాజు నెబుకద్నెజరు చేతికి అప్పగించాడు. అతడు ఈ మందిరాన్ని నాశనం చేసి ప్రజలను బబులోను దేశానికి బందీలుగా తీసుకువెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12141', '15', '5', '13', 'అయితే బబులోను రాజు కోరెషు తన పాలన మొదటి సంవత్సరంలో దేవుని మందిరం తిరిగి కట్టుకోవడానికి అనుమతి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12142', '15', '5', '14', 'అంతే కాక నెబుకద్నెజరు యెరూషలేములోని దేవాలయం నుండి తీసుకువెళ్ళి బబులోను గుడిలో ఉంచిన వెండి బంగారు సామగ్రిని రాజైన కోరెషు ఆ గుడిలో నుండి తెప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12143', '15', '5', '15', 'షేష్బజ్జరును గవర్నరుగా నియమించి దేవుని మందిరాన్ని అది ఉన్న స్థలం లో కట్టించి, ఆ సామగ్రిని తీసుకువెళ్ళి యెరూషలేము పట్టణంలోని దేవాలయంలో ఉంచే బాధ్యతలు అతనికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12144', '15', '5', '16', '¶ కాబట్టి షేష్బజ్జరు వచ్చి యెరూషలేములోని దేవుని మందిరం పునాది వేయించాడు. అప్పటినుండి నేటివరకూ దాన్ని కడుతూ ఉన్నాము. పని ఇంకా పూర్తి కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12145', '15', '5', '17', 'కాబట్టి చక్రవర్తికి ఇష్టమైతే బబులోను పట్టణంలో ఉన్న రాజుకు చెందిన ఖజానాలో వెతికించి, యెరూషలేములో ఉన్న దేవుని మందిరాన్ని కట్టించాలని కోరెషు రాజు నిర్ణయించాడో లేదో తెలుసుకోవచ్చు. అప్పుడు చక్రవర్తి ఈ విషయంలో తన నిర్ణయం తెలియజేయాలని కోరుకొంటున్నాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12146', '15', '6', '1', '¶ అప్పుడు దర్యావేషు చక్రవర్తి ఇచ్చిన ఆజ్ఞ ప్రకారం బబులోను ఖజానాలో ఉంచిన దస్తావేజులను వెదికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12147', '15', '6', '2', 'మాదీయ ప్రాంతంలోని ఎగ్బతానా పట్టణంలో ఒక గ్రంథపు చుట్ట దొరికింది. అందులో ఈ విషయాలు రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12148', '15', '6', '3', '¶ “కోరెషు చక్రవర్తి పాలన మొదటి సంవత్సరంలో అతడు యెరూషలేములో ఉండే దేవుని ఆలయం విషయంలో చేసిన నిర్ణయం. బలులు అర్పించడానికి వీలైన స్థలంగా ఆ మందిరాన్ని నిర్మించాలి. దాని పునాదులు స్థిరంగా వేయాలి. దాని పొడవు 60 మూరలు, వెడల్పు 60 మూరలు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12149', '15', '6', '4', 'మందిరం మూడు వరసలున్న పెద్ద పెద్ద రాళ్లతో, ఒక వరస సరికొత్త మానులతో కట్టాలి. దానికయ్యే ఖర్చంతా రాజు ధనాగారం నుండి ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12150', '15', '6', '5', 'యెరూషలేములో ఉన్న ఆలయం నుండి నెబుకద్నెజరు రాజు బబులోనుకు తీసుకు వచ్చిన వెండి, బంగారు సామగ్రిని తిరిగి తీసుకు వెళ్ళి దేవుని మందిరంలో వాటి వాటి స్థలం లో ఉంచాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12151', '15', '6', '6', '¶ అప్పుడు దర్యావేషు రాజు ఇలా ఆజ్ఞాపించాడు “నది అవతల అధికారులైన తత్తెనై, షెతర్బోజ్నయి అనే మీరు, మీతో ఉన్న అధికారులు యూదులు కడుతున్న దేవుని మందిరం పనిలో జోక్యం చేసుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12152', '15', '6', '7', 'దేవుని మందిరం పని జరగనివ్వండి. యూదుల అధికారులు, పెద్దలు దేవుని మందిరాన్ని దాని స్థలం లో కట్టుకోనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12153', '15', '6', '8', 'దేవుని మందిరం పని కొనసాగేలా యూదుల పెద్దలకు మీరు చేయాల్సిన సహాయాన్ని గూర్చి మేము ఇలా నిర్ణయించాం. రాజు ధనాగారంలో నుండి, అంటే నది అవతల పన్నుగా వసూలైన సొమ్ములోనుండి ఏ మాత్రం ఆలస్యం చేయకుండా వారి పని కోసం కావలసిన మొత్తాన్ని ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12154', '15', '6', '9', 'ఆకాశంలో నివసించే దేవునికి దహనబలులు అర్పించడానికి దూడలు, గొర్రెలు, పొట్టేళ్ళు, గోదుమలు, ఉప్పు, ద్రాక్షారసం, నూనె మొదలైన వాటిని యాజకులకు ఇవ్వాలి. యెరూషలేములో ఉంటున్న వారు ఆకాశంలో ఉండే దేవునికి సువాసన గల అర్పణలు అర్పించి రాజు, అతని సంతానం బతికి ఉండేలా ప్రార్థన చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12155', '15', '6', '10', 'కాబట్టి వారు కోరినదంతా ప్రతిరోజూ తప్పకుండా ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12156', '15', '6', '11', '¶ ఇంకా నేను నిర్ణయించినదేమిటంటే, ఎవరైనా ఈ ఆజ్ఞను తిరస్కరిస్తే అతని ఇంటి దూలాల్లో ఒకదాన్ని ఊడదీసి దాన్ని నిలబెట్టి దానిపై అతణ్ణి ఉరితీయాలి. అతడు చేసిన ఆ తప్పును బట్టి అతడి ఇంటిని చెత్తకుప్పగా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12157', '15', '6', '12', 'ఏ రాజులైనా, ప్రజలైనా ఈ ఆజ్ఞను ఉల్లంఘించి యెరూషలేములో ఉన్న దేవుని మందిరాన్ని నాశనం చేయడానికి ప్రయత్నిస్తే, తన సన్నిధిని అక్కడ ఉంచిన దేవుడు వారు నశించిపోయేలా చేస్తాడు. మందిర నిర్మాణ పని వేగంగా జరగాలి. దర్యావేషు అనే నేను ఈ ఆజ్ఞ ఇచ్చాను” అని రాయించి ఆజ్ఞ జారీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12158', '15', '6', '13', '¶ అప్పుడు నది ఇవతల ఉండే అధికారులు తత్తెనై, షెతర్బోజ్నయి, వారిని అనుసరించేవారు దర్యావేషు రాజు ఇచ్చిన ఆజ్ఞ ప్రకారం వేగంగా పని జరిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12159', '15', '6', '14', 'హగ్గయి ప్రవక్త, జెకర్యా ప్రవక్తల హెచ్చరికలతో, వారి పర్యవేక్షణలో యూదుల పెద్దలు ఆలయం కట్టిస్తూ పని సవ్యంగా జరిపించారు. ఈ విధంగా కోరెషు, దర్యావేషు, అర్తహషస్త అనే పర్షియా దేశపు రాజుల ఆజ్ఞ ప్రకారం దేవుని ఆజ్ఞను అనుసరించి ఆలయం నిర్మిస్తూ చివరకూ ఆ పని పూర్తి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12160', '15', '6', '15', '¶ దర్యావేషు రాజు పాలనలో ఆరో సంవత్సరం అదారు నెల మూడో రోజుకి మందిర నిర్మాణం పూర్తి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12161', '15', '6', '16', 'అప్పుడు ఇశ్రాయేలీయులు, యాజకులు, లేవీయులు, చెర నుండి విడుదలైన మిగిలిన వారు ఆనందంగా దేవుని మందిరాన్ని ప్రతిష్ఠించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12162', '15', '6', '17', 'దేవుని ఆలయ ప్రతిష్ఠ సమయంలో 100 ఎద్దులను, 200 పొట్టేళ్ళను, 400 గొర్రె పిల్లలను వధించారు. ఇవిగాక, ఇశ్రాయేలీయులందరి పక్షంగా పాపపరిహారార్థ బలిగా ఇశ్రాయేలు గోత్రాల లెక్క ప్రకారం 12 మేకపోతులను బలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12163', '15', '6', '18', '¶ వారు యెరూషలేములో ఉన్న దేవుని సేవ జరిపించడానికి మోషే గ్రంథంలో రాసి ఉన్న తరగతుల ప్రకారం యాజకులను, వరసల ప్రకారం లేవీయులను నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12164', '15', '6', '19', '¶ చెర నుండి విడుదల పొందినవారు మొదటి నెల 14 వ రోజున పస్కా పండగ ఆచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12165', '15', '6', '20', 'యాజకులు, లేవీయులు తమను తాము శుద్ధి చేసుకుని చెర నుండి విడుదల పొందిన వారందరి కోసం, తమ బంధువులైన యాజకుల కోసం, తమ కోసం పస్కా పశువును వధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12166', '15', '6', '21', 'చెర నుండి విడుదల పొంది తిరిగి వచ్చిన ఇశ్రాయేలీయులు వాటిని తిన్నారు. ఇశ్రాయేలీయుల దేశంలో ఉన్న అన్యజాతి ప్రజలు దేవుడైన యెహోవా ఆశ్రయం కోరి అపవిత్రత నుండి తమను తాము ప్రత్యేకించుకుని వారు కూడా వచ్చి పులియని రొట్టెలు తిని ఏడు రోజుల పండగను ఆనందంతో జరుపుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12167', '15', '6', '22', 'ఎందుకంటే ఇశ్రాయేలు ప్రజల దేవుని మందిరం పని విషయంలో యెహోవా అష్షూరురాజు మనసు మార్చి వారికి ధైర్యం కలిగించి వారు ఆనందభరితులయ్యేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12168', '15', '7', '1', '¶ ఈ విషయాలన్నీ జరిగిన తరువాత పర్షియా దేశపు రాజు అర్తహషస్త పాలనలో ఎజ్రా బబులోను నుండి యెరూషలేము పట్టణానికి వచ్చాడు. ఇతడు శెరాయా కొడుకు. శెరాయా అజర్యా కొడుకు, అజర్యా హిల్కీయా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12169', '15', '7', '2', 'హిల్కీయా షల్లూము కొడుకు, షల్లూము సాదోకు కొడుకు, సాదోకు అహీటూబు కొడుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12170', '15', '7', '3', 'అహీటూబు అమర్యా కొడుకు, అమర్యా అజర్యా కొడుకు, అజర్యా మెరాయోతు కొడుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12171', '15', '7', '4', 'మెరాయోతు జెరహ్యా కొడుకు, జెరహ్యా ఉజ్జీ కొడుకు, ఉజ్జీ బుక్కీ కొడుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12172', '15', '7', '5', 'బుక్కీ అబీషూవ కొడుకు, అబీషూవ ఫీనెహాసు కొడుకు, ఫీనెహాసు ఎలియాజరు కొడుకు, ఎలియాజరు ప్రధాన యాజకుడు అహరోను కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12173', '15', '7', '6', '¶ ఈ ఎజ్రా ఇశ్రాయేలీయుల దేవుడైన యెహోవా అనుగ్రహించిన మోషే ధర్మశాస్త్రంలో ప్రావీణ్యం ఉన్న లేఖికుడు. దేవుడైన యెహోవా కాపుదల అతనిపై ఉండడం వల్ల అతడు ఏమి కోరినా రాజు అతని మనవులు అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12174', '15', '7', '7', 'రాజైన అర్తహషస్త పాలన ఏడో సంవత్సరంలో కొందరు ఇశ్రాయేలీయులు, యాజకులు, లేవీయులు, గాయకులు, ద్వార పాలకులు, దేవాలయ సేవకులు బయలుదేరి యెరూషలేము పట్టణానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12175', '15', '7', '8', 'రాజు పాలనలో ఏడో సంవత్సరం ఐదో నెలలో ఎజ్రా యెరూషలేము వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12176', '15', '7', '9', 'అతడు మొదటి నెల మొదటి రోజున బబులోను దేశం నుండి బయలుదేరి, తన దేవుని కాపుదలతో ఐదో నెల మొదటి రోజుకు యెరూషలేము చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12177', '15', '7', '10', '¶ ఎజ్రా యెహోవా ధర్మశాస్త్రాన్ని పరిశోధించి దాని ప్రకారం నడుచుకోవాలని, ఇశ్రాయేలీయులకు దాని చట్టాలను, ఆజ్ఞలను నేర్పాలని స్థిరంగా నిశ్చయం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12178', '15', '7', '11', '¶ యెహోవా ఇశ్రాయేలు ప్రజలకు ఇచ్చిన ఆజ్ఞల, చట్టాల విషయంలో లేఖికుడు, యాజకుడు అయిన ఎజ్రాకు అర్తహషస్త రాజు పంపిన ఉత్తరం నకలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12179', '15', '7', '12', '¶ “రాజైన అర్తహషస్త రాస్తున్నది, ఆకాశంలో ఉండే దేవుని ధర్మశాస్త్రంలో ప్రవీణుడు, యాజకుడు అయిన ఎజ్రాకు క్షేమం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('12180', '15', '7', '13', 'నీ చేతిలో ఉన్న నీ దేవుని ధర్మశాస్త్రాన్ని బట్టి యూదా, యెరూషలేము పరిస్థితులను తనిఖీ చేయడానికి రాజు, ఏడుగురు మంత్రులు నిన్ను పంపించారు. కాబట్టి మేము ఈ విధంగా నిర్ణయం తీసుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12181', '15', '7', '14', 'మా రాజ్యంలో ఉన్న ఇశ్రాయేలీయుల్లోని యాజకులు, లేవీయుల్లో ఎవరైతే యెరూషలేము పట్టణానికి వెళ్ళడానికి మనస్ఫూర్తిగా ఇష్టపడుతున్నారో వాళ్ళంతా నీతో కలసి వెళ్లవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12182', '15', '7', '15', 'యెరూషలేములో ఉన్న ఇశ్రాయేలు దేవునికి రాజు, అతని మంత్రులు ఇష్టపూర్వకంగా సమర్పించిన వెండి బంగారాలను నీ వెంట తీసుకు వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12183', '15', '7', '16', 'ఇంకా బబులోను రాజ్యమంతటా నీకు దొరికే వెండి బంగారంతో పాటు ప్రజలు, యాజకులు యెరూషలేములో ఉన్న తమ దేవుని మందిరానికి స్వచ్ఛందంగా సమర్పించే వస్తువులను కూడా నువ్వు తీసుకు వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12184', '15', '7', '17', '¶ ఆలస్యం చేయకుండా నువ్వు ఆ సొమ్ముతో ఎద్దులను, పొట్లేళ్లను, గొర్రె పిల్లలను, వాటికి చెందిన నైవేద్యాలను, పానార్పణలను కొనుగోలు చేసి యెరూషలేములో ఉన్న మీ దేవుని మందిరంలో బలిపీఠం మీద వాటిని అర్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12185', '15', '7', '18', 'మిగిలిన వెండి బంగారాలతో మీ దేవుని చిత్తానుసారం నీకూ, మీవారికీ సముచితంగా అనిపించిన దాన్ని చేయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12186', '15', '7', '19', 'మీ దేవుని మందిరం సేవ కోసం నీకు ఇచ్చిన వస్తువులన్నిటినీ యెరూషలేములోని దేవుని సన్నిధిలో అప్పగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12187', '15', '7', '20', 'మీ దేవుని మందిర విషయంలో మీకు అవసరమైనవి ఇంకా ఏవైనా కావలసివస్తే వాటిని రాజు ధనాగారం నుండి నువ్వు పొందవచ్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12188', '15', '7', '21', '¶ అంతే గాక అతడు “రాజునైన అర్తహషస్త అనే నేను స్వయంగా నది అవతల ఖజానా అధికారులైన మీకు ఇచ్చే ఆజ్ఞ ఏమిటంటే, ఆకాశంలో ఉండే దేవుని ధర్మశాస్త్రం లేఖికుడు, యాజకుడు అయిన ఎజ్రా మిమ్మల్ని ఏదైనా అడిగినప్పుడు ఆలస్యం చేయకుండా మీరు వాటిని అతనికి అందజేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12189', '15', '7', '22', 'మూడున్నర టన్నుల వెండి, వెయ్యి తూముల గోదుమలు రెండు వేల రెండు వందల లీటర్ల ద్రాక్షారసం, మూడు వందల తూముల నూనె, ఇంకా అవసరమైన దాని కంటే మించి ఉప్పు ఇవ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12190', '15', '7', '23', '¶ ఆకాశంలో ఉండే దేవుడు ఏమి నిర్ణయించాడో దానినంతా ఆ దేవుని మందిరానికి జాగ్రత్తగా చేయించండి. రాజ్యం మీదికి, రాజు మీదికి, రాజ కుమారుల మీదికి ఎందుకు దేవుని కోపం రగులుకొనేలా చేసుకోవాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('12191', '15', '7', '24', 'యాజకులు, లేవీయులు, గాయకులు, ద్వారపాలకులు, దేవాలయ పరిచారకులు, దేవుని మందిరంలో పనిచేసేవారి విషయంలో మా నిర్ణయం ఏమిటంటే, వారిపై శిస్తు గానీ, సుంకం గానీ, పన్ను గానీ విధించే అధికారం మీకు లేదని గ్రహించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12192', '15', '7', '25', '¶ ఎజ్రా, నీవు నది అవతలి వైపు ప్రజలకు న్యాయం చేయడానికి నీ దేవుడు నీకు అనుగ్రహించిన జ్ఞానంతో నువ్వు నీ దేవుని ధర్మశాస్త్ర విధులు తెలిసిన వారిలో కొందరిని అధికారులుగా, న్యాయాధిపతులుగా నియమించాలి. ధర్మశాస్త్ర విధులు తెలియని వారికి వాటిని నేర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12193', '15', '7', '26', 'మీ దేవుని ధర్మశాస్త్రాన్ని, రాజు నియమించిన చట్టాలను గైకొనని వారిపై త్వరగా విచారణ జరిపి, వారికి మరణశిక్షగానీ, దేశ బహిష్కరణగానీ, వారి ఆస్తులను జప్తు చేయడం గానీ, చెరసాల గానీ విధించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12194', '15', '7', '27', '¶ యెరూషలేములో ఉన్న యెహోవా మందిరానికి ఘనత కలిగేలా చేయడానికి రాజుకు అలాంటి ఆలోచన పుట్టించినందుకు మన పూర్వీకుల దేవుడైన యెహోవాకు స్తోత్రం కలుగు గాక. రాజు, అతని మంత్రులు, ఆస్థాన అధిపతులు నాపై దయ చూపేలా దేవుడు అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12195', '15', '7', '28', 'నా దేవుడైన యెహోవా కాపుదల నాకు తోడుగా ఉన్నందువల్ల నేను బలపడి, నాతో కలసి పనిచేయడానికి ఇశ్రాయేలీయుల ప్రధానులను సమావేశపరిచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12196', '15', '8', '1', '¶ అర్తహషస్త చక్రవర్తి పరిపాలనలో బబులోను దేశం నుంచి నాతో కలసి వచ్చిన కుటుంబ నాయకుల వంశావళి ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12197', '15', '8', '2', '¶ ఫీనెహాసు వంశంనుంచి గెర్షోము. ఈతామారు వంశం నుంచి దానియేలు. దావీదు వంశం నుంచి హట్టూషు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12198', '15', '8', '3', '¶ పరోషు వంశంలో ఉన్న షెకన్యా వంశంనుంచి జెకర్యా, అతనితో పాటు 150 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12199', '15', '8', '4', '¶ పహత్మోయాబు వంశంలో ఉన్న జెరహ్య కొడుకు ఎల్యోయేనై, అతనితో పాటు 200 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12200', '15', '8', '5', '¶ షెకన్యా వంశంలో ఉన్న యహజీయేలు కొడుకు, అతనితో పాటు 300 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12201', '15', '8', '6', '¶ ఆదీను వంశంలో ఉన్న యోనాతాను కొడుకు ఎబెదు, అతనితో పాటు 50 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12202', '15', '8', '7', '¶ ఏలాము వంశంలో ఉన్న అతల్యా కొడుకు యెషయా, అతనితో పాటు 70 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12203', '15', '8', '8', '¶ షెఫట్య వంశంలో ఉన్న మిఖాయేలు కొడుకు జెబద్యా, అతనితో పాటు 80 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12204', '15', '8', '9', '¶ యోవాబు వంశంలో ఉన్న యెహీయేలు కొడుకు ఓబద్యా, అతనితో పాటు 218 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12205', '15', '8', '10', '¶ షెలోమీతు వంశంలో ఉన్న యోసిప్యా కొడుకు, అతనితో పాటు 160 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12206', '15', '8', '11', '¶ బేబై వంశంలో ఉన్న బేబై కొడుకు జెకర్యా, అతనితో పాటు 28 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12207', '15', '8', '12', '¶ అజ్గాదు వంశంలో ఉన్న హక్కాటా కొడుకు యోహానాను, అతనితో పాటు 110 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12208', '15', '8', '13', 'అదోనీకాము సంతానంలోని చిన్న కొడుకులు ఎలీపేలెటు, యెహీయేలు, షెమయా, వారితో పాటు 60 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12209', '15', '8', '14', '¶ బిగ్వయి వంశంలో ఉన్న ఊతై, జబ్బూదు, వారితో ఉన్న 70 మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12210', '15', '8', '15', '¶ నేను వీరందరినీ అహవా వైపు ప్రవహించే నది దగ్గర సమకూర్చాను. అక్కడ మేము మూడు రోజులు గుడారాలు వేసుకుని ఉన్నాం. అప్పుడు నేను అక్కడి ప్రజలను, యాజకులను పరిశీలించగా ఒక్క లేవీ గోత్రికుడూ నాకు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12211', '15', '8', '16', 'అప్పుడు నేను పెద్దలైన ఎలీయెజెరు, అరీయేలు, షెమయా, ఎల్నాతాను, యారీబు, ఎల్నాతాను, నాతాను, జెకర్యా, మెషుల్లం అనే వారిని, ఉపదేశకులైన యోయారీబు ఎల్నాతాను అనే వారిని పిలిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12212', '15', '8', '17', '¶ కాసిప్యా ప్రాంతంలో ఉండే ఇద్దో అనే అధికారి దగ్గరికి వారిని పంపించాను. మా దేవుని మందిరంలో సేవ చేసేందుకు పరిచారకులను మా దగ్గరికి తీసుకు వచ్చేలా కాసిప్యా ప్రాంతంలో ఉండే ఇద్దోతో, అతని బంధువులైన దేవాలయ సేవకులతో చెప్పవలసిన మాటలు వారికి తెలియజేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12213', '15', '8', '18', '¶ మన దేవుని కరుణా హస్తం మాకు కాపుదలగా ఉన్నందువల్ల వారు షేరేబ్యాను, అతని కుమారులు, సహోదరులతో కలిపి మొత్తం 18 మందిని వెంటబెట్టుకు వచ్చారు. ఈ షేరేబ్యా గొప్ప మేధావి. ఇతడు ఇశ్రాయేలుకు పుట్టిన లేవి వంశస్థుడైన మహలి కొడుకుల్లో ఒకడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12214', '15', '8', '19', 'వారు హషబ్యాను, అతనితో మెరారీ వంశీయుడు యెషయాను అతని బంధువులను, వారి కొడుకులను మొత్తం 20 మందిని తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12215', '15', '8', '20', 'లేవీయులు జరిగించే సేవలో సహాయం చేయడానికి దావీదు, అతని అధిపతులు నియమించిన దేవాలయ సేవకుల్లో 220 మంది వచ్చారు. వీరందరినీ వారి పేరుల ప్రకారం నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12216', '15', '8', '21', '¶ అప్పుడు దేవుని సన్నిధిలో మమ్మల్ని మేము తగ్గించుకుని మాకూ, మా సంతానానికి, మా ఆస్తిపాస్తులకు క్షేమకరమైన ప్రయాణం జరిగేలా దేవుణ్ణి వేడుకోవడానికి అహవా నది దగ్గర ఉపవాసం ఉండి ప్రార్థించాలని ప్రకటించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12217', '15', '8', '22', 'ఆయన్ను వేడుకునే వారికి క్షేమం కలిగించడానికి మన దేవుని హస్తం కాపుదలగా ఉంటుంది గానీ, ఆయనను తిరస్కరించే వారి పైకి ఆయన తీవ్రమైన కోపం రగులుకొంటుందని మేము రాజుతో చెప్పాం. అందువల్ల దారి మధ్యలో శత్రువుల బారి నుండి మమ్మల్ని కాపాడడానికి సైనికులను, గుర్రపు రౌతులను సహాయంగా పంపమని రాజును అడిగేందుకు నాకు సిగ్గు అనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12218', '15', '8', '23', '¶ ఈ విషయాన్ని బట్టి మేము ఉపవాసం ఉండి దేవుని వేడుకొన్నప్పుడు ఆయన మా విన్నపం ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12219', '15', '8', '24', 'నేను యాజకుల్లో ముఖ్యమైన 12 మందిని, షేరేబ్యా, హషబ్యా, వీరి బంధువుల్లో 10 మందిని సిద్ధం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12220', '15', '8', '25', 'మన దేవుని ఆలయం నిలబెట్టడానికి దేశపు రాజు, అతని మంత్రులు, అధిపతులు, ఇంకా అక్కడ ఉన్న ఇశ్రాయేలీయులంతా సమర్పించిన వెండి బంగారాలను, ఇతర సామగ్రిని బరువు తూచి వారికి అప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12221', '15', '8', '26', '¶ 1, 300 మణుగుల వెండి, 200 మణుగుల వెండి వస్తువులు, 200 మణుగుల బంగారం,');
INSERT INTO `bible_verses_te_irv` VALUES ('12222', '15', '8', '27', '7,000 తులాల బరువున్న 20 బంగారపు గిన్నెలు, బంగారమంత ఖరీదైన పరిశుద్ధమైన రెండు రాగి పాత్రలు లెక్కబెట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('12223', '15', '8', '28', 'వారికి అప్పగించి “మీరు యెహోవాకు ప్రతిష్ట అయినవారు, పాత్రలు కూడా ప్రతిష్ట అయినాయి. ఈ వెండి బంగారాలు మీ పూర్వీకుల దేవుడైన యెహోవా కోసం ఇచ్చిన అర్పణలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12224', '15', '8', '29', '¶ కాబట్టి మీరు యెరూషలేములో ఉన్న యెహోవా ఆలయం ఖజానా గదుల్లో యాజకుల, లేవీయుల, ఇశ్రాయేలు పెద్దల, ప్రధానుల సమక్షంలో వాటి బరువు తూచి లెక్క అప్పగించేదాకా వీటిని జాగ్రత్తగా ఉంచండి” అని వారితో చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12225', '15', '8', '30', 'యాజకులు, లేవీయులు వాటి లెక్క, బరువు సరిచూసుకుని, యెరూషలేములో ఉన్న మన దేవుని మందిరానికి తీసుకు వెళ్ళడానికి ఆ వెండి బంగారు పాత్రలను, ఇతర సామగ్రిని తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12226', '15', '8', '31', '¶ మేము మొదటి నెల 12 వ రోజుకు యెరూషలేము చేరుకోవాలని అహవా నది దగ్గర నుండి బయలుదేరాం. మా దేవుని హస్తం మాకు కావలిగా ఉండి, శత్రువుల బారి నుండి, దారిలో కాపు కాసి ఉన్నవారి చేతిలో నుండి మమ్మల్ని తప్పించినందువల్ల');
INSERT INTO `bible_verses_te_irv` VALUES ('12227', '15', '8', '32', 'మేము యెరూషలేముకు వచ్చి మూడు రోజులు అక్కడ బస చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12228', '15', '8', '33', 'నాలుగో రోజు వెండి బంగారు పాత్రలను మన దేవుని మందిరంలో యాజకుడైన ఊరియా కొడుకు మెరేమోతు కాటా వేశాడు. అతనితో పాటు ఫీనెహాసు కొడుకు ఎలియాజరు, లేవీ గోత్రికుడైన యేషూవ కొడుకు యోజాబాదు, బిన్నూయి కొడుకు నోవద్యా కూడా అక్కడ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12229', '15', '8', '34', '¶ తీసుకువచ్చిన సామగ్రి లెక్క ప్రకారం, బరువు ప్రకారం అన్నిటినీ సరిచూసి వాటి మొత్తం బరువు ఎంతో పుస్తకంలో రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12230', '15', '8', '35', 'చెరలోకి వెళ్ళిన వారికి పుట్టి చెర నుండి విడుదలై, తిరిగి వచ్చిన వారు ఇశ్రాయేలు దేవునికి దహన బలులు అర్పించారు. ఇశ్రాయేలీయులందరి పక్షంగా 12 ఎద్దులను, 96 పొట్టేళ్ళను, 77 గొర్రెపిల్లలను అర్పించారు. పాపపరిహారార్థ బలి కోసం 12 మేకపోతులు తెచ్చి అన్నిటినీ దహనబలిగా యెహోవాకు అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12231', '15', '8', '36', 'చక్రవర్తి ఇచ్చిన ఆజ్ఞలు ఉన్న దస్తావేజులను నది ఇవతల ఉన్న రాజు సేనాధిపతులకు, అధికారులకు అప్పగించారు. అప్పుడు వారు ఇశ్రాయేలు ప్రజలకు, దేవుని ఆలయం పనికి సహాయం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12232', '15', '9', '1', '¶ ఈ విషయాలన్నీ ముగిసిన తరువాత పెద్దలు నా దగ్గరికి వచ్చి ఇలా చెప్పారు. “ఇశ్రాయేలీయులు, యాజకులు, లేవీయులు అందరూ కనానీయుల, హిత్తీయుల, పెరిజ్జీయుల, యెబూసీయుల, అమ్మోనీయుల, మోయాబీయుల, ఐగుప్తీయుల, అమోరీయుల జాతి ప్రజల నుండి తమను తాము ప్రత్యేకపరుచుకోకుండా ఆ జాతుల ప్రజలు చేస్తున్న అసహ్యకరమైన చెడ్డ పనులు వారు కూడా చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12233', '15', '9', '2', 'వారి ఆడపిల్లలను పెళ్లి చేసుకొంటున్నారు, తమ కూతుళ్ళని వారి కొడుకులకు ఇస్తున్నారు. ప్రత్యేక జనంగా ఉండాల్సిన వీరు ఆ జాతుల పవిత్రమైన ప్రజలతో కలిసిపోయారు. పైగా ఈ తప్పులు చేస్తున్న వారిలో మన పెద్దలు, అధికారులు కూడా ప్రముఖంగా ఉన్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12234', '15', '9', '3', '¶ ఈ సంగతి విని నేను నిర్ఘాంతపోయాను. నా అంగీనీ, దుప్పటినీ చింపుకుని, నా తల వెంట్రుకలు, గడ్డపు వెంట్రుకలు పెరికి వేసుకుని కూర్చుండిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12235', '15', '9', '4', 'గతంలో చెర నుండి తిరిగి వచ్చినవారు జరిగించిన దోషాలు తెలిసిన ఇశ్రాయేలీయులు, దేవుని మాటకు భయపడే ప్రజలు నా దగ్గరికి గుంపులుగా వచ్చారు. నేను అయోమయ స్థితిలో సాయంత్రం బలి అర్పించే సమయం దాకా అలాగే కూర్చుండి పోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12236', '15', '9', '5', 'సాయంత్రం బలి అర్పించే సమయానికి నేను కృంగిన స్థితి నుంచి తేరుకుని లేచాను. నా దుప్పటి, అంగీ చిరిగిపోయి ఉన్న స్థితిలోనే మోకరించి, నా దేవుడైన యెహోవా వైపు చేతులు పైకెత్తి ఇలా ప్రార్ధించాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('12237', '15', '9', '6', '“నా దేవా నా దేవా, నా ముఖం నీ వైపు ఎత్తి చూపలేక సిగ్గుతో కృంగిపోయి ఉన్నాను. మా దోషాలు మా తలల కంటే పైగా పెరిగిపోయాయి, మా నేరాలు ఆకాశమంత ఎత్తుగా పెరిగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12238', '15', '9', '7', '¶ మా పూర్వీకులతో మొదలు ఇప్పటివరకూ మేమంతా ఘోరమైన అపరాధాలు చేస్తూ వచ్చాం. మేము చేసిన దోషాలను బట్టి ఈ రోజు ఉన్నట్టుగా మేమూ, మా రాజులూ, యాజకులూ అన్యదేశపు రాజుల స్వాధీనంలో, చావుకూ చెరకూ దోపిడీకీ గురై ఉండడం వలన ఎంతో అవమానభారంతో సిగ్గుపడుతూ ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12239', '15', '9', '8', 'అయితే ఇప్పుడు మా దేవుడైన యెహోవా మా కళ్ళను వెలిగించి, మా బానిసత్వం నుండి మేము సేదదీరేలా, మాలో కొందరిని జీవించి ఉండేలా చేసి, ఆయన పరిశుద్ధ స్థలం లో మేము స్థిర నివాసం ఏర్పరచుకొనేలా కొంతవరకూ మా విషయంలో దయ చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12240', '15', '9', '9', 'నిజంగా మేము దాసులమైనప్పటికీ మా దేవుడివైన నువ్వు మమ్మల్ని ఆ దాస్యంలోనే ఉండనియ్యలేదు. పర్షియా దేశపు రాజుల ముందు మా పట్ల దయ చూపించావు. మేము సేదదీరేలా మా దేవుని ఆలయం నిలబెట్టావు. యూదా దేశంలోని యెరూషలేము పట్టణంలో పాడైపోయిన స్థలాలను తిరిగి బాగుచేయడానికి, మాకు ఒక ఆశ్రయం కల్పించడానికి నీ కృప అనుగ్రహించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12241', '15', '9', '10', 'మా దేవా, ఇంత కనికరం పొందిన మేము ఇంకేం చెప్పగలం? నీ దాసులైన ప్రవక్తల ద్వారా నువ్వు మాకిచ్చిన ఆజ్ఞలను అనుసరించలేకపోయాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12242', '15', '9', '11', '¶ ప్రవక్తలు మాతో చెబుతూనే వచ్చారు-మీరు స్వతంత్రించుకోబోయే దేశం అక్కడి ప్రజల హేయ కృత్యాలతో, మలినకార్యాలతో అపవిత్రం అయిపోయింది. వారు చేసిన అసహ్యమైన పనులు దేశం నాలుగు దిక్కులకు వ్యాపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12243', '15', '9', '12', 'అందువల్ల మీరు మీ కూతుళ్ళను వారి కొడుకులకు, వారి కూతుళ్ళను మీ కొడుకులకు ఇచ్చి పుచ్చుకోకండి. వాళ్లకు క్షేమం, సుఖ సౌఖ్యాలు కలగాలని ఎన్నడూ కోరుకోవద్దు. ఇలా చేసినట్టైతే మీరు స్థిరంగా నిలిచి, ఆ దేశ సుఖాలు అనుభవించి, మీ పిల్లలకు శాశ్వతంగా నిలిచి ఉండే వారసత్వం అప్పగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12244', '15', '9', '13', '¶ మా చెడ్డ పనులు, ఘోరమైన అపరాధం కారణంగా ఈ బాధలన్నీ మాపైకి వచ్చాయి. మా దేవుడవైన నువ్వు మా దోషాలకు రావలసిన శిక్షను తగ్గించి మాకు ఈ విధంగా విడుదల కలిగించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12245', '15', '9', '14', 'అయితే మేము నీ ఆజ్ఞలు అతిక్రమించి అసహ్యకరమైన పనులు చేసే ఈ ప్రజలతో సాంగత్యం చేసినప్పుడు, తప్పించుకొనే మార్గం లేని విధంగా మాలో ఒక్కడు కూడా మిగలకుండా అందరినీ నాశనం చెయ్యాలన్నంత కోపం నీకు వస్తుంది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12246', '15', '9', '15', 'యెహోవా, ఇశ్రాయేలు దేవా, నువ్వు నీతిపరుడివి. కాబట్టి ఈనాటి వరకూ మిగిలిన మేము కొద్దిమందిమే. ఇదిగో, మేము నీ సన్నిధిలో అపరాధులం. నీ సన్నిధిలో నిలబడడానికి ఎవ్వరికీ అర్హత లేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12247', '15', '10', '1', '¶ ఎజ్రా దేవుని మందిరం ముందు సాష్టాంగపడి విలపిస్తూ, పాపం ఒప్పుకొంటూ ప్రార్థన చేస్తూ ఉన్నప్పుడు, ఇశ్రాయేలు పురుషులు, స్త్రీలు, పిన్నలూ గుంపులు గుంపులుగా అతని దగ్గరికి వచ్చి గట్టిగా రోదించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12248', '15', '10', '2', 'అప్పుడు ఏలాము మనుమడు, యెహీయేలు కొడుకు షెకన్యా ఎజ్రాతో ఇలా అన్నాడు. “మేము దేశంలో ఉన్న పరాయి దేశపు స్త్రీలను పెళ్లి చేసుకోవడం ద్వారా మా దేవుని దృష్టికి పాపం చేశాం. అయితే ఈ విషయంలో ఇశ్రాయేలీయులు తమ ప్రవర్తన మార్చుకొంటారన్న నిరీక్షణ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12249', '15', '10', '3', 'ఈ పని ధర్మశాస్త్ర నియమం ప్రకారం జరిగేలా నాయకుడవైన నువ్వు, దేవుడంటే భయపడేవారూ చెబుతున్నట్టు మేము పెళ్లి చేసుకొన్న భార్యలను, వారికి పుట్టిన పిల్లలను విడిచిపెట్టి, పంపివేస్తామని మన దేవుని పేరట ఒట్టు పెట్టుకుంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12250', '15', '10', '4', 'ఈ పని నీ చేతుల్లోనే ఉంది. నువ్వు ధైర్యంగా ఈ పని మొదలు పెట్టు. మేమంతా నీతోనే ఉంటాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12251', '15', '10', '5', 'ఎజ్రా లేచి, ముఖ్య యాజకులు, లేవీయులు, ఇశ్రాయేలీయులంతా ఆ మాట ప్రకారమే నడుచుకొంటామని వారి చేత ప్రమాణం చేయించాడు. వారంతా ప్రమాణం చేసిన తరువాత,');
INSERT INTO `bible_verses_te_irv` VALUES ('12252', '15', '10', '6', 'ఎజ్రా దేవుని మందిరం ఎదుట నుండి లేచి, ఎల్యాషీబు కొడుకు యోహానాను గదిలోకి వెళ్ళాడు. అక్కడ అతడు చెరకు లోనైన వారి అపరాధాలను బట్టి రోదిస్తూ, భోజనం చేయకుండా, నీళ్ళు తాగకుండా ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12253', '15', '10', '7', '¶ చెరనుండి తిరిగి వచ్చిన వారంతా యెరూషలేములో తప్పక సమకూడాలని యూదా దేశమంతటా, యెరూషలేము పట్టణంలో దండోరా వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12254', '15', '10', '8', 'ప్రధానులు, పెద్దలు నిర్ణయించినట్టుగా మూడు రోజుల్లోగా ఎవరైనా రాకపోతే వారి ఆస్తులు జప్తు చేసి, వాటిని దేవుని మందిరపు ఆస్తిగా ప్రకటించాలని, వాళ్ళను సమాజం నుండి బహిష్కరించాలని తీర్మానం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12255', '15', '10', '9', 'యూదా, బెన్యామీను గోత్రాల వారంతా మూడు రోజుల్లోగా యెరూషలేము చేరుకున్నారు. తొమ్మిదో నెల 20 వ రోజున ప్రజలంతా దేవుని మందిరం వీధిలో వర్షంలో తడుస్తూ కూర్చున్నారు. జరగబోయేది తలంచుకుని భయంతో వణికిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12256', '15', '10', '10', 'అప్పుడు యాజకుడైన ఎజ్రా లేచి వారితో ఇలా అన్నాడు. “మీరు ఆజ్ఞను అతిక్రమించి పరాయి దేశపు స్త్రీలను పెళ్లి చేసుకుని మన జాతి పాపాన్ని ఇంకా అధికం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12257', '15', '10', '11', 'కాబట్టి ఇప్పుడు మీ తండ్రుల దేవుడైన యెహోవా ముందు మీ పాపాలను ఒప్పుకుని, ఆయనకు నచ్చే విధంగా ప్రవర్తించడానికి సిద్ధపడి, పరాయి దేశపు స్త్రీలను విడిచిపెట్టి మిమ్మల్ని మీరు ప్రత్యేకపరచుకుని ఉండండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12258', '15', '10', '12', '¶ అప్పుడు అక్కడ సమకూడిన వారంతా బిగ్గరగా ఇలా అన్నారు. “నువ్వు చెప్పినట్టుగా మేము తప్పకుండా చేయవలసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12259', '15', '10', '13', 'అయితే ఇక్కడ జనసమూహం ఎక్కువగా ఉంది. ఇప్పుడు విపరీతంగా వర్షం కురుస్తున్నందువల్ల మేము బయట నిలబడలేకపోతున్నాం. ఈ పని ఒకటి రెండు రోజుల్లో జరిగేది కాదు. ఈ విషయంలో మాలో చాలామందిమి పాపం చేశాం. కాబట్టి అన్ని సమాజాల్లోని పెద్దలందరికీ ఈ పని కేటాయించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12260', '15', '10', '14', 'మన పట్టణాల్లో ఎవరెవరు పరాయి దేశపు స్త్రీలను పెళ్లి చేసుకొన్నారో వాళ్ళంతా గడువులోగా రావాలి. ఈ విషయంలో మాపై దేవునికి వచ్చిన తీవ్రమైన కోపం తొలగిపోయేలా ప్రతి పట్టణాల్లోని పెద్దలు, న్యాయాధిపతులు వాళ్ళతో ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12261', '15', '10', '15', '¶ ఈ పని జరిగించడానికి అశాహేలు కొడుకు యోనాతాను, తిక్వా కొడుకు యహజ్యా, వాళ్లకు సహాయకులుగా మెషుల్లాము, లేవీ గోత్రికుడు షబ్బెతైలను నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12262', '15', '10', '16', 'చెరనుంచి వచ్చినవారు ఆ క్రమం ప్రకారం చేశారు. యాజకుడైన ఎజ్రా పెద్దల్లో కొందరు ప్రధానులును వారి తండ్రుల ఇంటి పేర్ల ప్రకారం ఎన్నుకున్నాడు. పదవ నెల మొదటి రోజున ఈ విషయాన్ని గూర్చి పరిశీలించడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12263', '15', '10', '17', 'మొదటి నెల మొదటి రోజునాటికి పరాయి దేశపు స్త్రీలను పెళ్లి చేసికొన్న వారందరి వ్యవహారం పరిష్కారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12264', '15', '10', '18', '¶ యాజకుల వంశంలో పరాయి దేశపు స్త్రీలను పెళ్లి చేసుకొన్న వారు ఎవరంటే, యోజాదాకు కొడుకు యేషూవ వంశంలో, అతని సహోదరుల్లో మయశేయా, ఎలీయెజెరు, యారీబు, గెదల్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12265', '15', '10', '19', 'వీరు తమ తమ భార్యలను పంపివేస్తామని ప్రమాణం చేశారు. వారు అపరాధులు కావడంవల్ల తమ అపరాధం విషయంలో మందలోనుండి ఒక పొట్టేలును సమర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12266', '15', '10', '20', '¶ ఇమ్మేరు వంశంలో హనానీ, జెబద్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12267', '15', '10', '21', '¶ హారీం వంశంలో మయశేయా, ఏలీయా, షెమయా, యెహీయేలు, ఉజ్జియా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12268', '15', '10', '22', '¶ పషూరు వంశంలో ఎల్యో యేనై, మయశేయా, ఇష్మాయేలు, నెతనేలు, యోజాబాదు, ఎల్యాశా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12269', '15', '10', '23', '¶ లేవీ గోత్రం నుండి యోజాబాదు, షిమీ కెలిథా అనే పేరున్న కెలాయా, పెతహయా, యూదా, ఎలీయెజెరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12270', '15', '10', '24', '¶ గాయక బృందానికి చెందిన ఎల్యాషీబు, ద్వారపాలకుల నుండి షల్లూము, తెలెము, ఊరి అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12271', '15', '10', '25', '¶ ఇశ్రాయేలీయుల్లో పరోషు వంశం నుండి రమ్యా, యిజ్జీయా, మల్కీయా, మీయామిను, ఎలియేజరు, మల్కీయా, బెనాయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12272', '15', '10', '26', '¶ ఏలాము వంశంలో మత్తన్యా, జెకర్యా, యెహీయేలు, అబ్దీ, యెరేమోతు, ఏలీయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12273', '15', '10', '27', '¶ జత్తూ వంశంలో ఎల్యోయేనై, ఎల్యాషీబు, మత్తన్యా, యెరేమోతు, జాబాదు, అజీజా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12274', '15', '10', '28', '¶ బేబై వంశంలో యెహోహానాను, హనన్యా, జబ్బయి, అత్లాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12275', '15', '10', '29', '¶ బానీ వంశంలో మెషుల్లాము, మల్లూకు, అదాయా, యాషూబు, షెయాలు, రామోతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12276', '15', '10', '30', '¶ పహత్మోయాబు వంశంలో అద్నా, కెలాలు, బెనాయా, మయశేయా, మత్తన్యా, బెసలేలు, బిన్నూయి, మనష్షే.');
INSERT INTO `bible_verses_te_irv` VALUES ('12277', '15', '10', '31', '¶ హారిము వంశంలో ఎలీయెజెరు, ఇష్షీయా, మల్కీయా, షెమయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12278', '15', '10', '32', '¶ షిమ్యోను, బెన్యామీను, మల్లూకు, షెమర్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12279', '15', '10', '33', 'హాషుము వంశంలో మత్తెనై, మత్తత్తా, జాబాదు, ఎలీపేలెటు, యెరేమై, మనష్షే, షిమీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('12280', '15', '10', '34', '¶ బానీ వంశంలో మయదై, అమ్రాము, ఊయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12281', '15', '10', '35', '¶ బెనాయా, బేద్యా, కెలూహు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12282', '15', '10', '36', '¶ వన్యా, మెరేమోతు, ఎల్యాషీబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12283', '15', '10', '37', '¶ మత్తన్యా, మత్తెనై, యహశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12284', '15', '10', '38', '¶ బానీ, బిన్నూయి, షిమీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('12285', '15', '10', '39', '¶ షిలెమ్యా, నాతాను, అదాయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12286', '15', '10', '40', '¶ మక్నద్బయి, షామై, షారాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12287', '15', '10', '41', '¶ అజరేలు, షెలెమ్యా, షెమర్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12288', '15', '10', '42', '¶ షల్లూము, అమర్యా, యోసేపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12289', '15', '10', '43', '¶ నెబో వంశానికి చెందిన యెహీయేలు, మత్తిత్యా, జాబాదు, జెబీనా, యద్దయి, యోవేలు, బెనాయా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12290', '15', '10', '44', '¶ వీరంతా పరాయి దేశపు స్త్రీలను పెళ్లిళ్ళు చేసుకొన్నవారు. ఈ స్త్రీలలో కొందరు పిల్లలను కూడా కన్నారు. వీరంతా పరాయి దేశపు స్త్రీలను పెళ్లిళ్ళు చేసుకొన్నవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12291', '16', '1', '1', '¶ హకల్యా కొడుకు నెహెమ్యా మాటలు. నేను 20 వ సంవత్సరం కిస్లేవు నెలలో షూషను కోటలో ఉన్న సమయంలో');
INSERT INTO `bible_verses_te_irv` VALUES ('12292', '16', '1', '2', '¶ నా సోదరుల్లో హనానీ అనే ఒకడు, ఇంకా కొందరు యూదులు వచ్చారు. చెరలోకి రాకుండా తప్పించుకుని, అక్కడ మిగిలిపోయిన యూదుల గురించీ యెరూషలేమును గురించీ నేను వారిని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12293', '16', '1', '3', '¶ అందుకు వారు “చెరలోకి రాకుండా తప్పించుకున్న వారు ఆ దేశంలో చాలా దురవస్థలో ఉన్నారు. నిందపాలు అవుతున్నారు. అంతేకాదు, యెరూషలేం కోట గోడ కూలిపోయింది. కోట తలుపులు కాలిపోయాయి” అని నాతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12294', '16', '1', '4', '¶ ఈ మాటలు విన్న వెంటనే నేను కుప్పగూలిపోయి ఏడ్చి, కొన్ని రోజులు దుఃఖంతో ఉపవాసం ఉన్నాను. ఆకాశంలో ఉన్న దేవునికి ఇలా విజ్ఞాపన చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12295', '16', '1', '5', '“ఆకాశంలో ఉన్న దేవా, యెహోవా, భీకరుడా, ఘన దేవా, నిన్ను ప్రేమించి నీ ఆజ్ఞల ప్రకారం నడుచుకునే వారిని నీవు కటాక్షించి వారితో నిబంధనను స్థిరపరుస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12296', '16', '1', '6', 'నా ప్రార్థన విని, నీ కళ్ళు తెరచి నీ సన్నిధిలో రేయింబవళ్ళు నీ సేవకులైన ఇశ్రాయేలీయుల తరుపున నేను చేస్తున్న ప్రార్థన అంగీకరించు. నీకు విరోధంగా పాపం చేసిన ఇశ్రాయేలు సంతతి దోషాన్ని నేను ఒప్పుకుంటున్నాను. నేనూ నా వంశం అంతా పాపం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12297', '16', '1', '7', 'నీ ఎదుట ఎంతో అసహ్యంగా ప్రవర్తించాం. నీ సేవకుడు మోషే ద్వారా నీవు నియమించిన ఆజ్ఞలను గానీ చట్టాలను గానీ విధులను గానీ మేము పాటించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12298', '16', '1', '8', 'నీ సేవకుడైన మోషేకు నీవు చెప్పిన మాట గుర్తు చేసుకో. ‘మీరు అపరాధం చేస్తే లోక జాతుల్లోకి మిమ్మల్ని చెదరగొట్టి వేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12299', '16', '1', '9', 'అయితే మీరు నా వైపు తిరిగి నా ఆజ్ఞలను అనుసరించి నడుచుకుంటే భూమి నలుమూలలకూ మీరు చెదిరిపోయినా అక్కడ నుండి సైతం మిమ్మల్ని సమకూర్చి, నా నామం ఉంచాలని నేను ఏర్పరచుకున్న చోటికి మిమ్మల్ని తిరిగి తీసుకు వస్తాను’ అని చెప్పావు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12300', '16', '1', '10', '¶ మరి, నీవు నీ మహా బల ప్రభావాలతో, నీ బాహుబలంతో విడిపించిన నీ సేవకులైన నీ జనం వీరే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12301', '16', '1', '11', 'యెహోవా, దయచేసి విను. నీ దాసుడినైన నా మొరను, నీ నామాన్ని భయభక్తులతో ఘనపరచడంలో సంతోషించే నీ దాసుల మొరను ఆలకించు. ఈ రోజు నీ దాసుని ఆలోచన సఫలం చేసి, ఈ మనిషి నాపై దయ చూపేలా చెయ్యమని నిన్ను వేడుకుంటున్నాను.” నేను రాజుకు పానపాత్ర అందించే ఉద్యోగిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('12302', '16', '2', '1', '¶ తరవాత అర్తహషస్త రాజు పరిపాలన కాలంలో 20 వ సంవత్సరం నీసాను నెలలో రాజు ద్రాక్షారసం అడిగితే నేను అతనికి ద్రాక్షారసం అందించాను. అంతకుముందు నేనెప్పుడూ అతని సమక్షంలో విచారంగా కనిపించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12303', '16', '2', '2', '¶ రాజు నాతో “నీకు అనారోగ్యమేమీ లేదు గదా, నీ ముఖం విచారంగా ఉందేమిటి? నీకేదో మనోవేదన ఉన్నట్టుంది” అన్నాడు. నేను చాలా భయపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12304', '16', '2', '3', 'అప్పుడు నేను “రాజు చిరకాలం జీవించాలి. నా పూర్వీకుల సమాధులున్న పట్టణం శిథిలమైపోయింది. దాని కోట తలుపులు తగలబడి పోయాయి. మరి నా ముఖం విచారంగా కాక ఇంకెలా ఉంటుంది?” అని రాజుతో అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12305', '16', '2', '4', 'అప్పుడు రాజు “నీకు ఏం కావాలి? నీ విన్నపం ఏమిటి?” అని అడిగాడు. నేను ఆకాశంలో ఉన్న దేవునికి ప్రార్థన చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('12306', '16', '2', '5', 'రాజుతో “మీకు సమంజసం అనిపిస్తే, మీ దృష్టిలో మీ సేవకుడినైన నేను యోగ్యుడినైతే నన్ను యూదా దేశానికి నా పూర్వికుల సమాధులున్న పట్టణానికి నన్ను పంపండి. దాన్ని నేను తిరిగి కట్టాలి” అని మనవి చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12307', '16', '2', '6', '¶ అందుకు రాజు ఇలా అడిగాడు (ఆ సమయంలో రాణి తన పక్కనే కూర్చుని ఉంది). “అక్కడ ఎంతకాలం ఉంటావు? ఎప్పుడు తిరిగి వస్తావు?” నేను ఆ తేదీలు అతనికి చెప్పాను. అప్పుడు రాజు నన్ను పంపడానికి ఇష్టపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12308', '16', '2', '7', '¶ నేను రాజుతో ఇంకా ఇలా అన్నాను. “రాజు గారికి అభ్యంతరం లేకపోతే నేను యూదా దేశం చేరే దాకా నది అవతల ప్రాంతాల్లో ప్రయాణించడానికి అక్కడి అధికారులు నన్ను అనుమతించేలా ఉత్తర్వులు ఇవ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12309', '16', '2', '8', 'రాజుగారి అడవులపై అధికారి అయిన ఆసాపుకు కూడా లేఖ రాసి ఇవ్వండి. యెరూషలేం ఆలయం దగ్గర ఉన్న కోట తలుపుల కోసం, కోట గోడ కోసం, నేను నివసించబోయే ఇంటి దూలాల కోసం అతడు కలప ఇవ్వాలి.” దేవుని కరుణా హస్తం నాపై ఉన్నందువల్ల రాజు నా మనవి విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12310', '16', '2', '9', '¶ తరువాత నేను నది అవతల ఉన్న అధికారుల దగ్గరకి చేరుకుని వారికి రాజుగారి ఆజ్ఞాపత్రాలు అందజేశాను. రాజు సేనాధిపతులను గుర్రపు రౌతులను నాతో పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12311', '16', '2', '10', '¶ హోరోనీ జాతివాడు సన్బల్లటు, అమ్మోను జాతి వాడు టోబీయా అనే సేవకులు ఇదంతా విన్నారు. ఇశ్రాయేలీయులకు ఆసరాగా ఒకడు రావడం వారికి ఎంతమాత్రం నచ్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12312', '16', '2', '11', '¶ నేను యెరూషలేముకు వచ్చి మూడు రోజులు ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12313', '16', '2', '12', 'రాత్రి వేళ నేనూ నాతో ఉన్న కొందరూ లేచాం. యెరూషలేం గురించి దేవుడు నా హృదయంలో పుట్టించిన ఆలోచన నేనెవరితోనూ చెప్పలేదు. నేను ఎక్కిన జంతువు తప్ప మరేదీ నా దగ్గర లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12314', '16', '2', '13', '¶ నేను రాత్రి వేళ లోయ ద్వారం గుండా నక్క బావి వైపుకు చెత్త ద్వారం వరకూ వెళ్ళాను. కూలిపోయిన యెరూషలేం సరిహద్దు గోడలను పరీక్షించాను. దాని తలుపులు తగలబడిపోయి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12315', '16', '2', '14', 'తరవాత నేను ఊట ద్వారానికి వచ్చి రాజు కోనేటికి వెళ్ళాను. అయితే అది ఇరుకుగా ఉంది. నేను స్వారీ చేస్తున్న జంతువు పోవడానికి సందు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12316', '16', '2', '15', '¶ నేను రాత్రి వేళ లోయలోబడి వెళ్ళి ఆ ప్రాకారాన్ని చూసి, లోయ ద్వారం గుండా వెనక్కి తిరిగి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12317', '16', '2', '16', 'అయితే నేను ఎక్కడికి వెళ్ళానో ఏమి చేసానో అధికారులకు తెలియలేదు. యూదులకు గానీ యాజకులకు గానీ రాజ వంశీకులకు గానీ అధికారులకు గానీ పని చేసే ఇతరులకు గానీ నేను ఆ సంగతి ఇంకా చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12318', '16', '2', '17', '¶ వారితో నేను “మనం ఎంత కష్టంలో ఉన్నామో మీకు తెలుసు. యెరూషలేము పాడుబడి పోయింది. కోట తలుపులు తగలబడి పోయాయి. ఇదంతా మీరు చూస్తూనే ఉన్నారు. రండి, యెరూషలేము ప్రాకారం తిరిగి కడదాం, ఇకపై మనం నింద పాలు కాకూడదు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12319', '16', '2', '18', 'దేవుని కరుణాహస్తం నాకు తోడుగా ఉన్న సంగతి, రాజు నాకు అభయమిచ్చిన మాటల గురించీ నేను వారితో చెప్పాను. అందుకు వారు “మనం లేచి కట్టడం మొదలు పెడదాం” అన్నారు. వారు ఈ మంచి పనికి సిద్ధపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12320', '16', '2', '19', '¶ అయితే హోరోనీ జాతివాడు సన్బల్లటు, అమ్మోనీ జాతివాడు టోబీయా అనే దాసుడు, అరబీయుడు గెషెము ఆ మాట విని మమ్మల్ని ఎగతాళి చేశారు. మా పనిని హేళన చేశారు. “మీరు చేస్తున్నదేమిటి? రాజు మీద తిరుగుబాటు చేస్తున్నారా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12321', '16', '2', '20', 'అందుకు నేను “ఆకాశంలో ఉన్న దేవుడే మా పని సఫలం చేస్తాడు. మేము ఆయన సేవకులం. మేమంతా పూనుకుని కడతాం. అయితే మీకు మాత్రం యెరూషలేంలో భాగం గానీ, హక్కు గానీ, వారసత్వపరమైన వంతు గానీ ఎంత మాత్రం లేవు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12322', '16', '3', '1', '¶ ప్రధానయాజకుడు ఎల్యాషీబు, అతని సోదర యాజకులు పూనుకుని గొర్రెల ద్వారాన్ని కట్టి ప్రతిష్ఠించి తలుపులు నిలబెట్టారు. వాళ్ళు నూరవ గోపురం, హనన్యేలు గోపురం వరకూ ప్రతిష్టించారు. వాటికి సరిహద్దు గోడలు కట్టి ప్రతిష్ఠించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12323', '16', '3', '2', '¶ వారిని ఆనుకుని యెరికో పట్టణం వారు కట్టారు, వారిని ఆనుకుని ఇమ్రీ కొడుకు జక్కూరు కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12324', '16', '3', '3', '¶ హస్సెనాయా వంశం వారు చేప ద్వారం కట్టారు. వారు దానికి దూలాలు అమర్చి తలుపులు నిలబెట్టి తాళాలు, గడియలు అమర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12325', '16', '3', '4', '¶ వారిని ఆనుకుని హక్కోజు మనవడు, ఊరియా కొడుకు మెరేమోతు బాగుచేశాడు. అతని పక్కన మెషేజబెయేలు మనవడు బెరెక్యా కొడుకు మెషుల్లాము, అతని పక్కన బయనా కొడుకు సాదోకు బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12326', '16', '3', '5', 'వారిని ఆనుకుని తెకోవ ఊరివాళ్ళు బాగు చేశారు. అయితే తమ అధికారులు చెప్పిన పని చేయడానికి వారి నాయకులు నిరాకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12327', '16', '3', '6', '¶ పాసెయ కొడుకు యెహోయాదా, బెసోద్యా కొడుకు మెషుల్లాము పాత ద్వారం బాగుచేసి దానికి దూలాలు అమర్చి తలుపులు నిలబెట్టి తాళాలు, గడియలు అమర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12328', '16', '3', '7', '¶ వారి పక్కన గిబియోనీయుడు మెలట్యా, మేరోనీతీవాడు యాదోను బాగుచేశారు. వాళ్ళు గిబియోను, మిస్పా పట్టణాల ప్రముఖులు. నది అవతలి ప్రాంతం గవర్నరు నివసించే భవనం వరకూ ఉన్న గోడను వారు బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12329', '16', '3', '8', '¶ వారి పక్కనే కంసాలి పనివారి బంధువు హర్హయా కొడుకు ఉజ్జీయేలు బాగుచేయడానికి సిద్ధమయ్యాడు. అతని పక్కనే పరిమళ ద్రవ్యాలు చేసే హనన్యా పని జరిగిస్తున్నాడు. వాళ్ళు వెడల్పు గోడ వరకూన్న యెరూషలేమును తిరిగి కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12330', '16', '3', '9', '¶ వారి పక్కన యెరూషలేంలో సగ భాగానికి అధికారి హూరు కొడుకు రెఫాయా బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12331', '16', '3', '10', '¶ అతని పక్కన హరూమపు కొడుకు యెదాయా తన యింటికి ఎదురుగా ఉన్న స్థలాన్ని బాగు చేశాడు. అతని పక్కన హషబ్నెయా కొడుకు హట్టూషు పని జరిగిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12332', '16', '3', '11', '¶ రెండవ భాగాన్ని, అగ్నిగుండాల గోపురాన్ని హారిము కొడుకు మల్కీయా, పహత్మోయాబు కొడుకు హష్షూబు బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12333', '16', '3', '12', '¶ వారి పక్కన యెరూషలేం నగరం సగభాగానికి అధికారి హల్లోహెషు కొడుకు షల్లూము, అతని కూతుళ్ళు బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12334', '16', '3', '13', '¶ హానూను, జానోహ కాపురస్థులు లోయ ద్వారం బాగుచేసి కట్టిన తరువాత దానికి తలుపులు, తాళాలు, గడులు అమర్చారు. ఇది కాకుండా పెంట ద్వారం వరకూ వెయ్యి మూరల గోడ కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12335', '16', '3', '14', '¶ బేత్‌హక్కెరెం ప్రదేశానికి అధికారి రేకాబు కొడుకు మల్కీయా పెంట ద్వారం బాగుచేశాడు. దాన్ని కట్టి తలుపులు నిలబెట్టారు, తాళాలు, గడులు అమర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12336', '16', '3', '15', '¶ ఆ తరువాత మిస్పా ప్రదేశానికి అధికారియైన కొల్హోజె కొడుకు షల్లూము ఊట ద్వారాన్ని తిరిగి కట్టి, దానికి పైకప్పు పెట్టి, తలుపులు నిలబెట్టారు, తాళాలు, గడులు అమర్చాడు. ఇంతేకాక, దావీదు నగరు నుండి దిగువకు వెళ్ళే మెట్ల దాకా రాజు తోటలో ఉన్న సిలోయము వాగు గోడ కూడా కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12337', '16', '3', '16', '¶ దాని పక్కన ఉన్న బేత్సూరులో సగ భాగాన్ని అధికారి అజ్బూకు కొడుకు నెహెమ్యా బాగు చేశాడు. అతడు దావీదు సమాధులకు ఎదురుగా ఉన్న ప్రాంతం వరకూ కట్టి ఉన్న కోనేరు వరకూ, యుద్ధవీరుల ఇళ్ళ వరకూ కట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12338', '16', '3', '17', '¶ దాని పక్కన లేవీయులు బాగుచేశారు. వారిలో బానీ కొడుకు రెహూము ఉన్నాడు. దాన్ని ఆనుకుని అధికారి హషబ్యా తన భాగం నుండి కెయిలాకు చెందిన సగభాగం దాకా బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12339', '16', '3', '18', '¶ కెయీలాలో సగభాగానికి అధికారిగా ఉన్న వారి సహోదరుడు, హేనాదాదు కొడుకు బవ్వై బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12340', '16', '3', '19', '¶ దాని పక్కన మిస్పాకు అధిపతి అయిన యేషూవ కొడుకు ఏజెరు ఆయుధాగారం దారికి ఎదురుగా ఉన్న గోడ మలుపు ప్రక్కన, మరో భాగం బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12341', '16', '3', '20', '¶ ఆ గోడ మలుపు నుండి ప్రధాన యాజకుడు ఎల్యాషీబు ఇంటి ద్వారం దాకా ఉన్న మరొక భాగాన్ని జబ్బయి కొడుకు బారూకు శ్రద్ధగా బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12342', '16', '3', '21', '¶ హక్కోజు మనవడు, ఊరియా కొడుకు మెరేమోతు మరొక భాగాన్ని అంటే ఎల్యాషీబు ఇంటి ద్వారం నుండి చివరి వరకూ బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12343', '16', '3', '22', '¶ దాన్ని అనుకుని యెరూషలేము చుట్టుపక్కల ప్రాంతాల్లో నివసించే యాజకులు బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12344', '16', '3', '23', '¶ దాని పక్కన తమ యింటికి ఎదురుగా బెన్యామీను, హష్షూబు అనేవారు బాగు చేశారు. దాన్ని ఆనుకుని అనన్యా మనవడు, మయశేయా కొడుకు అజర్యా తన యింటి దగ్గర బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12345', '16', '3', '24', '¶ అజర్యా ఇంటి దగ్గర నుంచి గోడ మలుపు మూల వరకూ మరో భాగాన్ని హేనాదాదు కొడుకు బిన్నూయి బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12346', '16', '3', '25', '¶ ఆ భాగాన్ని ఆనుకుని గోడ మలుపు తిరిగిన చోట చెరసాల దగ్గర రాజు భవనం ఉండే మహా గోపురం దాకా ఊజై కొడుకు పాలాలు బాగు చేశాడు. దాని పక్కన పరోషు కొడుకు పెదాయా బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12347', '16', '3', '26', '¶ ఓపెలులో నివసించే దేవాలయ సేవకులు తూర్పున నీటి ద్వారం పక్కన, గోపురం దగ్గర బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12348', '16', '3', '27', '¶ తెకోవీయులు ఓపెలు గోడ వరకూ గొప్ప గోపురానికి ఎదురుగా ఉన్న మరో భాగాన్ని బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12349', '16', '3', '28', '¶ గుర్రం ద్వారం దాటుకుని ఉన్న యాజకులంతా తమ తమ ఇళ్ళకు ఎదురుగా బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12350', '16', '3', '29', '¶ వారి పక్కన ఇమ్మేరు కొడుకు సాదోకు తన ఇంటికి ఎదురుగా బాగు చేశాడు. తూర్పు ద్వారాన్ని కాపలా కాసే షెకన్యా కొడుకు షెమయా దాని పక్కన బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12351', '16', '3', '30', '¶ దాని పక్కన షెలెమ్యా కొడుకు హనన్యా, జాలాపు ఆరవ కొడుకు హానూను మరో భాగాన్ని బాగు చేశారు. బెరెక్యా కొడుకు మెషుల్లాము తన గదికి ఎదురుగా ఉన్న స్థలం బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12352', '16', '3', '31', '¶ ఆలయ సేవకుల స్థలానికి, పరిశీలన ద్వారానికి ఎదురుగా ఉన్న వ్యాపార కూడలి మూల వరకూ కంసాలి మల్కీయా బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12353', '16', '3', '32', '¶ మూలనున్న పై గది నుండి గొర్రెల ద్వారం మధ్య వరకూ కంసాలులు, వర్తకులు బాగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12354', '16', '4', '1', '¶ మేము గోడలు నిలబెట్టడం మొదలు పెట్టిన విషయం సన్బల్లటుకు తెలిసింది. అతడు తీవ్ర కోపంతో మండిపడుతూ యూదులను ఎగతాళి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12355', '16', '4', '2', 'షోమ్రోను సైన్యం వారితో, తన స్నేహితులతో ఇలా అన్నాడు. “అల్పులైన ఈ యూదులు ఏం చేయగలరు? తమంత తామే ఈ పట్టణాన్ని తిరిగి కట్టగలరా? బలులు అర్పించి బలం తెచ్చుకుని ఒక్క రోజులోనే పని పూర్తి చేస్తారా? కాలిపోయిన శిథిలాల కుప్పల నుండి ఏరిన రాళ్ళను పునాదులుగా వాడతారా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('12356', '16', '4', '3', 'అమ్మోనీయుడు టోబీయా అతని దగ్గరుండి “వీళ్ళు కట్టిన గోడపై ఒక నక్క ఎగిరితే ఆ గాలికి గోడ పడిపోతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12357', '16', '4', '4', '¶ “మా దేవా, మా ప్రార్థన విను. మేము తృణీకారానికి గురి అయిన వాళ్ళం. వారు మాపై వేసే నిందలు వారి మీదికే వచ్చేలా చెయ్యి. వారు ఓడిపోవాలి. వారు బందీలుగా పోయే దేశంలో శత్రువులు వారిని దోచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12358', '16', '4', '5', 'వారు ఆలయం కట్టే వారిని ఆటంకపరచి నీకు కోపం తెప్పించారు. కాబట్టి వారి దోషాన్ని బట్టి వారిని విడిచిపెట్టవద్దు. నీ దృష్టిలో నుంచి వారి పాపాన్ని తీసివేయ వద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12359', '16', '4', '6', '¶ అయినప్పటికీ పని కొనసాగించడానికి ప్రజలు ఇష్టపడి సిద్ధమయ్యారు. మేము గోడ కడుతూ ఉన్నాం. గోడ నిర్మాణం సగం ఎత్తు వరకూ పూర్తి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12360', '16', '4', '7', 'యెరూషలేం గోడల నిర్మాణం జరుగుతూ ఉందని, కూలిన గోడలను సరిగా కడుతున్నారని, సన్బల్లటు, టోబీయా, అరబ్బులు, అమ్మోను వారు, అష్డోదు వారు తెలుసుకుని మండిపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12361', '16', '4', '8', 'జరుగుతున్న పనిని ఆటంకపరచాలని యెరూషలేం మీదికి దొమ్మీగా వచ్చి మమ్మల్ని కలవరానికి గురి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12362', '16', '4', '9', 'మేము మా దేవునికి ప్రార్థన చేసి, వాళ్ళ బెదిరింపుల వల్ల రాత్రింబగళ్లు కాపలా ఉంచాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('12363', '16', '4', '10', '¶ అప్పుడు యూదా వాళ్ళు “బరువులు మోసేవారి శక్తి తగ్గిపోయింది, శిథిలాల కుప్పలు ఎక్కువై పోయాయి. గోడ కట్టడం కుదరదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12364', '16', '4', '11', 'మా విరోధులు “వాళ్ళకు తెలియకుండా, వాళ్ళు చూడకుండా మనం వారి మధ్యలోకి చొరబడి వారిని చంపేసి, పని జరగకుండా చేద్దాం” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12365', '16', '4', '12', 'మా శత్రువులు ఉండే ప్రాంతాల్లో ఉంటున్న యూదులు, నాలుగు దిక్కుల నుండి వచ్చి మాకు సహాయం చేయాలని పదే పదే అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12366', '16', '4', '13', 'అందువల్ల గోడ వెనక ఉన్న పల్లంలో, గోడ పైనా మనుషులకు కత్తులు, ఈటెలు, విల్లు, బాణాలు ఇచ్చి వారి వారి వంశాల ప్రకారం వరసలో నిలబెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12367', '16', '4', '14', '¶ నేను లేచి, ప్రధానులను, అధికారులను సమకూర్చి “మీరు వాళ్లకు భయపడకండి. అత్యంత ప్రభావశాలి, భీకరుడైన యెహోవాను జ్ఞాపకం చేసుకొనండి. మీ సహోదరులు, మీ కుమారులు, మీ కుమార్తెలు, మీ భార్యలు, మీ నివాసాలు శత్రువుల వశం కాకుండా వారితో పోరాడండి” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12368', '16', '4', '15', 'వాళ్ళు చేస్తున్న పన్నాగం మాకు తెలిసిందనీ, దేవుడు దాన్ని వమ్ము చేశాడనీ మా శత్రువులు గ్రహించారు. మేమంతా ఎవరి పని కోసం వారు గోడ దగ్గరికి చేరుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12369', '16', '4', '16', 'అప్పటినుండి పనివాళ్ళలో సగం మంది పనిచేస్తుండగా, మరో సగం మంది ఈటెలు, శూలాలు, విల్లంబులు, కవచాలు ధరించుకుని నిలబడ్డారు. గోడ కట్టే యూదు ప్రజల వెనుక అధికారులు వంశాల క్రమంలో నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12370', '16', '4', '17', '¶ గోడ కట్టేవారు, బరువులు మోసేవారు, ఎత్తేవారు ప్రతి ఒక్కరూ ఒక చేత్తో ఆయుధం పట్టుకుని మరో చేత్తో పని చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12371', '16', '4', '18', 'కట్టే పనిలో ఉన్నవాళ్ళు ప్రతి ఒక్కడూ తమ కత్తులు నడుముకు కట్టుకుని పని చేస్తున్నారు. బాకా ఊదేవాడు నా పక్కనే నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12372', '16', '4', '19', 'అప్పుడు నేను ప్రధానులతో, అధికారులతో, మిగిలిన వారితో ఇలా అన్నాను. “మనం చేస్తున్న పని చాలా విలువైనది. గోడ మీద పని చేస్తూ మనం ఒకరికి ఒకరం దూరంగా ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12373', '16', '4', '20', 'కాబట్టి ఎక్కడైతే మీకు బూర శబ్దం వినిపిస్తుందో అక్కడ ఉన్న మా దగ్గరికి రండి. మన దేవుడు మన పక్షంగా యుద్ధం చేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12374', '16', '4', '21', '¶ ఆ విధంగా మేము పనిచేస్తూ వచ్చాం. సగం మంది ఉదయం నుండి రాత్రి నక్షత్రాలు కనిపించే వరకూ ఈటెలు పట్టుకుని నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12375', '16', '4', '22', 'ఆ సమయంలో నేను ప్రజలతో “ప్రతి వ్యక్తీ తన పనివాళ్ళతో కలసి యెరూషలేంలోనే బస చెయ్యాలి. అప్పుడు వాళ్ళు రాత్రి సమయంలో మాకు కావలిగా ఉంటారు, పగటి సమయంలో పని చేస్తారు” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12376', '16', '4', '23', 'ఈ విధంగా నేను గానీ, నా బంధువులు గానీ, నా సేవకులు గానీ, నా వెంట ఉన్న కాపలావాళ్ళు గానీ బట్టలు విప్పలేదు. దాహం తీర్చుకోవడానికి వెళ్ళినా సరే, ఆయుధం వదిలి పెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12377', '16', '5', '1', '¶ తరువాత ప్రజలు, వారి భార్యలు తమ సాటి యూదుల మీద తీవ్రమైన ఆరోపణలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12378', '16', '5', '2', 'కొందరు వచ్చి “మేమూ, మా కొడుకులూ కూతుళ్ళు చాలామంది ఉన్నాం. మేము తిని బ్రతకడానికి మాకు ధాన్యం ఇప్పించు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12379', '16', '5', '3', 'మరి కొంతమంది “కరువు కాలంలో మా భూములను, ద్రాక్షతోటలను, మా ఇళ్ళను తాకట్టు పెట్టాం, కనుక మాకు కూడా ధాన్యం ఇప్పించాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12380', '16', '5', '4', '¶ మరికొందరు “రాజుగారికి పన్ను చెల్లించడానికి మా భూములను, ద్రాక్షతోటలను తాకట్టు పెట్టాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12381', '16', '5', '5', 'మా కొడుకులను, కూతుళ్ళను బానిసలుగా పంపించ వలసి వచ్చింది. ఇప్పటికీ మా కూతుళ్ళలో చాలామంది బానిసలుగానే ఉన్నారు. మా పిల్లలు వాళ్ళ పిల్లల వంటివారు కాదా? మా ప్రాణాలు వాళ్ళ ప్రాణాల వంటివి కావా? మా భూములు, ద్రాక్షతోటలు ఇతరుల ఆధీనంలో ఉన్నాయి. వాటిని విడిపించుకునే శక్తి మాకు లేదు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12382', '16', '5', '6', 'ఈ విషయాలు, వారి ఆరోపణలు వినగానే నాకు తీవ్రమైన కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12383', '16', '5', '7', '¶ అప్పుడు నాలో నేను ఆలోచించాను. ప్రధానులను, అధికారులను గద్దించాను “మీరు మీ సహోదరుల దగ్గర వడ్డీ తీసుకొంటున్నారు” అని చెప్పి వారిని ఆ పని మాన్పించడానికి ఒక సమావేశం ఏర్పాటు చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12384', '16', '5', '8', '“ఇతర ప్రజలకు అమ్ముడుబోయిన మన సోదర యూదులను మా శక్తి కొద్దీ విడిపించాం. మళ్ళీ మన సాటి యూదులు అమ్ముడుబోయేలా మీరు చేస్తున్నారా?” అని వారితో అన్నాను. వారు ఏమీ మాట్లాడలేక మౌనం వహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12385', '16', '5', '9', '¶ నేను ఇలా అన్నాను “మీరు చేస్తున్నది మంచి పని కాదు. మన శత్రువులైన అన్యుల నుండి వచ్చే నిందను బట్టి మన దేవుని పట్ల భయం కలిగి ఉండాలి కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12386', '16', '5', '10', 'నేనూ నా బంధువులు, నా బానిసలు కూడా వారికి అప్పు ఇచ్చాం. ఆ బాకీలన్నీ వదిలేస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12387', '16', '5', '11', 'ఈ రోజే వాళ్ళ దగ్గరనుండి మీరు ఆక్రమించుకొన్న భూములను, ద్రాక్ష తోటలను, ఒలీవ తోటలను, వాళ్ళ గృహాలను వారికి తిరిగి ఇచ్చెయ్యాలి. అప్పుగా ఇచ్చిన ధనం, ధాన్యం, కొత్త ద్రాక్షారసం, నూనెలను పూర్తిగా తిరిగి అప్పగించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12388', '16', '5', '12', '¶ అప్పుడు వాళ్ళు “నువ్వు చెప్పినట్టుగా అవన్నీ ఇచ్చేస్తాం, వాళ్ళ నుండి ఏదీ ఆశించం” అన్నారు. నేను యాజకులను పిలిచి వాళ్ళు వాగ్దానం చేసినట్టు జరిగిస్తామని వాళ్ళచేత ప్రమాణం చేయించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12389', '16', '5', '13', 'నేను నా దుప్పటి దులిపి “ఈ వాగ్దానం నెరవేర్చని ప్రతి వ్యక్తినీ అతని ఇంట్లో, ఆస్తిలో పాలు లేకుండా దేవుడు దులిపి వేస్తాడు గాక. ఆ విధంగా అలాంటివాడు దులిపి వేసినట్టుగా అన్నీ పోగొట్టుకుంటాడు” అని చెప్పాను. సమాజమంతా “అలాగే జరుగుతుంది గాక” అని చెప్పి యెహోవాను స్తుతించారు. ప్రజలంతా ఈ వాగ్దానం ప్రకారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12390', '16', '5', '14', '¶ నేను యూదా దేశంలో వారికి అధికారిగా వచ్చినప్పటినుండి, అంటే అర్తహషస్త రాజు పాలనలో 20 వ సంవత్సరం నుండి 32 వ సంవత్సరం దాకా ఈ 12 సంవత్సరాలు అధికారిగా నాకు రావలసిన ఆహార పదార్థాలను నేను గానీ, నా బంధువులు గానీ తీసుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12391', '16', '5', '15', 'అయితే నాకు ముందున్న అధికారులు ప్రజల నుండి ఆహారం, ద్రాక్షారసం, 40 తులాల వెండి చొప్పున తీసుకుంటూ వచ్చారు. వారి సేవకులు కూడా ప్రజలపై ఆధికారం చెలాయించేవారు. అయితే దేవుని పట్ల భయభక్తులు ఉన్న కారణంగా నేనలా చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12392', '16', '5', '16', 'నేను ఈ గోడ కట్టే పనిలో నిమగ్నమయ్యాను. నా పనివాళ్ళు కూడా నాతో కలసి పని చేస్తూ వచ్చారు. మేము భూములు ఏమీ సంపాదించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12393', '16', '5', '17', 'నా భోజనం బల్ల దగ్గర మా చుట్టూ ఉన్న అన్యదేశాల నుండి వచ్చిన ప్రజలతోపాటు యూదులు, అధికారులు మొత్తం 150 మంది మాతో కలసి భోజనం చేసేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12394', '16', '5', '18', 'నా కోసం ప్రతి రోజూ ఒక ఎద్దు, ఆరు శ్రేష్ఠమైన గొర్రెలు భోజనం కోసం సిద్ధం చేసేవారు. ఇవి కాకుండా పిట్టలు, పది రోజులకొకసారి రకరకాల ద్రాక్షారసాలు సమృద్ధిగా సిద్ధపరిచే వారు. అయినప్పటికీ ఈ ప్రజలు ఎంతో కఠినమైన బానిసత్వం కింద ఉన్నందువల్ల అధికారిగా నాకు రావలసిన రాబడి నేను ఆశించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12395', '16', '5', '19', 'నా దేవా, నేను ఈ ప్రజల కోసం చేసిన అన్ని రకాల ఉపకారాలనుబట్టి నన్ను జ్ఞాపకముంచుకుని కరుణించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12396', '16', '6', '1', '¶ నేను పగుళ్ళు ఏవీ లేకుండా గోడలు కట్టే పని పూర్తి చేశాను. ఇంకా తలుపులు నిలబెట్టలేదు. ఈ విషయం సన్బల్లటుకూ, టోబీయాకూ, అరబ్బు వాడు గెషెంకూ, ఇంకా మా శత్రువుల్లో మిగతా వారికి తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12397', '16', '6', '2', 'సన్బల్లటు, గెషెంలు నాకు ఎలాగైనా కీడు తలపెట్టాలని చూశారు. “ఓనో మైదానంలో ఎదో ఒక చోట మనం కలుసుకుందాం, రండి” అని మాకు కబురు పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12398', '16', '6', '3', 'అప్పుడు నేను “నేను చేస్తున్న పని మహత్తరమైనది. ఆ పని ఆపేసి మీ దగ్గరికి ఎందుకు రావాలి?” అని నా మనుషులతో జవాబు పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12399', '16', '6', '4', 'వాళ్ళు అదే విధంగా నాలుగుసార్లు నాకు కబురు పంపించారు, నేను కూడా ముందు చెప్పినట్టుగానే జవాబిచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12400', '16', '6', '5', '¶ ఐదవసారి సన్బల్లటు తన పనివాడి ద్వారా ఒక బహిరంగ లేఖ నాకు పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12401', '16', '6', '6', 'ఆ ఉత్తరంలో “యూదులపై రాజుగా ఉండాలని నువ్వు సరిహద్దు గోడలు కడుతున్నావు. ఆ కారణం వల్ల నువ్వు, యూదులు కలసి రాజు మీద తిరుగుబాటు చేయాలనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12402', '16', '6', '7', '‘యూదులకు రాజు ఉన్నాడు’ అని నిన్ను గూర్చి ప్రకటించడానికి యెరూషలేంలో కొందరు ప్రవక్తలను నువ్వు నియమించావని, ఇంకా ఇతర విషయాలు రాజుకు తెలిశాయన్న పుకార్లు బయలుదేరాయి. అన్య జాతుల ప్రజల మధ్య ఈ పుకార్లు గెషెం లేవదీస్తున్నాడని తెలిసింది. కాబట్టి ఈ విషయాలన్నీ ఆలోచించడానికి మనం కలుసుకుందాం” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12403', '16', '6', '8', 'ఇలా చేస్తే మేము బెదిరిపోయి పని చేయలేక నీరసించిపోతాం అని వాళ్ళు భావించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12404', '16', '6', '9', '“మేము ఎప్పటికీ ఇలాంటి పనులు చెయ్యం. వీటన్నిటినీ నీ మనస్సులో నువ్వే కల్పించుకున్నావు” అని అతనికి జవాబు పంపాను. దేవా, ఇప్పుడు నా చేతులకు బలమియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12405', '16', '6', '10', '¶ తరువాత మెహేతబేలు మనవడు దెలాయ్యా కొడుకు షెమయా యింటికి వచ్చాను. అతణ్ణి అతడి ఇంట్లోనే నిర్బంధించారు. అతడు “రాత్రివేళ నిన్ను చంపడానికి వాళ్ళు వస్తారు, మనం దేవుని మందిరం లోపలికి వెళ్లి తలుపులు వేసుకుందాం రా” అని నాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12406', '16', '6', '11', 'నేను “నాలాంటి వాడు పారిపోవచ్చా? ఇంతటి వాడినైన నేను నా ప్రాణం కాపాడుకోవడానికి ఆలయం లోపలి భాగంలోకి వెళ్ళవచ్చా? నేను ఆలయంలోకి రాను” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12407', '16', '6', '12', 'అప్పుడు షెమయా ద్వారా దేవుడు ఈ మాట చెప్పించలేదనీ, టోబీయా, సన్బల్లటులు అతనికి డబ్బిచ్చి నా గురించి ఇలా చెప్పించారనీ స్పష్టంగా తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12408', '16', '6', '13', '¶ నన్ను భయపెట్టడానికి వారు అలా చేశారు. అతడు చెప్పినట్టు చేసి నేను పాపంలో పడిపోతానని వాళ్ళు భావించారు. నేనలా చేస్తే నా పేరు పాడు చేసి, నన్ను అవమాన పరచవచ్చు అని వారి ఉద్దేశం. నాకు వ్యతిరేకంగా వారు చేసిన పనులన్నీ గుర్తుంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('12409', '16', '6', '14', 'నా దేవా, టోబీయా, సన్బల్లటులను గుర్తుంచుకో. నన్ను భయపెట్టాలని చూస్తున్న నోవద్యా అనే స్త్రీ ప్రవక్తను, తక్కిన ప్రవక్తలను జ్ఞాపకం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('12410', '16', '6', '15', '¶ ఈ విధంగా ఏలూలు నెల 25 వ తేదీన, అంటే 52 రోజులకు సరిహద్దు గోడలు కట్టడం పూర్తి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12411', '16', '6', '16', 'అయితే మా శత్రువులూ చుట్టూ ఉన్న ఇతర రాజ్యాల ప్రజలూ జరిగిన పని చూసి ఎంతో భయపడ్డారు. మా దేవుని సహాయం వల్లనే ఈ పని మొత్తం జరిగిందని వాళ్ళు తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12412', '16', '6', '17', 'ఆ రోజుల్లో యూదుల ప్రముఖులు టోబీయాకు మాటిమాటికీ ఉత్తరాలు రాశారు. అతడు కూడా వాళ్ళకు జవాబులు రాస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12413', '16', '6', '18', 'అతడు ఆరహు కొడుకు, షెకన్యాకు అల్లుడు. అదీకాక, అతని కొడుకు యోహానాను బెరెక్యా కొడుకు మెషుల్లాము కూతుర్ని పెళ్లి చేసుకున్నాడు. కాబట్టి యూదుల్లో చాలామంది అతని పక్షంగా ఉంటామని ప్రమాణం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12414', '16', '6', '19', 'వాళ్ళు నా సమక్షంలో అతడి మంచి లక్షణాల గురించి చెబుతూ వచ్చారు. నేను చెప్పిన మాటలు కూడా అతనికి తెలియజేశారు. నన్ను భయపెట్టడానికే టోబీయా ఉత్తరాలు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12415', '16', '7', '1', '¶ నేను సరిహద్దు గోడలు కట్టి, తలుపులు నిలబెట్టిన తరువాత కాపలా కాసేవాళ్లను, గాయకులను, లేవీయులను నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12416', '16', '7', '2', 'తరువాత నా సహోదరుడు హనానీ, కోట అధికారి హనన్యాలకు యెరూషలేం బాధ్యతలు అప్పగించాను. హనన్యా అందరికంటే ఎక్కువగా దేవుడంటే భయం గల నమ్మకమైన వ్యక్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12417', '16', '7', '3', 'అప్పుడు నేను “బాగా పొద్దెక్కే దాకా యెరూషలేం ద్వారాలు తెరవ వద్దు. ప్రజలంతా దగ్గరగా నిలబడి ఉన్నప్పుడు ద్వారపాలకులు తలుపులు మూసి వాటికి అడ్డగడియలు పెట్టాలి. అంతేకాక, యెరూషలేంలో నివాసముండే వారంతా తమ వంతుల ప్రకారం తమ ఇళ్ళకు ఎదురు కాపలా కాసేలా నియమించుకోవాలి” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12418', '16', '7', '4', '¶ ఇప్పుడు పట్టణం విశాలంగా పెద్దదిగా ఉంది. జనాభా కొద్దిమందే ఉన్నారు. ఎవరూ ఇంకా ఇళ్ళు కట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12419', '16', '7', '5', 'ప్రధానులను, అధికారులను, ప్రజలను వంశాల వారీగా సమకూర్చి జనాభా లెక్క సేకరించాలని నా దేవుడు నా హృదయంలో ఆలోచన పుట్టించాడు. ఆ సమయంలో మొదట తిరిగి వచ్చిన వారి గురించి రాసిన వంశావళి ఉన్న గ్రంథం నాకు కనబడింది. అందులో రాసి ఉన్న వంశావళులు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12420', '16', '7', '6', '¶ బబులోను రాజు నెబుకద్నెజరు చెరలోకి తీసుకు పోగా తిరిగి యెరూషలేం, యూదా దేశంలోని తమ తమ పట్టణాలకు తిరిగి వచ్చిన జెరుబ్బాబెలు, యేషూవ, నెహెమ్యా, అజర్యా, రయమ్యా, నహమానీ, మొర్దెకై, బిల్షాను, మిస్పెరేతు, బిగ్వయి, నెహూము, బయనా అనే వాళ్ళతోపాటు');
INSERT INTO `bible_verses_te_irv` VALUES ('12421', '16', '7', '7', 'తిరిగి వచ్చిన ఇశ్రాయేలీయుల జనసంఖ్య యిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('12422', '16', '7', '8', '¶ పరోషు వంశం వారు 2, 172 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12423', '16', '7', '9', '¶ షెఫట్య వంశం వారు 372 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12424', '16', '7', '10', '¶ ఆరహు వంశం వారు 652 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12425', '16', '7', '11', '¶ యేషూవ, యోవాబు వంశాల్లోని పహత్మోయాబు కుటుంబీకులు 2, 818 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12426', '16', '7', '12', '¶ ఏలాము వంశం వారు 1, 254 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12427', '16', '7', '13', '¶ జత్తూ వంశం వారు 845 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12428', '16', '7', '14', '¶ జక్కయి వంశం వారు 760 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12429', '16', '7', '15', '¶ బిన్నూయి వంశం వారు 648 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12430', '16', '7', '16', '¶ బేబై వంశం వారు 628 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12431', '16', '7', '17', '¶ అజ్గాదు వంశం వారు 2, 322 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12432', '16', '7', '18', '¶ అదోనీకాము వంశం వారు 667 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12433', '16', '7', '19', '¶ బిగ్వయి వంశం వారు 2,067 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12434', '16', '7', '20', '¶ ఆదీను వంశం వారు 655 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12435', '16', '7', '21', '¶ హిజ్కియా బంధువైన అటేరు వంశం వారు 98 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12436', '16', '7', '22', '¶ హాషుము వంశం వారు 328 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12437', '16', '7', '23', '¶ జేజయి వంశం వారు 324 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12438', '16', '7', '24', '¶ హారీపు వంశం వారు 112 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12439', '16', '7', '25', '¶ గిబియోను వంశం వారు 95 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12440', '16', '7', '26', '¶ బేత్లెహేముకు చెందిన నెటోపా వంశం వారు 188 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12441', '16', '7', '27', '¶ అనాతోతు గ్రామం వారు 128 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12442', '16', '7', '28', '¶ బేతజ్మావెతు గ్రామం వారు 42 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12443', '16', '7', '29', '¶ కిర్యత్యారీము, కెఫీరా, బెయేరోతు గ్రామాల వారు 743 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12444', '16', '7', '30', '¶ రమా, గెబ గ్రామాల వారు 621 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12445', '16', '7', '31', '¶ మిక్మషు గ్రామం వారు 122 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12446', '16', '7', '32', '¶ బేతేలు, హాయి గ్రామాల వారు 123 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12447', '16', '7', '33', '¶ రెండవ నెబో గ్రామం వారు 52 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12448', '16', '7', '34', '¶ రెండవ ఏలాము గ్రామం వారు 1, 254 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12449', '16', '7', '35', '¶ హారిము వంశం వారు 320 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12450', '16', '7', '36', '¶ యెరికో వంశం వారు 345 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12451', '16', '7', '37', '¶ లోదు, హదీదు, ఓనో వంశాల వారు 721 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12452', '16', '7', '38', '¶ సెనాయా వంశం వారు 3, 930 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12453', '16', '7', '39', '¶ యాజకుడు యేషూవ కుటుంబీకుడైన యెదాయా వంశం వారు 973 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12454', '16', '7', '40', '¶ ఇమ్మేరు వంశం వారు 1,052 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12455', '16', '7', '41', '¶ పషూరు వంశం వారు 1, 247 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12456', '16', '7', '42', '¶ హారిము వంశం వారు 1,017 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12457', '16', '7', '43', '¶ లేవీ గోత్రికులైన యేషూవ, హోదవ్యా, కద్మీయేలు వంశాల వారు 74 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12458', '16', '7', '44', '¶ పాటలు పాడే ఆసాపు వంశం వారు 148 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12459', '16', '7', '45', '¶ ద్వారపాలకులైన షల్లూము, అటేరు, టల్మోను, అక్కూబు, హటీటా, షోబయి వంశాల వారు 138 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12460', '16', '7', '46', '¶ నెతీనీయులైన జీహా, హశూపా, టబ్బాయోతు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12461', '16', '7', '47', '¶ కేరోసు, సీయహా, పాదోను వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12462', '16', '7', '48', '¶ లెబానా, హగాబా, షల్మయి వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12463', '16', '7', '49', '¶ హానాను, గిద్దేలు, గహరు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12464', '16', '7', '50', '¶ రెవాయ, రెజీను, నెకోదా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12465', '16', '7', '51', '¶ గజ్జాము, ఉజ్జా, పాసెయ వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12466', '16', '7', '52', '¶ బేసాయి, మెహూనీము, నెపూషేసీము వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12467', '16', '7', '53', '¶ బక్బూకు, హకూపా, హర్హూరు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12468', '16', '7', '54', '¶ బజ్లీతు, మెహీదా, హర్షా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12469', '16', '7', '55', '¶ బర్కోసు, సీసెరా, తెమహు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12470', '16', '7', '56', '¶ నెజీయహు, హటీపా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12471', '16', '7', '57', '¶ సొలొమోను సేవకుల, దాసుల వంశాల వారు, సొటయి వంశం వారు. సోపెరెతు, పెరూదా వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12472', '16', '7', '58', '¶ యహలా, దర్కోను, గిద్దేలు వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12473', '16', '7', '59', '¶ షెఫట్య, హట్టీలు, జెబాయీం బంధువు పొకెరెతు, ఆమోను వంశాల వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12474', '16', '7', '60', '¶ దేవాలయ సేవకులందరూ, సొలొమోను దాసుల వంశాల వారు 392 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12475', '16', '7', '61', '¶ తేల్మెలహు, తేల్హర్షా, కెరూబు, అదోను, ఇమ్మేరు మొదలైన గ్రామాల నుండి కొందరు వచ్చారు. కానీ వాళ్ళు తమ పూర్వీకుల కుటుంబాలు, వంశాలు ఇశ్రాయేలు గోత్రాల్లో ఉన్నట్టు రుజువులు చూపించ లేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12476', '16', '7', '62', '¶ వీళ్ళెవరంటే, దెలాయ్యా, టోబీయా, నెరోదా వంశాల వారు 642 మంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('12477', '16', '7', '63', 'హబాయ్యా, హక్కోజు, బర్జిల్లయి వంశాల వారు. అంటే, గిలాదీయుడు బర్జిల్లయి కూతుళ్ళలో ఒకామెను పెళ్లి చేసుకోవడం ద్వారా ఆ పేరుతో పిలువ బడిన బర్జిల్లయి వంశస్థులు, యాజక సంతానం వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12478', '16', '7', '64', '¶ వారు వంశావళి గ్రంథంలో తమ పేర్లు వెదికారు గానీ అవి కనబడలేదు. కాబట్టి వారిని అపవిత్రమైన వారుగా ఎంచి యాజకుల జాబితా నుండి తొలగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12479', '16', '7', '65', '¶ ఊరీం, తుమ్మీం, ధరించగల ఒక యాజకుణ్ణి నియమించేదాకా దేవునికి ప్రతిష్టితమైన పదార్ధాలను తినకూడదని ప్రజల అధికారి వాళ్ళకు ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12480', '16', '7', '66', '¶ అక్కడ సమకూడిన ప్రజలంతా మొత్తం 42, 360 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12481', '16', '7', '67', '¶ వీరు కాకుండా వీరి పనివారు, పనికత్తెలు 7, 337 మంది. గాయకుల్లో స్త్రీలు, పురుషులు కలిపి 245 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12482', '16', '7', '68', '¶ వారి దగ్గర 736 గుర్రాలు, 245 కంచర గాడిదలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12483', '16', '7', '69', '435 ఒంటెలు, 6, 720 గాడిదలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12484', '16', '7', '70', '¶ వంశాల నాయకుల్లో కొందరు పని కోసం ఆర్ధిక సహాయం చేశారు. అధికారి 120 తులాల బంగారం, 50 పళ్ళాలు, 530 యాజక వస్త్రాలు ఖజానాలో జమ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12485', '16', '7', '71', '¶ వంశాల ప్రముఖుల్లో కొందరు 2, 400 తులాల బంగారం, 14 లక్షల తులాల వెండి ఖజానాలోకి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12486', '16', '7', '72', '¶ మిగతా ప్రజలు ఇచ్చినవి 2, 400 తులాల బంగారం, 12, 72, 720 తులాల వెండి, 67 యాజక వస్త్రాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12487', '16', '7', '73', '¶ అప్పుడు యాజకులు, లేవీ గోత్రం వారు, ద్వారపాలకులు, గాయకులు, దేవాలయ సేవకులు, ప్రజల్లో కొందరు, ఇశ్రాయేలీయులంతా ఏడవ నెలకల్లా తమ తమ గ్రామాల్లో కాపురం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12488', '16', '8', '1', '¶ అప్పుడు ప్రజలంతా ఒకే ఉద్దేశంతో నీటి ద్వారం ఎదురుగా ఉన్న మైదానంలో సమకూడారు. యెహోవా ఇశ్రాయేలీయులకు ఆజ్ఞాపించిన మోషే ధర్మశాస్త్ర గ్రంథాన్ని తీసుకు రమ్మని ఎజ్రాశాస్త్రితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12489', '16', '8', '2', 'ఎజ్రా ఏడవ నెల మొదటి రోజున గ్రంథాన్ని చదువుతుండగా అర్థం చేసుకోగలిగే స్త్రీ పురుషులు కలసి ఉన్న సమూహం ఎదుటికి ఆ ధర్మశాస్త్ర గ్రంథం తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12490', '16', '8', '3', 'అతడు నీటి ద్వారం ఎదురుగా ఉన్న మైదానంలో ఉదయం నుండి మధ్యాహ్నం దాకా నిలబడి ఉన్న ఆ స్త్రీ పురుషులకు, అంటే జ్ఞానంతో దాన్ని అర్థం చేసుకోగల వారందరికీ వినిపించాడు. ప్రజలంతా ఆ ధర్మశాస్త్ర గ్రంథాన్ని శ్రద్ధగా విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12491', '16', '8', '4', '¶ ఆ పని కోసం చెక్కతో చేసిన ఎత్తయిన వేదిక మీద ఎజ్రా నిలబడ్డాడు. అతని కుడివైపు మత్తిత్యా, షెమ, అనాయా, ఊరియా, హిల్కీయా, మయశేయా అనేవాళ్ళు. ఎడమవైపు పెదాయా, మిషాయేలు, మల్కీయా, హాషుము, హష్బద్దానా, జెకర్యా, మెషుల్లాము అనేవాళ్ళు నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12492', '16', '8', '5', '¶ అప్పుడు అందరికంటే ఎత్తయిన వేదికపై ఎజ్రా నిలబడి ప్రజలంతా చూస్తుండగా గ్రంథం తెరిచాడు. ప్రజలంతా లేచి నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12493', '16', '8', '6', 'ఎజ్రా గొప్ప దేవుడైన యెహోవాను స్తుతించినప్పుడు ప్రజలంతా తమ చేతులు పైకెత్తి ఆమేన్‌, ఆమేన్‌ అని కేకలు వేస్తూ, క్రిందికి నేల వైపుకు తమ తలలు వంచుకుని యెహోవాకు నమస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12494', '16', '8', '7', 'ప్రజలు ఇలా నిలబడి ఉన్న సమయంలో యేషూవ, బానీ, షేరేబ్యా, యామీను, అక్కూబు, షబ్బెతై, హోదీయా, మయశేయా, కెలీటా, అజర్యా, యోజాబాదు, హానాను, పెలాయా, లేవీయులు ధర్మశాస్త్రం అర్థాన్ని, భావాలను వారికి తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12495', '16', '8', '8', 'ఆ విధంగా ప్రజలు మరింత స్పష్టంగా అర్థం చేసుకుని గ్రహించగలిగేలా గ్రంథాన్ని చదివి వినిపించి వాటి సారాంశం తెలియజేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12496', '16', '8', '9', '¶ ధర్మశాస్త్ర గ్రంథంలోని విషయాలు గ్రహించిన ప్రజలు బిగ్గరగా ఏడవడం మొదలుపెట్టారు. అధికారి నెహెమ్యా, యాజకుడు, శాస్త్రి అయిన ఎజ్రా, ప్రజలకు వివరించే లేవీయులు వారితో “మీరు ఏడవ్వద్దు. ఈ రోజు మీ దేవుడైన యెహోవాకు కేటాయించిన రోజు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12497', '16', '8', '10', 'అప్పుడు నెహెమ్యా “బయలు దేరండి. కొవ్విన మాంసం తినండి. ఏదైనా తియ్యటిది తాగండి. ఇప్పటి దాకా తమ కోసం ఏమీ సిద్ధం చేసుకోని వాళ్లకు వాటాలు పంపించండి. ఎందుకంటే ఈ రోజు పరిశుద్ధమైనది. మీరు దుఃఖపడొద్దు. యెహోవాలో ఆనందమే మీ బలం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12498', '16', '8', '11', '¶ ఈ విధంగా లేవీయులు ప్రజలందరినీ ఓదార్చారు. “మీరు దుఃఖించడం ఆపండి. చింతించకండి. ఇది పవిత్రమైన రోజు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12499', '16', '8', '12', 'ఆ తరువాత ప్రజలు తాము విన్న మాటలన్నీ గ్రహించి, తినడానికీ, తాగడానికీ, లేని వారికి వాటాలు పంపించడానికీ, సంతోషంగా గడపడానికీ ఎవరి ఇళ్ళకు వాళ్ళు వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12500', '16', '8', '13', 'రెండవ రోజు ప్రజల పెద్దల్లో ప్రముఖులు, యాజకులు, లేవీయులు ధర్మశాస్త్ర గ్రంథంలోని విషయాలు తెలుసుకోవాలని ఆచార్యుడు ఎజ్రా దగ్గర సమకూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12501', '16', '8', '14', 'యెహోవా మోషేకు అనుగ్రహించిన గ్రంథం పరిశీలించినప్పుడు ఏడవ నెలలో జరిగే పండగ సమయంలో పర్ణశాలల్లో గడపాలని రాసి ఉన్నట్టు వారు కనుగొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12502', '16', '8', '15', '¶ వాళ్ళు యెరూషలేంలో, తమ పట్టణాల్లో ఈ విధంగా చాటింపు వేయించారు. “గ్రంథంలో రాసి ఉన్నట్టు, మీరు కొండలకు వెళ్లి ఒలీవచెట్ల కొమ్మలు, అడవి ఒలీవచెట్ల కొమ్మలు, గొంజి చెట్ల కొమ్మలు, ఈతచెట్ల కొమ్మలు, గుబురుగా ఉండే రకరకాల చెట్ల కొమ్మలు తీసుకువచ్చి పర్ణశాలలు కట్టాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12503', '16', '8', '16', 'కాబట్టి ప్రజలు వెళ్లి కొమ్మలు తెచ్చి అందరూ తమ తమ ఇళ్ళ మీద, వాకిళ్ళలో, మందిరం పరిసరాల్లో, నీటి ద్వారం వీధిలో, ఎఫ్రాయీం ద్వారం వీధిలో పర్ణశాలలు కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12504', '16', '8', '17', '¶ చెర నుండి తిరిగి వచ్చినవాళ్ళంతా పర్ణశాలలు కట్టుకుని వాటిలో ఉన్నారు. అందరూ ఆనందించారు. నూను కొడుకు యెహోషువ జీవిత కాలం తరువాత నుండి ఇప్పటి వరకూ ఇశ్రాయేలీయులు ఈ విధంగా చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12505', '16', '8', '18', 'అంతే కాకుండా, మొదటి రోజు నుండి ఏడవ రోజు వరకూ ప్రతిరోజూ ఎజ్రా దేవుని ధర్మశాస్త్ర గ్రంథం చదివి, వినిపిస్తూ వచ్చాడు. వాళ్ళు ఇలా వారం పాటు ఈ పండగ రోజులు ఆచరించారు. తరువాత ఎనిమిదవ రోజున నిర్ణయించిన క్రమం ప్రకారం పవిత్ర సమావేశంలో సమకూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12506', '16', '9', '1', '¶ అదే నెల 24 వ తేదీన ఇశ్రాయేలీయులు ఉపవాసముండి గోనెపట్టలు కట్టుకుని తలల మీద దుమ్ము పోసుకుని సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12507', '16', '9', '2', 'ఇశ్రాయేలీయులు వేరే జాతి ప్రజల్లో నుండి వేరైపోయి నిలబడి, తమ పాపాలు, తమ పూర్వీకుల పాపాలు ఒప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12508', '16', '9', '3', 'వారు ఒక పూటంతా అక్కడే నిలబడి దేవుడైన యెహోవా ధర్మశాస్త్ర గ్రంథం చదివించుకున్నారు. మరో పూట తమ పాపాలు ఒప్పుకొంటూ దేవుడైన యెహోవాకు స్తుతులు చెల్లిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12509', '16', '9', '4', '¶ లేవీయులైన యేషూవ, బానీ, కద్మీయేలు, షెబన్యా, బున్నీ, షేరేబ్యా, బానీ, కెనానీ అనేవాళ్ళు మెట్ల మీద నిలబడి, తమ తలలు పైకెత్తి దేవుడైన యెహోవాను వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12510', '16', '9', '5', 'అప్పుడు లేవీయులైన యేషూవ, కద్మీయేలు, బానీ, హషబ్నెయా, షేరేబ్యా, హోదీయా, షెబన్యా, పెతహయా, అనే వాళ్ళు నిలబడి “సదాకాలం మీకు దేవుడుగా ఉన్న యెహోవాను స్తుతించండి” అని కేకలు వేసి, ఈ విధంగా స్తుతులు చెల్లించారు. “సకల ఆశీర్వాదాలకు, ఘనతలకు మించిన నీ పవిత్రమైన నామానికి స్తుతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12511', '16', '9', '6', 'ఆకాశ మహాకాశాలను, అందులో ఉండే సైన్యాలను, భూమిని, భూమిపై ఉన్న సమస్తాన్ని, సముద్రాలను, వాటిలో ఉండే వాటిని సృష్టించి వాటినన్నిటినీ కాపాడుతున్న అద్వితీయ దేవుడైన యెహోవావు నువ్వే. ఆకాశ సైన్యమంతా నీకు లోబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12512', '16', '9', '7', '¶ దేవా, యెహోవా, అబ్రామును ఎన్నిక చేసుకుని, కల్దీయుల ఊరు అనే ప్రాంతం నుండి అతణ్ణి బయటకు రప్పించి అతనికి అబ్రాహాము అనే పేరు పెట్టినవాడివి నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('12513', '16', '9', '8', 'అతడు నమ్మకమైన మనస్సు గలవాడు గనక కనానీయులు, హిత్తీయులు, అమోరీయులు, పెరిజ్జీయులు, యెబూసీయులు, గిర్గాషీయులు అనే వాళ్ళ దేశాన్ని అతని సంతానానికి ఇస్తానని వాగ్దానం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12514', '16', '9', '9', 'నీవు నీతిమంతుడివి గనక నువ్విచ్చిన మాట ప్రకారం జరిగించావు. ఐగుప్తులో మా పూర్వికులు అనుభవించిన కష్టాలు నువ్వు చూశావు. ఎర్ర సముద్రం దగ్గర వారి మొర విని కాపాడావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12515', '16', '9', '10', 'ఫరో, అతని పరివారం, అతని దేశ ప్రజలు మా పూర్వీకుల పట్ల క్రూరంగా ప్రవర్తించినందువల్ల నువ్వు వారి ఎదుట సూచక క్రియలు, మహత్కార్యాలు కనపరిచావు. ఇప్పుడు నీవు ఘనత పొందుతున్నట్టు అప్పుడు కూడా ఘనత పొందావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12516', '16', '9', '11', '¶ నువ్వు ఎన్నుకున్న నీ ప్రజలు చూస్తుండగా సముద్రాన్ని రెండు పాయలుగా చేసినందున వారు సముద్రం మధ్యలో ఆరిన నేలపై నడిచారు. లోతైన నీళ్ళలో రాయి వేసినట్టు వారిని వెంటాడిన వాళ్ళను లోతైన సముద్రంలో ముంచివేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12517', '16', '9', '12', 'అంతే కాక, పగటివేళ మేఘ స్తంభంలా ఉండి, రాత్రివేళ వాళ్ళు నడిచే మార్గంలో వెలుగు ఇవ్వడానికి అగ్నిస్తంభంలా ఉండి వాళ్ళను తీసుకువెళ్లావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12518', '16', '9', '13', 'సీనాయి కొండ పైకి దిగి వచ్చి ఆకాశం నుండి వాళ్ళతో మాట్లాడి, వాళ్లకు నీతి విధులనూ సత్యమైన ఆజ్ఞలను, మేలుకరమైన కట్టడలను ధర్మాలను దయచేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12519', '16', '9', '14', 'నీ సేవకుడు మోషే ద్వారా వాళ్లకు ఆజ్ఞలు, కట్టడలు, ధర్మశాస్త్రం నియమించి, నీ పరిశుద్ధమైన విశ్రాంతి దినం ఆచరించాలని ఆజ్ఞ ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12520', '16', '9', '15', 'వారి ఆకలి తీరేలా ఆకాశం నుండి ఆహారం, దాహం తీర్చడానికి బండ నుండి నీళ్ళు రప్పించావు. వాళ్లకు నువ్వు వాగ్దానం చేసిన దేశాన్ని స్వాధీనం చేసుకోవాలని ఆజ్ఞ ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12521', '16', '9', '16', '¶ అయితే వారూ మా పూర్వికులూ గర్వంతో, నీ ఆజ్ఞలకు లోబడకుండా వాటిని పెడచెవిన పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12522', '16', '9', '17', 'వారు విధేయత చూపకుండా తమ మనస్సులు కఠినపరచుకుని, వారి మధ్య నువ్వు చేసిన అద్భుతాలను మరచిపోయారు. వారు బానిసలుగా గడిపిన దేశానికి తిరిగి వెళ్ళడానికి ఒక అధికారిని నియమించమని కోరుకుని నీపై తిరుగుబాటు చేశారు. అయితే నీవు దయ, కనికరం ఉన్న దేవుడివి. సహనం, అమితమైన జాలి చూపించే వాడివి. వారి అపరాధాలు క్షమించి వారిని విడిచిపెట్టకుండా కాపాడుతూ వచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12523', '16', '9', '18', '¶ వారు ఒక పోత పోసిన దూడను తయారు చేసి, ఐగుప్తు నుండి మమ్మల్ని రప్పించిన దేవుడు ఇదే అని చెప్పి నీకు తీవ్రమైన కోపం తెప్పించినప్పటికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('12524', '16', '9', '19', 'వారు ఎడారిలో ప్రయాణిస్తుంటే పగటివేళ మేఘస్తంభం, రాత్రివేళ వారికి వెలుగు ఇచ్చేందుకు అగ్నిస్తంభం వారిపై నిలిచి ఉండేలా చేసి నీ అత్యంత కృప చూపించి వారిని కాపాడావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12525', '16', '9', '20', 'వారికి ఉపదేశించడానికి దయ గల నీ ఆత్మను ఇచ్చావు. నువ్వు కురిపించే మన్నాను ఆపివేయ లేదు. వారి దాహం తీర్చడానికి నీళ్ళిచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12526', '16', '9', '21', 'అరణ్యంలో వారికి ఏ లోటు లేకుండా 40 సంవత్సరాలు వాస్తవంగా వారిని పోషించావు. వారి బట్టలు చినిగిపోలేదు, వారి కాళ్ళు వాచిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12527', '16', '9', '22', '¶ అంతేకాక, రాజ్యాలను, అన్య దేశ ప్రజలను వారికి లోబరచి, వేరే ప్రదేశాలు వారి స్వాధీనంలోకి వచ్చేలా చేశావు. వారు హెష్బోను రాజు సీహోను దేశాన్నీ, బాషాను రాజు ఓగు దేశాన్నీ ఆక్రమించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12528', '16', '9', '23', 'వారి సంతానాన్ని ఆకాశంలో ఉండే నక్షత్రాల వలే విస్తరింపజేసి, వారి పూర్వికులూ వాగ్దానం చేసినట్టు వాగ్దాన భూమిని స్వాధీనం చేసుకునేలా ఆ దేశం లోకి రప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12529', '16', '9', '24', 'ఆ సంతానం వారు ప్రవేశించి ఆ దేశాన్ని స్వాధీన పరచుకున్నారు. కనాను దేశ నివాసులను, కనాను దేశాన్నీ వారికి స్వాధీనపరచి, తమకు ఇష్టం వచ్చినట్టు చేసుకొనేందుకు ఆ దేశాల రాజులను, ప్రజలను వారి వశం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12530', '16', '9', '25', '¶ అప్పుడు వారు సరిహద్దు గోడలున్న పట్టణాలను, ఫలించే భూములను స్వాధీనం చేసుకున్నారు. అన్ని రకాల వస్తువులతో నిండి ఉన్న ఇళ్ళను, తవ్వి ఉన్న బావులను, ద్రాక్షతోటలను, ఒలీవ తోటలను, ఎంతో విస్తారంగా ఫలించే చెట్లను వశపరచుకున్నారు. ఆ విధంగా వారు తిని, తృప్తి పొందారు. నువ్వు చేసిన మహోపకారాన్ని బట్టి వారు ఎంతో సంతోషించి మంచి చెడ్డలు మరచిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12531', '16', '9', '26', 'వారు నీకు అవిధేయులై నీ మీద తిరుగుబాటు చేశారు. నువ్వు ఇచ్చిన ధర్మశాస్త్రాన్ని నిర్ల్యక్షం చేశారు. తమ ప్రవర్తన మార్చుకుని నీ వైపు తిరగాలని వారికి ప్రకటించిన నీ ప్రవక్తలను చంపి నీకు తీవ్రమైన ఆగ్రహం తెప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12532', '16', '9', '27', '¶ అందువల్ల నువ్వు వాళ్ళను వారి శత్రువుల వశం చేశావు. ఆ శత్రువులు వారిని బాధించినప్పుడు వారు కష్టాల పాలై నీకు మొర పెట్టినప్పుడు పరలోకంలో ఉన్న నువ్వు వారి మొర ఆలకించి, వారి శత్రువుల చేతిలో నుండి వారిని తప్పించడానికి నీ కృపా బాహుళ్యాన్ని బట్టి వారిని విడిపించే రక్షకులను పంపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12533', '16', '9', '28', 'వారికి శాంతి సమాధానాలు లభించిన తరువాత నీ దృష్టికి విరోధంగా ద్రోహం చేసినప్పుడు వారిపై అధికారం చేసేలా తిరిగి వారి శత్రువుల చేతికి అప్పగించావు. వారు తిరిగి నీకు మొర పెట్టినప్పుడు పరలోకంలో ఉన్న నువ్వు వారి మొర ఆలకించి, నీ కృపను కనుపరచి పలుమార్లు వారిని విడిపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12534', '16', '9', '29', '¶ నీ ఆజ్ఞలను, కట్టడలను ఎవరైనా ఆచరిస్తే వాడు చనిపోకుండా జీవిస్తాడు. కానీ వారు వాటిని మీరి పాపాలు చేశారు. నీ ధర్మశాస్త్రాన్ని అనుసరించి నడుచుకోవాలని నువ్వు హెచ్చరించినప్పటికీ వారు గర్వంతో నీ ఆజ్ఞలకు లోబడక, నీ కట్టడలను నిర్ల్యక్షం చేసి పాపం చేసి, నిన్ను తిరస్కరించారు. తమ మనస్సులను కఠినం చేసుకున్నారు. నీ మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12535', '16', '9', '30', 'నువ్వు అనేక సంవత్సరాలు వారిని సహించి నీ ప్రవక్తల ద్వారా నీ ఆత్మ చేత వారిని హెచ్చరించినా వారు లక్ష్యపెట్ట లేదు. అందువల్ల నువ్వు వాళ్ళని పొరుగు ప్రాంతాల ప్రజలకు అప్పగించేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12536', '16', '9', '31', '¶ నువ్వు నిజంగా కృపా కనికరాలు ఉన్న దేవుడవు. నీ కనికరాన్నిబట్టి వారిని పూర్తిగా నాశనం కాకుండా కాపాడావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12537', '16', '9', '32', 'మా దేవా, ఘనుడా, మహా పరాక్రమశాలీ, ఆశ్చర్య కరుడా, నువ్వు చేసిన వాగ్దానం నిలబెడుతూ, కృప చూపుతున్నావు. అష్షూరు రాజుల కాలం నుండి ఈనాటి వరకూ మా మీదికి, మా రాజుల, ప్రధానుల, మా పితరుల మీదికి, నీ ప్రజలందరి మీదికి వచ్చిన బాధలను నీ దృష్టిలో స్వల్పంగా ఎంచవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12538', '16', '9', '33', '¶ మా మీదికి వచ్చిన బాధలన్నిటినీ చూసినప్పుడు నువ్వు మా పట్ల అన్యాయంగా ప్రవర్తించ లేదు. నువ్వు యథార్ధంగానే ఉన్నావు, మేమే దుర్మార్గులమయ్యాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12539', '16', '9', '34', 'మా రాజులు, ప్రధానులు, యాజకులు, మా పూర్వీకులు నీ ధర్మశాస్త్రం అనుసరించి నడుచుకోలేదు. నువ్వు వారికి ఇచ్చిన హెచ్చరికలను, నీ ఆజ్ఞలను వారు పెడచెవిన పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12540', '16', '9', '35', '¶ వారు తమ రాజ్య పరిపాలన కాలంలో కూడా నువ్వు వారికి ఇచ్చిన ఫలవంతమైన విశాల దేశంలో నువ్వు చూపించిన కృపను అనుభవిస్తూ నిన్ను సేవించలేదు, మనస్సు మార్చుకోకుండా, తమ దుష్ట ప్రవర్తన విడిచి పెట్టకుండా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12541', '16', '9', '36', 'దేవా, ఆలకించు, మేము బానిసత్వంలో ఉన్నాం. భూమి ఫలాలను, దాని సమృద్దిని అనుభవించమని నువ్వు మా పూర్వీకులకు అనుగ్రహించిన భూమి మీద మేము బానిసలుగా బతుకుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12542', '16', '9', '37', 'మా పాపాలను బట్టి నువ్వు మా మీద నియమించిన రాజులకు మా భూముల్లో పండిన పంటలు సమృద్ధిగా దొరుకుతున్నాయి. వారు తమ ఇష్టం వచ్చినట్టు మా శరీరాల మీదా, మా పశువుల మీదా పెత్తనం చెలాయిస్తున్నారు. మేము చాలా ఇబ్బందులు పడుతున్నాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12543', '16', '9', '38', '¶ ఇందువల్ల మేమంతా అంగీకరించి నిర్ణయించుకొన్న దాన్ని బట్టి ఒక స్థిరమైన నిబంధన చేసుకుని రాయించుకొన్నాం. ముద్రలు వేసిన నిబంధన పత్రాలపై మా ప్రధానుల, లేవీయుల, యాజకుల పేర్లు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12544', '16', '10', '1', '¶ ముద్రలు వేసినవారు ఎవరంటే, హకల్యా కొడుకు, అధికారి అయిన నెహెమ్యా. ముద్రలు వేసిన యాజకులు సిద్కీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12545', '16', '10', '2', 'శెరాయా, అజర్యా, యిర్మీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12546', '16', '10', '3', 'పషూరు, అమర్యా, మల్కీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12547', '16', '10', '4', 'హట్టూషు, షెబన్యా, మల్లూకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12548', '16', '10', '5', 'హారిము, మెరేమోతు, ఓబద్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12549', '16', '10', '6', 'దానియేలు, గిన్నెతోను, బారూకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12550', '16', '10', '7', 'మెషుల్లాము, అబీయా, మీయామిను,');
INSERT INTO `bible_verses_te_irv` VALUES ('12551', '16', '10', '8', 'మయజ్యా, బిల్గయి, షెమయా. వీరంతా యాజక ధర్మం నిర్వహించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12552', '16', '10', '9', '¶ లేవీ గోత్రికుల నుండి అజన్యా మనవడు యేషూవ హేనాదాదు కొడుకులు బిన్నూయి, కద్మీయేలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12553', '16', '10', '10', 'వారి బంధువులు షెబన్యా, హోదీయా, కెలీటా, పెలాయా, హానాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('12554', '16', '10', '11', 'మీకా, రెహోబు, హషబ్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12555', '16', '10', '12', 'జక్కూరు, షేరేబ్యా, షెబన్యా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12556', '16', '10', '13', 'హోదీయా, బానీ, బెనీను అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12557', '16', '10', '14', 'ప్రజల్లో ప్రధానుల నుండి పరోషు, పహత్మోయాబు, ఏలాము, జత్తూ, బానీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('12558', '16', '10', '15', 'బున్నీ, అజ్గాదు, బేబై,');
INSERT INTO `bible_verses_te_irv` VALUES ('12559', '16', '10', '16', 'అదోనీయా, బిగ్వయి, ఆదీను,');
INSERT INTO `bible_verses_te_irv` VALUES ('12560', '16', '10', '17', 'అటేరు, హిజ్కియా, అజ్జూరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12561', '16', '10', '18', 'హోదీయా, హాషుము, బేజయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('12562', '16', '10', '19', 'హారీపు, అనాతోతు, నేబైమగ్పీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('12563', '16', '10', '20', 'యాషు, మెషుల్లాము, హెజీరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12564', '16', '10', '21', 'మెషేజ, బెయేలు, సాదోకు, యద్దూవ,');
INSERT INTO `bible_verses_te_irv` VALUES ('12565', '16', '10', '22', 'పెలట్యా, హానాను, అనాయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12566', '16', '10', '23', 'హోషేయ, హనన్యా, హష్షూబు, హల్లోహేషు, పిల్హా, షోబేకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12567', '16', '10', '24', 'రెహూము, హషబ్నా, మయశేయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12568', '16', '10', '25', 'అహీయా, హానాను, ఆనాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('12569', '16', '10', '26', 'మల్లూకు, హారిము, బయనా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12570', '16', '10', '27', '¶ ప్రజల్లో మిగిలినవారు, అంటే దేవుని ధర్మశాస్త్రానికి విధేయత చూపుతూ అన్యులతో కలవకుండా తమను తాము ప్రత్యేకపరుచుకొన్న యాజకులు, లేవీయులు, ద్వారపాలకులు, గాయకులు, దేవాలయంలో సేవ చేసేవారంతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12571', '16', '10', '28', 'దేవుని సేవకుడైన మోషే నియమించిన దేవుని ధర్మశాస్త్రం ప్రకారం నడుచుకొంటూ, ప్రభువైన యెహోవా నిబంధనలు, కట్టడలు ఆచరిస్తామని శపథం చేసి ఒట్టు పెట్టుకోవడానికి సమకూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12572', '16', '10', '29', '¶ వారితోపాటు వారి భార్యలు, కొడుకులు, కూతుళ్ళు, తెలివితేటలున్న వారంతా తమ బంధువులతో ఏకమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12573', '16', '10', '30', 'మేము అన్య దేశాల ప్రజలకు మా కూతుళ్ళను, వాళ్ళ కూతుళ్ళను మా కొడుకులకు ఇచ్చి పుచ్చుకోమని ప్రమాణం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12574', '16', '10', '31', 'అన్య దేశాల ప్రజలు విశ్రాంతి దినానగానీ, పరిశుద్ధ దినానగానీ అమ్మే వస్తువులను, భోజన పదార్ధాలను కొనుక్కోమనీ, ఏడవ సంవత్సరంలో భూమిని సేద్యం చేయకుండా విడిచిపెడతామనీ ఆ సంవత్సరంలో మాకు రుణ పడి ఉన్నవారి బాకీలు మాఫీ చేస్తామనీ నిర్ణయించుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12575', '16', '10', '32', '¶ ఇంకా మన దేవుని మందిరపు సేవ కోసం ప్రతి ఏడూ తులం వెండిలో మూడవ వంతు ఇస్తామని తీర్మానం చేసుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12576', '16', '10', '33', 'బల్లమీద పెట్టే రొట్టె విషయంలో, నిత్యమూ కొనసాగే నైవేద్యం విషయంలో, దహన బలి విషయంలో, విశ్రాంతి దినం ఆచరించే విషయంలో, అమావాస్యల విషయంలో, నియామక పండగల విషయంలో, ప్రతిష్ట అయిన వస్తువుల విషయంలో, ఇశ్రాయేలీయుల ప్రాయశ్చిత్త పాప పరిహారార్థ బలుల విషయంలో, మన దేవుని మందిరపు పని అంతటి విషయంలో ఆ విధంగా నడుచుకొంటామని నిర్ణయం తీసుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12577', '16', '10', '34', '¶ ఇంకా, మా పూర్వీకుల వంశాచారం ప్రకారం ప్రతి ఏడూ నిర్ణయించిన సమయాల్లో ధర్మశాస్త్ర గ్రంథంలో రాసినట్టు దేవుడైన యెహోవా బలిపీఠంపై దహించడానికి దేవుని మందిరానికి కట్టెలు, అర్పణలు యాజకుల నుండి, లేవీయుల నుండి, ప్రజలనుండి ఎవరెవరు తీసుకు రావాలో చీట్లు వేసి నిర్ణయించుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12578', '16', '10', '35', 'మా భూమి సాగు నుండి, సకల వృక్షాల నుండి ఫలాలూ ప్రథమ ఫలాలూ ప్రతి సంవత్సరమూ ప్రభువు మందిరానికి తీసుకురావాలని నిర్ణయించున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12579', '16', '10', '36', '¶ ధర్మశాస్త్ర గ్రంథంలో రాసి ఉన్నట్టు మా కొడుకుల్లో మొదటి వారిని, మా పశువుల్లో, మందల్లో తొలిచూలు పిల్లలను మన దేవుని మందిరంలో పరిచర్య చేసే యాజకుల దగ్గరికి తీసుకురావాలని నిర్ణయించుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12580', '16', '10', '37', '¶ అంతేకాక, మా పిండిలో ప్రథమ ఫలం, ప్రతిష్టితమైన అర్పణలు, అన్ని రకాల చెట్ల పళ్ళూ, ద్రాక్షారసం, నూనె మొదలైనవాటిని మా దేవుని మందిరపు గదుల్లోకి యాజకుల దగ్గరికి తీసుకురావాలనీ, మా భూమి సాగులో పదవ వంతు లేవీయుల దగ్గరికి తీసుకురావాలనీ, అన్ని పట్టణాల్లో ఉన్న మా పంట సాగులో పదవ భాగాన్ని లేవీయులకు ఇవ్వాలనీ నిర్ణయించుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12581', '16', '10', '38', '¶ లేవీయులు పదవ వంతును తెచ్చినప్పుడు అహరోను సంతానం వాడైన ఒక యాజకుడు వారితో ఉండాలనీ, పదోవంతులో ఒక వంతు దేవుని మందిరంలో ఉన్న ఖజానాలో జమ చేయాలనీ నిర్ణయించుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12582', '16', '10', '39', '¶ ఇశ్రాయేలీయులు, లేవీయులు ధాన్యం, కొత్త ద్రాక్షారసం, నూనె తెచ్చినప్పుడు పరిచర్య చేసే యాజకులు, ద్వార పాలకులు, గాయకులు వాటిని తీసుకు పవిత్ర పాత్రలను ఉంచే ఆలయం గదుల్లో ఉంచాలి. మా దేవుని మందిరం పనులను నిర్ల్యక్ష్యం చేయకూడదని నిర్ణయించుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12583', '16', '11', '1', '¶ ప్రజల అధికారులు యెరూషలేంలో నివాసం ఏర్పరచుకున్నారు. మిగిలిన ప్రజల్లో పదిమందిలో ఒకడు పరిశుద్ధ పట్టణం యెరూషలేంలో నివసించాలనీ, మిగిలిన తొమ్మిదిమంది వేరు వేరు పట్టణాల్లో నివసించాలనీ చీట్లు వేసి నిర్ణయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12584', '16', '11', '2', 'యెరూషలేంలో నివసించడానికి సంతోషంగా అంగీకరించిన వారిని ప్రజలు దీవించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12585', '16', '11', '3', '¶ ఇశ్రాయేలీయులు, యాజకులు, లేవీయులు, దేవాలయ సేవకులు, సొలొమోను సేవకుల వంశాలవారు, దేశంలో ప్రముఖులు యెరూషలేం, యూదా పట్టణాల్లో వారికి నిర్దేశించిన ప్రాంతాల్లో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12586', '16', '11', '4', '¶ యూదుల నాయకుల్లో కొందరు, బెన్యామీనీయుల నాయకుల్లో కొందరు యెరూషలేంలో నివాసం ఏర్పరచుకున్నారు. యూదుల నాయకుల జాబితాలో ఉన్నవారు ఎవరంటే, జెకర్యా మనవడు ఉజ్జియా కొడుకు అతాయా. జెకర్యా తండ్రి అమర్యా, అమర్యా తండ్రి షెఫట్య, షెఫట్య తండ్రి పెరెసు వంశీకుడైన మహలలేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12587', '16', '11', '5', '¶ కొల్హోజె మనవడు బారూకు కొడుకు అయిన మయశేయా. కొల్హోజె తండ్రి హజాయా, హజయా తండ్రి అదాయా, అదాయా తండ్రి యోయారీబు, యోయారీబు తండ్రి జెకర్యా. జెకర్యా షెలా వంశం వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12588', '16', '11', '6', '¶ యెరూషలేంలో నివసించిన పెరెసు వంశంవారు పరాక్రమవంతులైన 468 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12589', '16', '11', '7', '¶ బెన్యామీనీయుల వంశంలో ఉన్నవారు, యోవేదు మనవడు, మెషుల్లాము కొడుకు సల్లు. పెదాయా కొడుకు యావేరు, కోలాయా కొడుకు మయశేయా, మయశేయా కొడుకు కాలాయా, ఈతీయేలు కొడుకు మయసీయా, మయసీయా కొడుకు యెషయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12590', '16', '11', '8', '¶ సల్లును అనుసరించి వీరి అనుచరులు గబ్బయి, సల్లయి. వీరంతా మొత్తం 928 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12591', '16', '11', '9', '¶ జిఖ్రీ కొడుకు యోవేలు వారికి నాయకుడుగా ఉన్నాడు. సెనూయా కొడుకు యూదా ఆ పట్టణపు అధికారుల్లో రెండవ స్థానంలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12592', '16', '11', '10', '¶ యాజకుల్లో, యోయారీబు కొడుకులు యెదాయా, యాకీను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12593', '16', '11', '11', 'శెరాయా దేవుని మందిరంలో అధిపతిగా ఉన్నాడు. ఇతడు మెషుల్లాము, సాదోకు, మెరాయోతు, అహీటూబుల పూర్వీకుల క్రమంలో హిల్కీయాకు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12594', '16', '11', '12', '¶ నిర్మాణ పని చేసినవాళ్ళ బంధువులు 822 మంది, పూర్వీకులైన మల్కీయా, పషూరు, జెకర్యా, అమీజు, పెలల్యాల క్రమంలో యెరోహాముకు పుట్టిన అదాయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12595', '16', '11', '13', '¶ పెద్దల్లో ప్రముఖులైన అదాయా బంధువులు 242 మంది. పూర్వీకులైన ఇమ్మేరు, మెషిల్లేమోతె, అహజైయల క్రమంలో అజరేలుకు పుట్టిన అమష్షయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12596', '16', '11', '14', '¶ పరాక్రమం గలవారి బంధువులు 128 మంది. వీరి నాయకుడు హగ్గేదోలిము కొడుకు జబ్దీయేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12597', '16', '11', '15', '¶ లేవీయుల నుండి షెమయా. ఇతడు అజ్రీకాము మనవడు, హష్షూబు కొడుకు. అజ్రీకాము హషబ్యా కొడుకు, హషబ్యా బున్నీ కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12598', '16', '11', '16', '¶ లేవీయుల్లో ప్రముఖులైన షబ్బెతై, యోజాబాదులకు దేవుని మందిరం బయటి పనుల నిర్వహించే అధికారం ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12599', '16', '11', '17', '¶ ఆసాపుకు పుట్టిన జబ్దికి మనుమడూ, మీకా కొడుకు అయిన మత్తన్యా ప్రార్థన, స్తుతి గీతాల నిర్వహణలో ప్రవీణుడు. అతనికి సహాయులుగా తన సహోదరుల్లో బక్బుక్యా, యెదూతూ కొడుకు గాలాలు మనవడు షమ్మూయ కొడుకు అబ్దా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12600', '16', '11', '18', '¶ పరిశుద్ధ పట్టణంలో నివాసమున్న లేవీయుల సంఖ్య 284 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12601', '16', '11', '19', '¶ ద్వారపాలకులు అక్కూబు, టల్మోను. ద్వారాల దగ్గర కాపలా ఉండేవారు 172 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12602', '16', '11', '20', '¶ ఇశ్రాయేలీయుల్లో మిగిలిపోయిన యాజకులు, లేవీయులు, ఇతరులు అన్ని యూదా పట్టణాల్లో ఎవరి వంతులో వారు ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12603', '16', '11', '21', '¶ దేవాలయం పనివారు ఓపెలులో నివసించారు. వారిలో ప్రముఖులు జీహా, గిష్పా అనేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12604', '16', '11', '22', '¶ యెరూషలేంలో ఉన్న లేవీయులకు నాయకుడు ఉజ్జీ. ఇతడు మీకా మనవడు, మత్తన్యా కొడుకు హషబ్యాకు పుట్టిన బానీ కొడుకు. ఆసాపు సంతానం వాళ్ళు గాయకులు, దేవుని మందిరం పనులు పర్యవేక్షించే వారిపై అధికారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12605', '16', '11', '23', '¶ వీరు చేయాల్సిన పని ఏమిటంటే, గాయకులు నిర్ణయించిన సమయంలో తమ వంతుల ప్రకారం క్రమంగా పనిచేసేలా చూడాలి. రాజు నిర్ణయించిన రోజువారీ పనులు క్రమంగా జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12606', '16', '11', '24', '¶ యూదా గోత్రం వాడైన జెరహు వంశంలో పుట్టిన మెషేజబెయేలు కొడుకు పెతహయా ప్రజల ఫిర్యాదులు పరిష్కరించే పనిలో రాజు దగ్గర ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12607', '16', '11', '25', '¶ గ్రామాల, పొలాల విషయంలో, యూదా వంశం వారిలో కొందరు కిర్యతర్బా, దానికి చెందిన ఊళ్లలో, దీబోను, దానికి చెందిన ఊళ్లలో, యెకబ్సెయేలు, దానికి చెందిన ఊళ్లలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12608', '16', '11', '26', '¶ ఇంకా, యేషూవ, మోలాదా, బేత్పెలెతు ఊళ్ళలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12609', '16', '11', '27', 'హజర్షువలు, బెయేర్షెబా దానికి చెందిన ఊళ్లలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12610', '16', '11', '28', 'సిక్లగులో, మెకోనాలకు చెందిన ఊళ్లలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12611', '16', '11', '29', 'ఏన్రిమ్మోను, జొర్యా, యర్మూతు ఊళ్ళలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12612', '16', '11', '30', 'జానోహ, అదుల్లాము, వాటికి చెందిన ఊళ్లలో, లాకీషులో ఉన్న పొలంలో, అజేకా, దానికి చెందిన ఊళ్లలో నివాసం ఉన్నారు. బెయేర్షెబా నుండి హిన్నోము లోయ దాకా వారు నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12613', '16', '11', '31', '¶ గెబ నివాసులైన బెన్యామీనీయులు మిక్మషులో, హాయిలో, బేతేలు వాటికి చెందిన ఊళ్లలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12614', '16', '11', '32', 'అనాతోతులో, నోబులో, అనన్యాలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12615', '16', '11', '33', 'హాసోరులో, రామాలో, గిత్తయీములో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12616', '16', '11', '34', 'హదీదులో, జెబోయిములో, నెబల్లాటులో,');
INSERT INTO `bible_verses_te_irv` VALUES ('12617', '16', '11', '35', 'లోదులో, పనివారి లోయ అని పిలిచే ఓనోలో నివసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12618', '16', '11', '36', '¶ లేవీ గోత్రికుల గుంపులో యూదా, బెన్యామీను గోత్రాలవారు కొన్ని భాగాలు పంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12619', '16', '12', '1', '¶ షయల్తీయేలు కొడుకు జెరుబ్బాబెలుతో వచ్చిన యాజకులు, లేవీయులు వీరే. యేషూవ, శెరాయా, యిర్మీయా, ఎజ్రా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12620', '16', '12', '2', 'అమర్యా, మళ్లూకు, హట్టూషు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12621', '16', '12', '3', 'షెకన్యా, రెహూము, మెరేమోతు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12622', '16', '12', '4', 'ఇద్దో, గిన్నెతోను, అబీయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12623', '16', '12', '5', 'మీయామిను, మయద్యా, బిల్గా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12624', '16', '12', '6', 'షెమయా, యోయారీబు, యెదాయా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12625', '16', '12', '7', 'సల్లూ, ఆమోకు, హిల్కీయా, యెదాయా, అనేవాళ్ళు. వీళ్ళంతా యేషూవ రోజుల్లో యాజకుల్లో వారి బంధువుల్లో ప్రముఖులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12626', '16', '12', '8', '¶ లేవీయులలో ఇంకా, యేషూవ, బిన్నూయి, కద్మీయేలు, షేరేబ్యా, యూదా, కృతజ్ఞత పాటలు పాడే పరిచర్యలో ముఖ్యుడైన మత్తన్యా, అతని బంధువులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12627', '16', '12', '9', 'బక్బుక్యా, ఉన్నీ, వారి బంధువులు, వారికి ముందు వరుసలో నిలబడి పాటలు పాడేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12628', '16', '12', '10', 'యేషూవ కొడుకు యోయాకీము, యోయాకీము కొడుకు ఎల్యాషీబు, ఎల్యాషీబు కొడుకు యోయాదాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12629', '16', '12', '11', '¶ యోయాదా కొడుకు యోనాతాను, యోనాతాను కొడుకు యద్దూవ.');
INSERT INTO `bible_verses_te_irv` VALUES ('12630', '16', '12', '12', 'యోయాకీము రోజుల్లో పూర్వీకుల కుటుంబాలకు నాయకులుగా ఉన్న యాజకుల ఎవరంటే, శెరాయా కుటుంబానికి మెరాయా, యిర్మీయా కుటుంబానికి హనన్యా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12631', '16', '12', '13', 'ఎజ్రా కుటుంబానికి మెషుల్లాము, అమర్యా కుటుంబానికి యెహోహానా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12632', '16', '12', '14', 'మెలీకూ కుటుంబానికి యోనాతాను, షెబన్యా కుటుంబానికి యోసేపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12633', '16', '12', '15', '¶ హారిము కుటుంబానికి అద్నా, మెరాయోతు కుటుంబానికి హెల్కయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12634', '16', '12', '16', 'ఇద్దో కుటుంబానికి జెకర్యా, గిన్నెతోను కుటుంబానికి మెషుల్లాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('12635', '16', '12', '17', 'అబీయా కుటుంబానికి జిఖ్రీ, మిన్యామీను, మోవద్యా కుటుంబాలకు పిల్టయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12636', '16', '12', '18', '¶ బిల్గా కుటుంబానికి షమ్మూయ, షెమయా కుటుంబానికి యెహోనాతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12637', '16', '12', '19', 'యోయారీబు కుటుంబానికి మత్తెనై, యెదాయా కుటుంబానికి ఉజ్జీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('12638', '16', '12', '20', 'సల్లయి కుటుంబానికి కల్లయి, ఆమోకు కుటుంబానికి ఏబెరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12639', '16', '12', '21', 'హిల్కీయా కుటుంబానికి హషబ్యా, యెదాయా కుటుంబానికి నెతనేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12640', '16', '12', '22', 'లేవీయులకు సంబంధించి ఎల్యాషీబు, యోయాదా, యోహానాను, యద్దూవ కుటుంబ యాజకులుగా నమోదయ్యారు. పారసీక రాజు దర్యావేషు పాలన కాలంలో కూడా వీరే కుటుంబ యాజకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12641', '16', '12', '23', '¶ ఎల్యాషీబు కొడుకు యోహానాను రోజుల వరకూ అనుదిన కార్యక్రమ వివరాలు రాసే గ్రంథంలో వారు లేవీయుల కుటుంబ యాజకులుగా నమోదయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12642', '16', '12', '24', 'దేవుని సేవకుడైన దావీదు ఆజ్ఞ ప్రకారం స్తుతి గీతాలు పాడే వంతు లేవీయుల కుటుంబ యాజకులైన హషబ్యా, షేరేబ్యా, కద్మీయేలు కొడుకు యేషూవలకు, వారికి ఎదురుగా నిలబడి పాడే వంతు వారి బంధువులకు నియమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12643', '16', '12', '25', '¶ మత్తన్యా, బక్బుక్యా, ఓబద్యా, మెషుల్లాము, టల్మోను, అక్కూబు అనేవాళ్ళు ఆలయ ద్వారాల సమీపంలో పదార్థాలు నిల్వ చేసే గదులకు కాపలాదారులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12644', '16', '12', '26', 'యోజాదాకు మనవడు, యేషూవ కొడుకు యోయాకీము రోజుల్లోనూ, అధికారియైన నెహెమ్యా రోజుల్లోనూ, యాజకుడు, శాస్త్రి అయిన ఎజ్రా రోజుల్లోనూ వీరు ఆ పని చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12645', '16', '12', '27', '¶ యెరూషలేం సరిహద్దు గోడల ప్రతిష్ట సమయంలో వీళ్ళు ఆ కార్యక్రమం స్తుతి గీతాలతో, పాటలతో, తంతి వాయిద్యాలతో మేళతాళాలతో ఆర్భాటంగా జరిగించడానికి అన్ని పరిసర గ్రామాల నుండి లేవీయులను యెరూషలేంకు రప్పించే పని చేపట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12646', '16', '12', '28', 'అప్పుడు గాయకుల వంశాల సంతానం యెరూషలేం చుట్టూ ఉన్న ప్రాంతాల నుండి, నెటోపాతీయుల గ్రామాల్లో నుండి సమకూడి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12647', '16', '12', '29', 'యెరూషలేం చుట్టూ గాయకులు తమ గ్రామాలు కట్టుకుని ఉండడం వల్ల గిల్గాలు కుటుంబం నుండి, గెబ, అజ్మావెతు ప్రాంతాల నుండి ప్రజలు తరలి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12648', '16', '12', '30', 'యాజకులు, లేవీయులు మొదటగా తమను తాము పవిత్రం చేసుకున్నారు. తరువాత ప్రజలను, ద్వారాలను, గోడలను శుద్ధి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12649', '16', '12', '31', '¶ తరువాత నేను యూదుల ప్రముఖులను గోడ మీదికి ఎక్కించాను. స్తుతి గీతాలు పాడేవారిని రెండు పెద్ద గుంపులుగా విభజించాను. ఒక గుంపు చెత్త ద్వారం కుడివైపు గోడ మీద నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12650', '16', '12', '32', 'వారితోపాటు హోషయా, యూదుల ప్రముఖుల్లో సగం మంది వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12651', '16', '12', '33', 'ఇంకా అజర్యా, ఎజ్రా, మెషుల్లాము,');
INSERT INTO `bible_verses_te_irv` VALUES ('12652', '16', '12', '34', 'యూదా, బెన్యామీను, షెమయాయు, యిర్మీయా అనేవాళ్ళు కూడా గోడ ఎక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12653', '16', '12', '35', 'షెమయా మనవడు, యోనాతాను కొడుకు జెకర్యాతో కలసి కొందరు యాజకుల కొడుకులు బాకాలు ఊదుతూ వెళ్ళారు. ఆసాపు కొడుకు జక్కూరు, జక్కూరు కొడుకు మీకాయా, మీకాయా కొడుకు మత్తన్యా. మత్తన్యా కొడుకు షెమయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12654', '16', '12', '36', '¶ షెమయా, అజరేలు, మిలలై, గిలలై, మాయి, నెతనేలు, యూదా, హనానీ అనేవాళ్ళు అతని బంధువులు. వీళ్ళు దైవ సేవకుడు దావీదు నియమించిన వాయిద్యాలు మోగిస్తూ వెళ్ళారు. ఆచార్యుడైన ఎజ్రా వారికి ముందుగా నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12655', '16', '12', '37', 'వాళ్ళు తమకు ఎదురుగా ఉన్న ఊట ద్వారం దగ్గర దావీదు పట్టణం మెట్లపై నుండి ఆ పట్టణం దాటి గోడ వెంట తూర్పు దిశగా నీటి ద్వారం దాకా వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12656', '16', '12', '38', '¶ కృతజ్ఞతాస్తుతి గీతాలు పాడేవాళ్ళ రెండవ గుంపు వారికి ఎదురుగా బయలుదేరింది. గోడపై ఉన్న సగం మంది అగ్నిగుండాల గోపురం అవతల నుండి వెడల్పు గోడ దాకా వెళ్ళారు. వారితో కలసి నేను కూడా వెళ్లాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12657', '16', '12', '39', 'ఆ గుంపు వాళ్ళు ఎఫ్రాయీం ద్వారం మీదగా వెళ్లి, పాత ద్వారాన్ని, మత్స్యపు ద్వారాన్ని, హనన్యేలు గోపురాన్ని, మేయా గోపురాన్ని దాటి వెళ్ళి, గొర్రెల ద్వారం వరకూ ఎక్కి బందీ గృహం ద్వారం దగ్గర నిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12658', '16', '12', '40', 'ఆ విధంగా దేవుని ఆలయంలో కృతజ్ఞతా గీతాలు పాడేవాళ్ళ రెండు గుంపులు, నేనూ నాతోపాటు ఉన్న అధికారుల్లో సగం మంది నిలబడి ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('12659', '16', '12', '41', '¶ యాజకులు ఎల్యాకీము, మయశేయా, మిన్యామీను, మీకాయా, ఎల్యోయేనై, జెకర్యా, హనన్యా బాకాలు చేతబట్టుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12660', '16', '12', '42', 'ఇజ్రహయా అనే వాడి ఆధ్వరంలో గాయకులు మయశేయా, షెమయా, ఎలియాజరు, ఉజ్జీ, యెహోహానాను, మల్కీయా, ఏలాము, ఏజెరులు పెద్ద స్వరంతో పాటలు పాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12661', '16', '12', '43', 'వాళ్ళు తమ భార్యా బిడ్డలతో కలసి దేవుడు తమకు అమితమైన సంతోషం కలిగించినందుకు ఆ రోజు విలువైన హోమాలు అర్పించి ఆనందించారు. యెరూషలేంలో వాళ్ళు చేసిన ఆనంద ధ్వనులు చాలా దూరం వినిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12662', '16', '12', '44', '¶ ఆ కాలంలో పదార్థాలను, ప్రతిష్టిత వస్తువులను, ప్రథమ ఫలాలను, దశమ భాగాలను ఉంచే గిడ్డంగులను కాపలా కాయడానికి కొందర్ని నియమించారు. యాజకుల, లేవీయుల కోసం, ధర్మశాస్త్రం ప్రకారం నిర్ణయించిన భాగాలను పట్టణాల నుండి, పొలాల నుండి సమకూర్చడానికి వీరిని నియమించారు. పరిచర్య చేయడానికి యాజకులు, లేవీయులను నియమించగా యూదులు సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12663', '16', '12', '45', '¶ దావీదు, అతని కొడుకు సొలొమోను ఆదేశించినట్టు గాయకులు, ద్వారపాలకులతోపాటు తమ దేవునికి సేవ పనులను చేస్తూ, శుద్ధి ఆచారాలు పాటిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12664', '16', '12', '46', 'పూర్వం దావీదు జీవించిన కాలంలో ఆసాపు పర్యవేక్షణలో గాయకుల నియామకం, స్తుతి గీతాల ఎంపిక, పాటలు పాడడం మొదలైన విషయాలు జరిగేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12665', '16', '12', '47', '¶ జెరుబ్బాబెలు కాలంలో, నెహెమ్యా కాలంలో ఇశ్రాయేలీయులంతా తమ తమ వంతుల ప్రకారం గాయకులకు, ద్వారపాలకులకు ప్రతిరోజూ ఆహార పదార్థాలను ఇస్తూ వచ్చారు. లేవీయుల కోసం ఒక భాగం కేటాయించారు. లేవీయులు అహరోను వంశంవారి కోసం ఒక భాగం కేటాయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12666', '16', '13', '1', '¶ ఆ రోజు వాళ్ళు మోషే గ్రంథం ప్రజలకు చదివి వినిపించారు. ఆ గ్రంథంలో “అమ్మోనీయులు గానీ, మోయాబీయులు గానీ దేవుని సమాజంలో ఎప్పటికీ ప్రవేశించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12667', '16', '13', '2', 'ఎందుకంటే వాళ్ళు భోజనాలు, పానీయాలు తీసుకుని ఇశ్రాయేలీయులకు ఎదురు రాలేదు. పైగా వారిని శపించమని బిలాము ప్రవక్తకు లంచమిచ్చి పంపించారు. అయినప్పటికీ మన దేవుడు ఆ శాపాన్ని దీవెనగా మార్చాడు” అని రాసి ఉన్న విషయం చదివారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12668', '16', '13', '3', 'దీన్ని విన్న ఇశ్రాయేలు ప్రజలు ఇతర దేశాల, జాతుల ప్రజలను తమలో నుండి వెలివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12669', '16', '13', '4', '¶ ఇంతకుముందు మన దేవుని మందిరానికి చెందిన గిడ్డంగిపై అధికారిగా ఉన్న యాజకుడు ఎల్యాషీబు టోబీయాతో బంధుత్వం కలుపుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12670', '16', '13', '5', 'నైవేద్యాలను, ధూప ద్రవ్యాలను, పాత్రలను, లేవీయులకు, గాయకులకు, ద్వారపాలకులకు కేటాయించిన ధాన్యంలో, కొత్త ద్రాక్షారసంలో, నూనెలో యాజకులకు ఇవ్వవలసిన ప్రతిష్ఠిత వస్తువులను ఉంచే గది పక్కన టోబీయాకు ఒక పెద్ద గదిని సిద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12671', '16', '13', '6', '¶ ఆ సమయంలో నేను యెరూషలేంలో లేను. ఎందుకంటే, బబులోను దేశపు రాజు అర్తహషస్త పాలన 32 వ సంవత్సరంలో రాజును దర్శించి, కొన్ని రోజులైన తరువాత రాజు దగ్గర అనుమతి తీసుకుని యెరూషలేంకు తిరిగి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12672', '16', '13', '7', 'యెరూషలేంకు వచ్చాక ఎల్యాషీబు దేవుని మందిర ఆవరణలో టోబీయాకు ఒక గది ఏర్పాటు చేయడం మూలంగా తెచ్చిన కీడు గురించి తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12673', '16', '13', '8', 'నాకు చాలా కోపం వచ్చింది. ఆ గదిలో నుండి టోబీయా సామాన్లు అన్నీ అవతల పారవేసి, గదులన్నీ శుభ్రం చేయమని ఆజ్ఞాపించాను. వాళ్ళు అలానే చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12674', '16', '13', '9', '¶ తరవాత మందిరంలో ఉండే పాత్రలు, నైవేద్యం అర్పించే వస్తువులు, సాంబ్రాణిలను మళ్ళీ అక్కడకి తెప్పించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12675', '16', '13', '10', 'లేవీయులకు అందాల్సిన వంతులు వాళ్లకు అందకపోవడం వలన ఆలయంలో పరిచర్య చేసే లేవీయులు, గాయకులు తమ గ్రామాలకు తిరిగి వెళ్లిపోయారని తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12676', '16', '13', '11', 'దేవుని మందిరాన్ని అలక్ష్యం చేసినందుకు అధిపతులను గద్దించి, లేవీయులు, గాయకులను తిరిగి రప్పించి వారి స్థలాల్లో ఉంచే ఏర్పాటు చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12677', '16', '13', '12', '¶ ఆ తరువాత యూదులంతా ధాన్యంలో, ద్రాక్షారసంలో, నూనెలో పదవ వంతు ఖజానాలో జమ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12678', '16', '13', '13', 'నమ్మకస్తులైనవారు అని పేరుగాంచిన యాజకుడు షెలెమ్యా, శాస్త్రి అయిన సాదోకు, లేవీయుడైన పెదాయాలను ఖజానాపై పర్యవేక్షకులుగా నియమించాను. వాళ్లకు సహాయకుడుగా మత్తన్యా మనవడు, జక్కూరు కొడుకు హానాను నియమితుడయ్యాడు. తమ సహోదరులకు ఆహార పదార్థాలు పంచిపెట్టే పని వారికి అప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12679', '16', '13', '14', 'నా దేవా, దీన్నిబట్టి నన్ను జ్ఞాపకముంచుకో. నా దేవుని ఆలయం కోసం, దాని క్రమాల అమలు కోసం నేను చేసిన పనులు మరచిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12680', '16', '13', '15', '¶ ఆ రోజుల్లో కొందరు యూదులు విశ్రాంతి దినాన ద్రాక్ష గెలలను తొట్లలో వేసి తొక్కడం, ధాన్యపు గింజల మూటలు గాడిదలమీద మోపడం చూశాను. ద్రాక్షారసం, ద్రాక్షపళ్ళు, అంజూరపు పళ్ళు, ఇంకా రకరకాల బరువులు విశ్రాంతి దినాన యెరూషలేంలోకి తీసుకు రావడం చూసి, ఆ ఆహార పదార్థాలను ఆ రోజు అమ్మిన వాళ్ళను గద్దించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12681', '16', '13', '16', 'యెరూషలేంలో ఉంటున్న తూరు దేశస్థులు విశ్రాంతిదినాన చేపలు మొదలైన రకరకాల వస్తువులు తెచ్చి యూదులకు అమ్ముతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12682', '16', '13', '17', 'నేను యూదుల ప్రముఖులను మందలించి వారితో “విశ్రాంతి దినాన్ని అపవిత్రం చేసి ఇలాంటి చెడ్డ పనులు ఎందుకు చేస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12683', '16', '13', '18', 'మీ పూర్వికులు ఇలాగే చేసి మన మీదికి, మన పట్టణాల మీదికి దేవుని నుండి కీడు కలిగేలా చేశారు కదా. మీరు విశ్రాంతి దినాన్ని అపవిత్రం చేసి ఇశ్రాయేలీయుల మీదికి దేవుని కోపం మరింతగా రప్పిస్తున్నారు” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12684', '16', '13', '19', '¶ విశ్రాంతి దినానికి ముందు రోజు చీకటి పడినప్పుడు యెరూషలేం ద్వారాలు మూసి ఉంచాలనీ, విశ్రాంతి దినం ముగిసేదాకా తలుపులు తియ్యకూడదనీ ఆజ్ఞాపించాను. విశ్రాంతి దినాన ఎలాంటి బరువులు లోపలికి రాకుండేలా తలుపుల దగ్గర నా పనివాళ్ళలో కొందరిని కాపలా ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12685', '16', '13', '20', 'వర్తకులు, రకరకాల వస్తువులు అమ్మేవారు ఒకటి రెండుసార్లు యెరూషలేం ప్రాకారం బయట బస చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12686', '16', '13', '21', 'నేను వారిని గద్దించి వారితో ఇలా అన్నాను “మీరు గోడల పక్కన ఎందుకు మకాం చేస్తున్నారు? మరోసారి ఈ విధంగా చేస్తే మిమ్మల్ని పట్టుకుంటాను” అని హెచ్చరించాను. మరి ఇక ఎన్నడూ వాళ్ళు విశ్రాంతి దినాన రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12687', '16', '13', '22', '¶ అప్పుడు తమను తాము శుద్ధి చేసుకుని, విశ్రాంతి దినం ఆచరించడానికి ద్వారాల దగ్గర నిలబడి ఎదురు చూడాలని లేవీయులకు ఆజ్ఞాపించాను. నా దేవా, ఈ విషయాలను బట్టి నన్ను జ్ఞాపకముంచుకుని నీ కనికరం చొప్పున నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12688', '16', '13', '23', 'ఆ రోజుల్లో కొందరు యూదులు అష్డోదు, అమ్మోను, మోయాబు పట్టణాల స్త్రీలను పెళ్లి చేసుకున్నట్టు నాకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12689', '16', '13', '24', 'వారి కొడుకుల్లో సగం మంది అష్డోదు భాష మాట్లాడుతున్నారు. వాళ్ళు రకరకాల అన్య భాషలు మాట్లాడుతున్నారు, వారిలో ఎవరికీ యూదుల భాష రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12690', '16', '13', '25', '¶ అప్పుడు నేను వాళ్ళతో వాదించి, వాళ్ళను తిట్టాను. కొందరిని కొట్టాను. వాళ్ళ తలవెండ్రుకలు పెరికివేయించాను. “మీరు వాళ్ళ కొడుకులకి మీ కూతుళ్ళను, మీకైనా, మీ కొడుకులకైనా వాళ్ళ కూతుళ్ళను ఇచ్చి పుచ్చుకోకుండా ఉండాలి” అని వాళ్ళ చేత దేవుని పేరట ప్రమాణం చేయించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12691', '16', '13', '26', 'వాళ్ళతో ఇంకా ఇలా చెప్పాను. “ఇలాంటి పనులు చేసి ఇశ్రాయేలీయుల రాజు సొలొమోను పాపం చేసాడు కదా. లోక ప్రజల్లో అతని వంటి రాజు మరొకడు లేకపోయినా, అతడు తన దేవుని ప్రేమను చూరగొన్నాడు. దేవుడు అతన్ని ఇశ్రాయేలీయులందరిపై రాజుగా నియమించాడు. అయినప్పటికీ అన్య స్త్రీలు అతతో కూడా పాపం చేయించారు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12692', '16', '13', '27', 'ఇంత గొప్ప కీడు కలిగేలా, మన దేవునికి వ్యతిరేకంగా పాపం చేసేలా విదేశీ స్త్రీలను పెళ్లి చేసుకొన్న మీలాంటి వాళ్ళ మాటలు మేము వినాలా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('12693', '16', '13', '28', '¶ ప్రధాన యాజకుడు ఎల్యాషీబు కొడుకు యోయాదా కొడుకుల్లో ఒకడు హోరోను గ్రామవాసి సన్బల్లటు కూతుర్ని పెళ్లి చేసుకున్నాడు. దీన్ని బట్టి నేను అతణ్ణి నా దగ్గర నుండి వెళ్ళగొట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12694', '16', '13', '29', 'నా దేవా, వాళ్ళు యాజక వృత్తిని, యాజకుల, లేవీయుల ఒప్పందాన్ని అపవిత్రం చేశారు కాబట్టి వాళ్ళను జ్ఞాపకముంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('12695', '16', '13', '30', 'ఇకపై వాళ్ళు ఈ విధంగా పరాయి జాతి ప్రజలతో కలసిపోకుండా వాళ్ళను శుద్ధి చేసి, ప్రతి యాజకుడూ, లేవీయుడూ తమ ధర్మం ప్రకారం సేవ జరిగించేలా నిర్ణయించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12696', '16', '13', '31', 'ఇంకా, అర్పణల కోసం నియమిత సమయాల్లో కట్టెలు వచ్చేలా, ప్రజలు క్రమంగా ప్రథమ ఫలాలు తెచ్చేలా ఏర్పాటు చేశాను. నా దేవా, మంచి జరిగేలా నన్ను జ్ఞాపకం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('12697', '17', '1', '1', '¶ ఇండియా నుండి ఇతియోపియా వరకూ గల 127 సంస్థానాలను పరిపాలించిన అహష్వేరోషు కాలంలో జరిగిన విషయాలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12698', '17', '1', '2', 'ఆ కాలంలో అహష్వేరోషు రాజు షూషను కోటలో నుండి పరిపాలన సాగిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12699', '17', '1', '3', 'తన పరిపాలన మూడో సంవత్సరంలో అతడు తన అధిపతులకు, సేవకులకు విందు చేశాడు. పర్షియా, మాదీయ శూరులూ రాజవంశికులూ సంస్థానాల అధిపతులూ అతని సముఖంలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12700', '17', '1', '4', 'అతడు తన మహిమగల రాజ్య వైభవ ఐశ్వర్యాలనూ, తన విశిష్టత తాలూకు ఘనత ప్రతిష్టలనూ చాలా రోజులపాటు, అంటే 180 రోజులపాటు వారి ఎదుట ప్రదర్శించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12701', '17', '1', '5', '¶ ఆ రోజులు గడిచిన తరువాత రాజు ఏడు రోజుల పాటు విందు ఏర్పాటు చేయించాడు. అది షూషను కోటలో ఉన్న వారందరికీ, అంటే గొప్పవారు మొదలుకుని కొద్ది వారి వరకూ అందరికీ. అది రాజభవనం ఆవరణంలోని ఉద్యానవనంలో జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12702', '17', '1', '6', 'ఆ ఉద్యానవనం ఆవరణలో పాలరాతి స్తంభాలకు ఉన్న వెండి రింగులకు ముదురు కెంపు రంగు నార తాళ్ళు ఉన్నాయి. ఆ తాళ్లకు తెలుపు, నేరేడు వర్ణాల తెరలు వేలాడుతున్నాయి. వేరు వేరు రంగుల పాల రాయి పరచిన నేల మీద జలతారు కప్పి ఉన్న వెండి బంగారు తల్పాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12703', '17', '1', '7', '¶ అతిథులకు బంగారు పాత్రల్లో తాగేందుకు పోశారు. ప్రతి పాత్రా దేనికదే వేరుగా ఉంది. రాజు ఇష్టంగా ద్రాక్షారసాన్ని ధారాళంగా పోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12704', '17', '1', '8', 'ఆ విందు పానం “ఎవరికీ ఎలాంటి నిర్బంధమూ లేదు” అన్న రాజాజ్ఞ ప్రకారం జరిగింది. ఏ అతిథి కోరినట్టు అతనికి చెయ్యాలని రాజు ముందుగానే తన అంతఃపుర సేవకులకు ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12705', '17', '1', '9', 'వష్తి రాణి కూడా అహష్వేరోషు రాజ భవనంలో స్త్రీలకు విందు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12706', '17', '1', '10', '¶ ఏడో రోజున రాజు ద్రాక్షారసం సేవించి ఉల్లాసంగా మత్తెక్కి ఉన్న సమయంలో తన ముందు సేవాధర్మం జరిగించే మెహూమాను, బిజ్తా, హర్బోనా, బిగ్తా, అబగ్తా, జేతరు, కర్కసు అనే ఏడుగురు నపుంసకులకు ఒక ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12707', '17', '1', '11', 'అక్కడ సమావేశమైన ప్రజానీకానికి, అధిపతులకు వష్తి రాణి తన అందాన్ని ప్రదర్శించాలని, ఆమె రాజ కిరీటం ధరించుకుని తన సన్నిధికి రావాలని చెప్పి పంపాడు. ఆమె అసమాన సౌందర్య రాశి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12708', '17', '1', '12', '¶ వష్తి రాణి నపుంసకులు వినిపించిన రాజాజ్ఞ ప్రకారం రావడానికి ఒప్పుకోలేదు. రాజుకు చాలా కోపం వచ్చింది. ఆగ్రహంతో రగిలి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12709', '17', '1', '13', 'కాబట్టి జ్ఞానులుగా పేరు పొందిన వారితో కాలం పోకడలను ఎరిగిన వారితో అతడు సంప్రదించాడు. చట్టం, రాజ్యధర్మం తెలిసిన వారి సలహా తీసుకోవడం రాజుకు వాడుక.');
INSERT INTO `bible_verses_te_irv` VALUES ('12710', '17', '1', '14', 'కర్షెనా, షెతారు, అద్మాతా, తర్షీషు, మెరెను, మర్సెనా, మెమూకాను అనే ఏడుగురు అతనికి సన్నిహితంగా ఉండిన వారు. వీరికి రాజు ఎప్పుడూ అందుబాటులో ఉంటాడు. రాజ్యంలో అత్యున్నత అధికార స్థానాల్లో ఉన్న పారసీకుల, మాదీయుల ఏడుగురు ప్రధానులు వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('12711', '17', '1', '15', 'రాజు “రాజైన అహష్వేరోషు అనే నేను నపుంసకుల ద్వారా పంపిన ఆజ్ఞకు వష్తి రాణి లోబడ లేదు కాబట్టి చట్ట పరిధిలో ఆమెను ఏమి చేయాలి?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12712', '17', '1', '16', '¶ మెమూకాను రాజు ఎదుటా ప్రధానుల ఎదుటా ఇలా జవాబిచ్చాడు. “వష్తి రాణి రాజుకు వ్యతిరేకంగా మాత్రమే కాదు, రాజైన అహష్వేరోషు పాలనలోని సంస్థానాలన్నిటిలోని అధిపతులందరికీ, ప్రజలందరికీ వ్యతిరేకంగా తప్పు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12713', '17', '1', '17', 'స్త్రీలందరికీ ఈ విషయం తెలుస్తుంది. వారంతా తమ పురుషులను చులకన చేస్తారు. ఎలాగంటే, ‘అహష్వేరోషు రాజు తన రాణి వష్తిని తన సన్నిధికి పిలుచుకు రావాలని ఆజ్ఞాపిస్తే ఆమె రాలేదు’ అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12714', '17', '1', '18', 'పారసీక, మాదీయ అధిపతుల భార్యలు రాణి చేసినది విని, రాణి పలికినట్టే ఈ రోజు రాజు అధిపతులందరితో పలుకుతారు. దీని వలన చాలా తిరస్కారం, కోపం కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12715', '17', '1', '19', '¶ రాజుగారికి అంగీకారం అయితే రాజైన అహష్వేరోషు సమక్షంలోకి వష్తి రాణి ఇక ఎన్నడూ రాకూడదని మీరు ఆజ్ఞ ఇవ్వాలి. ఈ శాసనం స్థానంలో మరొకటి ఎన్నటికీ రాకుండేలా పారసీకుల, మాదీయుల చట్ట ప్రకారం దాన్ని రాయాలి. రాజు వష్తి కంటే యోగ్యురాలికి రాణి పదవి ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12716', '17', '1', '20', 'రాజు చేసే నిర్ణయం విశాలమైన మీ రాజ్యమంతటా ప్రకటించినట్టయితే, ఘనురాలు గానీ అల్పురాలు గానీ స్త్రీలందరూ తమ పురుషులను గౌరవిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12717', '17', '1', '21', '¶ ఈ సలహా రాజుకీ అధికారులకీ నచ్చింది. కాబట్టి అతడు మెమూకాను మాట ప్రకారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12718', '17', '1', '22', 'ప్రతి మగ వాడు తన ఇంట్లో అధికారిగా ఉండాలని శాసించాడు. ప్రతి రాజ సంస్థానానికి దాని రాత లిపి ప్రకారం, ప్రతి జాతికీ దాని భాష ప్రకారం ఆదేశాలు వెళ్ళాయి. ఈ శాసనం సామ్రాజ్యం అంతటా రాజు వివిధ ప్రజల భాషల్లో రాసి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12719', '17', '2', '1', '¶ ఈ విషయాలు జరిగి అహష్వేరోషు రాజు కోపం చల్లారిన తరవాత అతడు వష్తిని గురించీ ఆమె చేసిన పని గురించీ ఆలోచించాడు. ఆమెకు వ్యతిరేకంగా తాను చేసిన తీర్పును గురించి కూడా ఆలోచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12720', '17', '2', '2', '¶ రాజు కొలువులో ఉండే యువకులు ఇలా అన్నారు. “రాజు కోసం అందమైన కన్యలను వెదకాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12721', '17', '2', '3', 'లావణ్యవతులైన కన్యలను సమకూర్చడం కోసం రాజు తన పరిపాలన కింద ఉన్న సంస్థానాలన్నిటిలో అధికారులను నియమించాలి. అలా తీసుకు వచ్చిన కన్యలను షూషను రాజభవనంలోని రాణివాసం పర్యవేక్షకుడు హేగే ఆధీనంలో ఉంచాలి. అతడు వారికి సౌందర్య సాధనాలను ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12722', '17', '2', '4', 'ఆ కన్యల్లో ఎవరు రాజుకు నచ్చుతారో ఆమె వష్తికి బదులుగా రాణి అవుతుంది.” ఈ మాట రాజుకు నచ్చింది. అతడు అ విధంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12723', '17', '2', '5', '¶ షూషను కోటలో బెన్యామీను గోత్రం వాడైన కీషుకు పుట్టిన షిమీ కొడుకు, యాయీరు వంశికుడు అయిన మొర్దెకై అనే ఒక యూదుడుండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12724', '17', '2', '6', 'బబులోను రాజు నెబుకద్నెజరు యూదా రాజైన యెకొన్యాను బందీగా కొనిపోయినప్పుడు ఇతడు యెకోన్యాతో బాటు యెరూషలేము నుండి చెరకు వచ్చిన వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12725', '17', '2', '7', 'అతడు తన బాబాయి కూతురు ఎస్తేరు అనే మారు పేరు గల హదస్సా అనే అమ్మాయిని చేరదీసి పెంచుకున్నాడు. ఆమెకు తల్లిదండ్రులు లేరు. ఆమె సౌందర్యవతి. చూడ చక్కని ముఖవర్చస్సు గలది. ఆమె తలిదండ్రులు చనిపోయాక మొర్దెకై ఆమెను తన సొంత కూతురుగా చూసుకోసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12726', '17', '2', '8', '¶ రాజ శాసనం, ఆజ్ఞ ప్రకటించడం అయిన తరువాత చాలామంది కన్యలను తెచ్చి షూషను కోటలో ఉంచారు. వారినందరినీ హేగే పర్యవేక్షణలో ఉంచారు. ఎస్తేరును కూడా అంతఃపురానికి తెచ్చి స్త్రీల సంరక్షణ చూసుకునే హేగే వశంలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12727', '17', '2', '9', 'ఆ యువతి అంటే అతనికి చాలా ఇష్టం కలిగింది. అందువలన అతడు ఆమె పైన దయ చూపించాడు. అతడు ఆమెకు సౌందర్య సాధనాలను, భోజనపదార్ధాలను ఏర్పరచాడు. రాజుగారి దివాణంలో నుంచి ఏడుగురు ఆడపిల్లలను ఆమెకు చెలికత్తెలుగా ఏర్పాటు చేశాడు. ఆమెను, ఆమె చెలికత్తెలను రాణివాసంలో అతి శ్రేష్ఠమైన స్థలం లో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12728', '17', '2', '10', '¶ తన బంధువులెవరో తన జాతి ఏమిటో ఆమె ఎవరికీ చెప్పలేదు. ఎందుకంటే అలా తెలపవద్దని మొర్దెకై ఆమెకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12729', '17', '2', '11', 'ఎస్తేరు యోగక్షేమాలు కనుక్కోవడానికీ ఆమెకేమి జరుగుతున్నదో తెలుసుకుంటూ ఉండడానికీ మొర్దెకై అంతఃపురం ఆవరణం బయట అనుదినం తిరుగులాడుతూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12730', '17', '2', '12', '¶ ఆరు నెలల పాటు గోపరస తైలంతో, ఆరు నెలల పాటు వివిధ సుగంధ ద్రవ్యాలతో, మొత్తం పన్నెండు నెలలు సౌందర్య పోషణ ప్రక్రియ పూర్తి చేసుకోవాలి అనేది ఆ స్త్రీలకు నియమించిన విధి. అప్పుడు రాజు దగ్గరికి పోయే వంతు ఒక్కొక్క అమ్మాయికీ వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12731', '17', '2', '13', 'రాణివాసం నుండి రాజు మందిరానికి వెళ్ళే సమయం వచ్చినప్పుడు ఒక్కొక్క అమ్మాయికి ఆమె ఏది కోరుకుంటే అది ఇస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12732', '17', '2', '14', '¶ సాయంత్రం వేళ ఆమె లోపలికి వెళ్లి మరునాడు ఉదయం రెండవ రాణివాసానికి తిరిగి వచ్చేది. అదంతా రాజు ఉంపుడుగత్తెల బాగోగులు చూసే షయష్గజు అనే రాజోద్యోగి పర్యవేక్షణలో ఉండేది. రాజుకు ఆమె బాగా నచ్చి అతడు ఆమెను పిలిపించుకుంటే తప్ప ఆమె రాజు దగ్గరికి ఇక వెళ్లకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12733', '17', '2', '15', '¶ మొర్దెకై తన స్వంత కూతురుగా చూసుకుంటున్న అతని బాబాయి అబీహాయిలు కూతురు అయిన ఎస్తేరుకు రాజు దగ్గరికి వెళ్ళడానికి వంతు వచ్చింది. స్త్రీల పర్యవేక్షకుడైన రాజోద్యోగి హేగే నిర్ణయించిన అలంకారం తప్ప ఆమె మరి ఏమీ కోరలేదు. ఎస్తేరును చూసిన వారందరికీ ఆమె అంటే ఇష్టం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12734', '17', '2', '16', '¶ ఆ విధంగా అహష్వేరోషు రాజు పరిపాలనలో ఏడో సంవత్సరం టెబేతు అనే పదో నెలలో ఎస్తేరు రాజ మందిరంలో అతని దగ్గరికి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12735', '17', '2', '17', 'స్త్రీలందరికంటే రాజు ఎస్తేరును ఎక్కువగా ప్రేమించాడు. కన్యలందరి కంటే అతనికి ఎస్తేరు అంటే ఇష్టం, ఆకాంక్ష కలిగాయి. అతడు రాజ్యకిరీటాన్ని ఆమె తల మీద ఉంచి ఆమెను వష్తికి బదులుగా రాణిగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12736', '17', '2', '18', '¶ అప్పుడు రాజు తన అధికారులందరికి, సేవకులందరికి ఎస్తేరు విషయమై గొప్పవిందు చేయించాడు. సంస్థానాలన్నిటిలో సెలవు ప్రకటించి రాజు స్థితికి తగినట్టుగా బహుమతులు ఇప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12737', '17', '2', '19', '¶ రెండవసారి కన్యలను సమకూర్చినప్పుడు మొర్దెకై రాజు భవనం ద్వారం దగ్గర కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12738', '17', '2', '20', 'ఎస్తేరు మొర్దెకై పోషణలో ఉన్న కాలంలో చేసినట్టే ఇప్పుడు కూడా అతని మాటకు లోబడుతూ ఉంది. అందువలన మొర్దెకై తనకు ఆజ్ఞాపించినట్టే ఎస్తేరు తన జాతి ఏమిటో తన వంశమేమిటో ఎవరికీ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12739', '17', '2', '21', '¶ ఆ రోజుల్లో మొర్దెకై రాజ భవన ద్వారం దగ్గర కూర్చుని ఉన్న సమయంలో రాజుగారి కొలువులో ఉన్న ఇద్దరు నపుంసకులు బిగ్తాను, తెరెషు అనే ద్వారపాలకులు అహష్వేరోషు రాజుపై కోపంతో అతనిని చంపాలని కుట్ర పన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12740', '17', '2', '22', 'ఈ సంగతి మొర్దెకైకి తెలిసి అతడు దాన్ని ఎస్తేరురాణితో చెప్పాడు. ఎస్తేరు మొర్దెకై పేరున దాన్ని రాజుకు తెలియజేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12741', '17', '2', '23', 'ఈ సంగతిని గూర్చి విచారణ జరిపినప్పుడు అది నిజమని తేలింది. అందువల్ల వారిద్దరినీ ఒక చెట్టుకు ఉరి తీశారు. రాజు సమక్షంలో ఈ వివరం రాజ్య వృత్తాంత గ్రంథంలో రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12742', '17', '3', '1', '¶ ఈ విషయాలు జరిగాక అహష్వేరోషు రాజు హమ్మెదాతా కొడుకు, అగగు వంశం వాడు అయిన హామానుకు పదోన్నతి కలిగించి, అతని అధికార హోదాను తన దగ్గరున్న అధిపతులందరికంటే ఎక్కువగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12743', '17', '3', '2', 'కాబట్టి రాజ భవన ద్వారం దగ్గర ఉండే రాజోద్యోగులంతా రాజాజ్ఞ ప్రకారం మోకాళ్లూని హామానుకు నమస్కరించారు. మొర్దెకై మాత్రం అలా వంగలేదు, సాష్టాంగ పడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12744', '17', '3', '3', 'రాజు భవన ద్వారం దగ్గర ఉండేవారంతా అతనితో “నువ్వు రాజాజ్ఞ పాటించవేమిటి?” అని అడిగేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12745', '17', '3', '4', 'వారు పదే పదే అలా అడిగినా అతడు వారి మాట చెవిని బెట్టలేదు. తాను యూదుడిననీ ఆ కారణంగా తాను ఆ పని చేయలేననీ అతడు వారితో చెప్పాడు. అందుకని అతడు ఆ మాటపై నిలిచి ఉంటాడో లేదో చూద్దాం అని వారు హామానుకు ఈ విషయం తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12746', '17', '3', '5', '¶ మొర్దెకై తన ముందు మోకరించక పోవడం, వంగి నమస్కరించక పోవడం చూసి హామాను మండిపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12747', '17', '3', '6', 'అతడు, మొర్దెకై జాతి ప్రజలు ఎవరో తెలుసుకుని “మొర్దెకైని మాత్రమే చంపితే అందులో గొప్పతనం ఏముంది?” అనుకున్నాడు. ఎందుకంటే అహష్వేరోషు రాజ్యమంతటా ఉన్న మొర్దెకై జాతి ప్రజలైన యూదులనందరినీ తుడిచి పెట్టేయాలని అతడు అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12748', '17', '3', '7', 'రాజైన అహష్వేరోషు పరిపాలన పన్నెండో సంవత్సరంలో నీసాను అనే మొదటి నెలలో వారు హామాను ఎదుట “పూరు” అంటే చీటిని రోజు రోజుకీ నెల నెలకీ వేశారు. చివరికి అదారు అనే పన్నెండో నెల ఎంపిక అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12749', '17', '3', '8', '¶ అప్పుడు హామాను అహష్వేరోషుతో ఇలా చెప్పాడు. “మీ రాజ్య సంస్థానాలన్నింటిలో ఒక జాతి ప్రజలు అక్కడక్కడా నివసిస్తున్నారు. వారి చట్టాలు ఇతర ప్రజల చట్టాలకు వ్యతిరేకం. వారు రాజాజ్ఞలు పాటించరు. కాబట్టి వారిని ఉండనివ్వడం రాజుకు శ్రేయస్కరం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12750', '17', '3', '9', 'రాజుకు అంగీకారమైతే వారిని వధించడానికి ఆజ్ఞ ఇవ్వండి. నేను ఈ రాచకార్యాన్ని జరిగించే వారికి ఇరవై వేల మణుగుల వెండిని తూచి రాజు గారి ఖజానాలో ఉంచుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12751', '17', '3', '10', 'రాజు తన రాజముద్రిక తీసి దాన్ని హమ్మెదాతా కొడుకు, అగగు వంశీకుడు అయిన హామానుకు ఇచ్చాడు. ఇతడు యూదులకు శత్రువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12752', '17', '3', '11', '“ఆ వెండి నీకు, నీ వారికీ ఇచ్చే ఏర్పాటు చేస్తాను. దానితో నువ్వు ఏది అనుకుంటే అది చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12753', '17', '3', '12', '¶ మొదటి నెల పదమూడో రోజున రాజుగారి లేఖికులను పిలిపించారు. హామాను ఆజ్ఞాపించిన ప్రకారం, రాజు నియమించిన సంస్థానాల అధికారులకు, వివిధ సంస్థానాల పాలకులకు, వివిధ ప్రజల అధికారులకు, ప్రజలందరిపై ఉన్న కార్యనిర్వాహక అధిపతులకు వారి వారి లిపి ప్రకారం, వివిధ ప్రజల భాషల్లో రాసి పంపాలని ఆజ్ఞ అయింది. రాజైన అహష్వేరోషు పేరట ఆ లేఖికులు తాకీదులు రాశారు. వాటిపై రాజముద్ర వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12754', '17', '3', '13', '¶ అదారు అనే పన్నెండో నెల పదమూడో రోజున యువత మొదలుకుని వృద్ధుల వరకూ, పిల్లలు, స్త్రీలు అనే తేడా లేకుండా యూదులందరినీ ఒక్క రోజే చంపి సమూల నాశనం చేసి వారి సొమ్ము కొల్లగొట్టాలని ఆజ్ఞ రాసి ఉన్న రాజపత్రాలను అంచెల వారీగా వార్తాహరులు రాజ్య సంస్థానాలన్నిటికీ తీసుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12755', '17', '3', '14', '¶ ఆ రోజు కోసం అందరూ సిద్ధంగా ఉండాలని తెలిపే ఆ ఆజ్ఞ తాలూకు ప్రతులు అన్ని సంస్థానాల ప్రజలందరికీ అందజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12756', '17', '3', '15', 'వార్తాహరులు రాజాజ్ఞను చేరవేయడానికి చురుకుగా బయలుదేరి వెళ్లారు. ఈ ఆజ్ఞ షూషను కోటలో కూడా ప్రకటించారు. రాజు, హామాను విందుకు కూర్చున్నారు. షూషను పట్టణం అంతా గందరగోళంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12757', '17', '4', '1', '¶ జరిగినదంతా మొర్దెకై విన్నాడు. అతడు తన బట్టలు చింపుకుని గోనెపట్ట వేసుకుని బూడిద పోసుకున్నాడు. నగరం నడిబొడ్డుకు వెళ్లి మహా శోకంతో విలపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12758', '17', '4', '2', 'అతడు రాజ భవన ద్వారం వరకూ మాత్రమే వచ్చాడు. ఎందుకంటే గోనె కట్టుకున్న వాడు రాజు ద్వారం గుండా ప్రవేశించకూడదు అనే ఆజ్ఞ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12759', '17', '4', '3', 'రాజాజ్ఞ, శాసనం అందిన సంస్థానాలన్నిటిలో అక్కడి యూదులంతా దుఃఖంలో మునిగిపోయి ఉపవాసం ఉంటూ గొప్ప శోకంతో, రోదనతో ఉన్నారు. చాలా మంది గోనె కట్టుకుని బూడిద పోసుకుని పడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12760', '17', '4', '4', 'ఎస్తేరు దాసీలు, ఆమె దగ్గరున్న నపుంసకులు వచ్చి జరిగిన సంగతి ఆమెకు తెలియజేశారు. రాణికి చాలా దిగులు కలిగింది. మొర్దెకై కట్టుకున్న గోనెపట్టను తీసివేయమని ఆజ్ఞ ఇచ్చి, అతడు కట్టుకోవడానికి బట్టలు పంపించిందిగానీ అతడు వాటిని తీసుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12761', '17', '4', '5', '¶ అప్పుడు ఎస్తేరు తనను సేవించడానికి రాజు నియమించిన నపుంసకుల్లో హతాకు అనే వాణ్ణి పిలిచి ఏమి జరిగిందో అదంతా ఎందుకో తెలుసుకుని రమ్మని పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12762', '17', '4', '6', 'హతాకు రాజద్వారం ఎదురుగా ఉన్న పట్టణ కూడలిలో మొర్దెకై దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12763', '17', '4', '7', 'మొర్దెకై తనకు జరిగినదంతా అతనికి వివరించాడు. హామాను యూదులను నాశనం చేయడానికి రాజు ఖజానాకు తూచి ఇస్తానని చెప్పిన సొమ్ము మొత్తం ఇంత అని అతనికి తెలిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12764', '17', '4', '8', 'ఎస్తేరుకు చూపించడం కోసం యూదుల ఊచకోతకై షూషనులో విడుదల చేసిన ఆజ్ఞ ప్రతిని కూడా అతనికి ఇచ్చాడు. ఆమె తన జాతి ప్రజల పక్షంగా రాజు సముఖానికి వెళ్లి అతనికి విజ్ఞప్తి చేసే బాధ్యత తీసుకోవాలని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12765', '17', '4', '9', '¶ అప్పుడు హతాకు వెళ్లి మొర్దెకై చెప్పినదంతా ఎస్తేరుకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12766', '17', '4', '10', 'అప్పుడు ఎస్తేరు మొర్దెకైతో చెప్పమని హతాకుతో ఇలా చెప్పి పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12767', '17', '4', '11', '“పిలుపు రాకుండా పురుషుడు గానీ స్త్రీ గానీ రాజు గారి అంతఃపురం లోకి అడుగు పెడితే చట్ట ప్రకారం ఆ మనిషికి శిక్ష మరణమే. రాజు తన బంగారు రాజ దండాన్ని ఎవరివైపు చాపుతాడో ఆ వ్యక్తి మాత్రమే బ్రతుకుతాడు. ఈ కఠినమైన ఆజ్ఞ రాజసేవకులందరికీ రాజ సంస్థానాల్లోని వారందరికీ తెలుసు. ముప్ఫై రోజులుగా రాజు సముఖానికి వెళ్ళడానికి నాకు పిలుపు రాలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12768', '17', '4', '12', '¶ హతాకు ఎస్తేరు మాటలు మొర్దెకైకి తెలిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12769', '17', '4', '13', 'మొర్దెకై ఎస్తేరుకు ఇలా కబురంపాడు. “రాజ భవనంలో ఉన్నంత మాత్రాన ఇతర యూదులకు భిన్నంగా నువ్వు తప్పించుకుంటావనుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12770', '17', '4', '14', 'నువ్వు ఈ సమయంలో ఏమీ మాట్లాడక పోతే యూదులకు సహాయం, విడుదల వేరొక దిక్కునుండి వస్తుంది. అయితే నువ్వూ నీ తండ్రి వంశమూ నశిస్తారు. నువ్వొకవేళ ఇలాటి తరుణం కోసమే ఈ రాజరికానికి వచ్చావేమో ఎవరికి తెలుసు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('12771', '17', '4', '15', '¶ అప్పుడు ఎస్తేరు మొర్దెకైకి ఇలా చెప్పి పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12772', '17', '4', '16', '“షూషనులో ఉన్న యూదులందరినీ సమకూర్చి నాకోసం ఉపవాసముండేలా చెయ్యి. మూడు రోజులు ఏమీ తినవద్దు, తాగవద్దు. నేనూ నా దాసీలు కూడా ఉపవాసం ఉంటాము. చట్టవ్యతిరేకం అయినప్పటికీ నేను రాజు దగ్గరికి వెళ్తాను. నేను నశిస్తే నశిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12773', '17', '4', '17', '¶ మొర్దెకై వెళ్లి ఎస్తేరు తనకు చెప్పినదంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12774', '17', '5', '1', '¶ మూడో రోజున ఎస్తేరు రాణివస్త్రాలు ధరించుకుని రాజభవనం ఆవరణంలో రాజు సన్నిధికి వెళ్లి నిలబడింది. రాజనగరు ద్వారానికి ఎదురుగా ఉన్న ఆవరణంలో రాజు తన సింహాసనం మీద కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12775', '17', '5', '2', 'ఎస్తేరురాణి ఆవరణంలో నిలబడి ఉండడం రాజు చూశాడు. అతనికి ఆమెపై ఇష్టం పుట్టింది. రాజు తన చేతిలోని బంగారపు రాజ దండాన్ని ఎస్తేరు వైపు చాపాడు. ఎస్తేరు దగ్గరికి వచ్చి దండం కొనను తాకింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12776', '17', '5', '3', '¶ రాజు “రాణివైన ఎస్తేరూ, నీకేమి కావాలి? నీ మనవి ఏమిటి? అర్థ రాజ్యం కోరినా సరే, నీకు ఇచ్చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12777', '17', '5', '4', 'అప్పుడు ఎస్తేరు “రాజుకు సమంజసం అనిపిస్తే నేను రాజు కోసం ఏర్పాటు చేయించిన విందుకు రాజైన మీరూ హామానూ ఈ రోజు రావాలని నా కోరిక” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12778', '17', '5', '5', 'అప్పుడు రాజు “ఎస్తేరు అడిగిన ప్రకారం జరిగేలా హామానును కూడా త్వరగా తెండి” అని ఆజ్ఞ ఇచ్చాడు. రాజు, హామాను ఎస్తేరు చేయించిన విందుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12779', '17', '5', '6', '¶ విందులో ద్రాక్షారసం పోస్తుండగా రాజు ఎస్తేరుతో “నీ కోరిక ఏమిటి? దాన్ని తీరుస్తాను. నీ మనవి ఏమిటి? అర్థ రాజ్యమైనా సరే, నీకు ఇస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12780', '17', '5', '7', 'ఎస్తేరు ఇలా బదులు ఇచ్చింది “రాజైన మీకు నాపై అనుగ్రహం కలిగితే, నా మనవి ప్రకారం చేయడం రాజైన మీకు అనుకూలమైతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('12781', '17', '5', '8', 'రాజైన మీరూ హామానూ రేపు కూడా మీ కోసం నేను చేయించబోయే విందుకు రావాలి. మీ ప్రశ్నకు జవాబు అప్పుడు ఇస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12782', '17', '5', '9', '¶ ఆ రోజు హామాను సంతోషంగా ఉల్లాసంగా బయలుదేరాడు. రాజు భవన ద్వారం దగ్గర ఉన్న మొర్దెకై తనను చూసి లేచి నిలబడక పోవడం, అసలు ఎలాటి భయం చూపకపోవడం చూసి మొర్దెకై మీద మండిపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12783', '17', '5', '10', 'అయితే అతడు కోపం అణచుకుని ఇంటికి పోయి తన స్నేహితులను తన భార్య జెరెషును పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12784', '17', '5', '11', 'తన ఐశ్వర్య వైభవాల గురించి, తనకున్న చాలామంది కొడుకుల గురించి, రాజు తనని రాజోద్యోగులందరి కంటే, రాజసేవకులందరి కంటే ఎలా ఉన్నత స్థాయిలో ఉంచాడో వారికి వివరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12785', '17', '5', '12', '¶ ఇంకా అతడు “ఎస్తేరు రాణి తాను చేయించిన విందుకు రాజును నన్ను తప్ప మరి ఎవరినీ పిలవ లేదు. రేపు కూడా రాజుతో కలిసి విందుకు రమ్మని నాకు ఆహ్వానం అందింది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12786', '17', '5', '13', '“అయితే యూదుడైన మొర్దెకై రాజభవన ద్వారం దగ్గర కూర్చుని ఉండడం నేను చూస్తున్నంత కాలం ఈ పదవి అంతటి వలనా నాకు ప్రయోజనమేముంది?” అని అతడు అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12787', '17', '5', '14', '¶ అతని భార్య జెరెషు, అతని స్నేహితులందరూ “50 మూరల ఎత్తున్న ఉరికొయ్య ఒకటి చేయించు. దాని మీద మొర్దెకైని ఉరి తీసేలా రేపు రాజుకు మనవి చెయ్యి. ఆపైన సంతోషంగా రాజుతో కలిసి విందుకు పోవచ్చు” అని అతనితో చెప్పారు. ఈ సంగతి హామానుకు సముచితంగా తోచింది. అతడు ఉరికొయ్య ఒకటి సిద్ధం చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12788', '17', '6', '1', '¶ ఆ రాత్రి రాజుకు నిద్ర పట్టలేదు. అతడు తన పరిపాలన విశేషాలు రాసి ఉండే గ్రంథం తీసుకు రమ్మని ఆజ్ఞ ఇచ్చాడు. వారు తెచ్చి దాన్ని రాజుకు చదివి వినిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12789', '17', '6', '2', 'ద్వారపాలకులు బిగ్తాను, తెరెషు అనే ఇద్దరు నపుంసకులు రాజైన అహష్వేరోషును చంపడానికి కుట్ర పన్నిన సంగతి మొర్దెకై బయట పెట్టి తెలియజేసినట్టు అందులో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12790', '17', '6', '3', '¶ రాజు ఆ సంగతి విని “మరి దీని కోసం మొర్దెకైకి సన్మానంగా, గుర్తింపుగా ఏదైనా చేశామా?” అని అడిగాడు. రాజు సేవకులు “అతనికేమీ చేయలేదు” అని జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12791', '17', '6', '4', 'అప్పుడు “ఆవరణంలో ఉన్నది ఎవరు?” అని రాజు అడిగాడు. అప్పటికి హామాను తాను చేయించిన ఉరి కొయ్య మీద మొర్దెకైని ఉరి తీయించడానికి రాజు అనుమతి అడగడానికి రాజ భవంతి ఆవరణంలోకి వచ్చి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12792', '17', '6', '5', 'రాజ సేవకులు “అయ్యా, హామాను ఆవరణంలో నిలబడి ఉన్నాడు” అని రాజుతో చెప్పారు. రాజు “అతన్ని రానియ్యండి” అన్నాడు. హామాను లోపలికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12793', '17', '6', '6', '¶ “రాజు ఎవరినైనా గొప్ప చేసి సత్కరించాలనుకుంటే ఏమి చేయాలి?” అని రాజు అతన్ని అడిగాడు. హామాను “నన్ను గాక రాజు మరి ఇంకెవరిని గొప్ప చేయాలనుకుంటాడు?” అని తనలో తాను అనుకుని రాజుతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('12794', '17', '6', '7', '“రాజు సత్కరించాలని కోరిన వాడికి ఇలా చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12795', '17', '6', '8', 'రాజు ధరించుకునే రాజవస్త్రాలను, రాజు ఎక్కే గుర్రాన్ని, రాజు తన తలపై పెట్టుకునే రాజకిరీటాన్ని తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12796', '17', '6', '9', 'ఆ వస్త్రాలనూ ఆ గుర్రాన్నీరాజు ఉన్నతాధికారుల్లో ఒకడికి అప్పగించాలి. రాజు గొప్ప చేయాలని కోరుకున్న వ్యక్తికి ఆ వస్త్రాలు తొడిగి ఆ గుర్రం మీద అతణ్ణి ఎక్కించి రాజవీధిలో ఊరేగిస్తూ ‘రాజు గొప్ప చేయాలని కోరిన వాడికి ఈ విధంగా చేస్తారు’ అని అతని ముందు నడుస్తూ చాటించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12797', '17', '6', '10', '¶ వెంటనే రాజు “అయితే తొందరగా వెళ్లి నువ్వు చెప్పినట్టే ఆ వస్త్రాలనూ ఆ గుర్రాన్నీ తీసుకుని రాజ ద్వారం దగ్గర కూర్చుని ఉన్న యూదుడైన మొర్దెకైకి ఆ విధంగా చెయ్యి. నువ్వు చెప్పిన వాటిలో ఏదీ తక్కువ కానియ్యకుండా అంతా చెయ్యి” అని హామానుకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12798', '17', '6', '11', 'హామాను ఆ వస్త్రాలను, గుర్రాన్నీ తెచ్చి మొర్దెకైకి ఆ బట్టలు తొడిగి ఆ గుర్రం మీద అతన్ని కూర్చోబెట్టి రాజ వీధిలో నడిపిస్తూ “రాజు గొప్ప చేయాలని కోరే వాడికి ఇలా జరుగుతుంది” అని అతని ముందర నడుస్తూ చాటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12799', '17', '6', '12', '¶ తరువాత మొర్దెకై రాజు ద్వారం దగ్గరికి తిరిగి వచ్చాడు. హామాను మాత్రం తలపై గుడ్డ కప్పుకుని హతాశుడై గబగబా ఇంటికి వెళ్లి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12800', '17', '6', '13', 'హామాను తనకు పట్టిన గతి తన భార్య జెరెషుకు, తన స్నేహితులందరికీ చెప్పాడు. అతని దగ్గర ఉన్న జ్ఞానులు, అతని భార్య జెరెషు “ఎవరి ఎదుట నీవు పడిపోవడం మొదలయిందో ఆ మొర్దెకై యూదు జాతివాడైతే గనక అతన్ని నీవు ఓడించలేవు. అతని చేతుల్లో నీకు పతనం తప్పదు” అని అతనితో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12801', '17', '6', '14', '¶ వారు ఇంకా మాట్లాడుతూ ఉండగానే రాజుగారి ఉద్యోగులు వచ్చి ఎస్తేరు ఏర్పాటు చేసిన విందుకు రమ్మని హామానును తొందర పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12802', '17', '7', '1', '¶ రాజు, హామాను రెండవ రోజు ఎస్తేరు రాణి దగ్గరికి విందుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12803', '17', '7', '2', 'రాజు “ఎస్తేరు రాణీ, నీ విన్నపం ఏమిటి? అది నెరవేరుస్తాను. నీ మనవి ఏమిటి? అర్థ రాజ్యమైనా సరే నీకు ఇస్తాను” అని ద్రాక్షారసం పోస్తూ ఉండగా ఎస్తేరుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12804', '17', '7', '3', '¶ అప్పుడు ఎస్తేరు రాణి ఇలా జవాబిచ్చింది “రాజా, నీ అనుగ్రహానికి నేను నోచుకుంటే రాజువైన తమకు అంగీకారం అయితే, నా ప్రాణం నిలిచేలా చేయండి. ఇదే నా నివేదన. నా జాతి ప్రజల ప్రాణాల విషయంలో కూడా నేను వేడుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12805', '17', '7', '4', 'నేను, నా జాతి ప్రజలు, సమూల నాశనానికి, సంహారానికి, తుడిచి పెట్టి వేయడానికి అమ్ముడుబోయాము. మేమంతా ఆడ, మగ బానిసలుగా అమ్ముడుబోయినట్టైతే నేను నోరు విప్పేదాన్ని కాదు. ఎందుకంటే ఆ మాత్రం ఇబ్బందికి రాజువైన మీకు బాధ ఇవ్వడం భావ్యం కాదు గదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12806', '17', '7', '5', '¶ అందుకు రాజైన అహష్వేరోషు “వాడెవడు? ఈ పని చేయడానికి సాహసించిన వాడెక్కడ?” అని ఎస్తేరు రాణిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12807', '17', '7', '6', 'ఎస్తేరు “మా విరోధి అయిన ఆ శత్రువు, దుష్టుడైన ఈ హామానే” అంది. అప్పుడు రాజు, రాణి ముందు హమానుకు ముచ్చెమటలు పోశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12808', '17', '7', '7', 'రాజు పట్టరాని కోపంతో ద్రాక్షారసం విందును విడిచి చరచరా అంతఃపురం తోటలోకి వెళ్ళాడు. అయితే రాజు తనను సర్వనాశనం చేసే ఆలోచన చేస్తున్నాడని హమాను భయపడ్డాడు. అతడు తన ప్రాణాలు కాపాడమని ఎస్తేరు రాణిని ప్రాధేయ పడసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12809', '17', '7', '8', '¶ అంతఃపురం తోటలోనుండి ద్రాక్షారసం విందు స్థలానికి రాజు తిరిగి వచ్చి ఎస్తేరు కూర్చున్న తల్పం మీద హామాను పడి ఉండడం చూశాడు. “వీడు నా ఇంట్లో నేను చూస్తుండగానే రాణిని బలాత్కారం చేస్తాడా?” అన్నాడు. ఆ మాట రాజు నోట రాగానే సైనికులు హామాను ముఖానికి ముసుకు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12810', '17', '7', '9', 'రాజు సముఖంలో ఉన్న అధికారుల్లో హర్బోనా అనే వాడు “అయ్యా, రాజు ప్రాణాలు కాపాడేందుకు మాట్లాడిన మొర్దెకైని ఉరి తీయాలని ఈ హామాను 50 మూరల ఎత్తున్న ఉరి కొయ్య ఒకటి చేయించాడు. అది హామాను ఇంటి దగ్గర ఉంది” అని చెప్పాడు. వెంటనే రాజు “దాని మీద వీడిని ఉరి తీయండి” అని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12811', '17', '7', '10', '¶ ఆ విధంగా హామాను మొర్దెకై కోసం సిద్ధం చేసిన ఉరి కొయ్య మీద వాళ్ళు అతడినే ఉరి తీశారు. అప్పుడు రాజు ఆగ్రహం చల్లారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12812', '17', '8', '1', '¶ ఆ రోజు అహష్వేరోషు రాజు యూదుల శత్రువు హామాను ఇంటిని ఎస్తేరు రాణికి ఇచ్చేశాడు. మొర్దెకైతో తన బంధుత్వం గురించి ఎస్తేరు రాజుకు తెలియజేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12813', '17', '8', '2', 'అతడు రాజు సన్నిధికి వచ్చినప్పుడు రాజు హామాను చేతిలోనుండి తీసుకున్న తన ఉంగరాన్ని మొర్దెకైకి ఇచ్చాడు. ఎస్తేరు మొర్దెకైని హామాను ఇంటిపై అధికారిగా ఉంచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12814', '17', '8', '3', '¶ ఎస్తేరు రాజు పాదాలపై పడి విన్నపం చేస్తూ “అగగు వంశీకుడు హామాను చేసిన కీడును, అతడు యూదులకు విరోధంగా తలపెట్టిన కార్యాన్ని రద్దు చేయండి” అని కన్నీటితో అతణ్ణి వేడుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12815', '17', '8', '4', 'రాజు తన బంగారు రాజ దండాన్ని ఎస్తేరు వైపు చాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12816', '17', '8', '5', 'ఎస్తేరు రాజు ముందు నిలబడి “రాజైన మీకు అంగీకారం అయితే, మీ అనుగ్రహం నాపై ఉంటే, ఈ సంగతి మీకు సమంజసంగా అనిపిస్తే, నేనంటే మీకు ఇష్టమైతే, హమ్మెదాతా కొడుకు, అగగు వంశీకుడు అయిన హామాను రాయించిన శాసనాలు అమలు కాకుండా వాటి రద్దుకు ఆజ్ఞ ఇవ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12817', '17', '8', '6', 'నా స్వజనం మీదికి రాబోతున్న కీడును, నా వంశ నాశనాన్ని చూసి నేనెలా సహించ గలను” అని మనవి చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12818', '17', '8', '7', '¶ అహష్వేరోషు రాజు రాణి అయిన ఎస్తేరుకు, మొర్దెకైకి ఇలా చెప్పాడు. “హామాను ఇంటిని ఎస్తేరుకు ఇచ్చాను. అతడు యూదులను హతమార్చడానికి ప్రయత్నించినందు వల్ల అతడు ఉరికొయ్య మీద వేలాడి చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12819', '17', '8', '8', 'అయితే రాజు పేరున రాసి రాజ ముద్రిక వేసిన శాసనాన్ని మానవ మాత్రుడెవరూ మార్చలేడు. కాబట్టి మీకిష్టమైనట్టు మీరు రాజునైన నా పేర యూదులకు అనుకూలంగా వేరొక శాసనం రాయించి రాజ ముద్రికతో ముద్రించండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12820', '17', '8', '9', '¶ సీవాను అనే మూడో నెలలో ఇరవై మూడో రోజున రాజుగారి లేఖికులను పిలిచారు. మొర్దెకై ఆజ్ఞాపించినట్టు యూదులకు, ఇండియా నుండి ఇతియోపియా వరకూ విస్తరించిన 127 సంస్థానాల్లోని అధిపతులకు, అధికారులకు, వివిధ సంస్థానాలకు వాటి లిపిలో, వాటి భాషల్లో శాసనాలు రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12821', '17', '8', '10', 'మొర్దెకై అహష్వేరోషు పేర శాసనాలు రాయించి రాజముద్రికతో ముద్రించాడు. గుర్రాలపై, అంటే రాచకార్యాలకు వినియోగించే మేలు జాతి అశ్వాలపై అంచెలుగా ప్రయాణించే వార్తాహరులతో ఆ శాసనాలను పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12822', '17', '8', '11', '“రాజైన అహష్వేరోషు సంస్థానాలన్నిటిలో ఒక్క రోజునే అంటే అదారు అనే పన్నెండో నెల పదమూడో తేదీన అన్ని పట్టణాల్లో నివసించే యూదులు సమకూడాలి. తమ ప్రాణాలు కాపాడుకొనేందుకు అన్ని చోట్లా తమకు విరోధులైన వారి సైనికులందరిని, బాలలను, స్త్రీలను కూడా, హతం చేసి, సర్వనాశనం చెయ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12823', '17', '8', '12', 'వారి సొత్తు అంతటినీ కొల్లగొట్టాలి, అని రాజు యూదులకు ఆజ్ఞాపించాడు” అని దానిలో రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12824', '17', '8', '13', '¶ ఈ శాసనాల ప్రతులు రాయించి అన్ని సంస్థానాల ప్రజానీకానికి పంపించాలని, యూదులు తమ శత్రువులపై పగ తీర్చుకొనేందుకు ఒకానొక రోజున సిద్ధంగా ఉండాలనీ ఆజ్ఞ జారీ అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12825', '17', '8', '14', 'రాచ కార్యాల కోసం వినియోగించే మేలుజాతి అశ్వాలపై అంచె వార్తాహరులు రాజాజ్ఞ పొంది అతివేగంగా బయలుదేరారు. ఆ తాకీదును షూషను కోటలో కూడా ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12826', '17', '8', '15', '¶ అప్పుడు మొర్దెకై నేరేడు, తెలుపు వర్ణాలు గల రాజవస్త్రం, పెద్ద స్వర్ణ కిరీటం, శ్రేష్ఠమైన నారతో చేసిన ఊదా రంగు బట్టలు ధరించి రాజు సముఖం నుండి బయలుదేరాడు. ఈ కారణంగా షూషను నగరంలో సంబరం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12827', '17', '8', '16', 'యూదులకు క్షేమం, సంతోషం, ఘనత కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12828', '17', '8', '17', 'రాజు చేసిన తీర్మానం, అతని చట్టం అందిన ప్రతి సంస్థానంలో ప్రతి పట్టణంలో యూదులకు ఆనందం, సంతోషం కలిగాయి. వారంతా పండగ చేసుకున్నారు. అందరికీ యూదులంటే భయం వేసింది. కాబట్టి చాలామంది యూదులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12829', '17', '9', '1', '¶ అదారు అనే పన్నెండో నెల పదమూడో తేదీన రాజాజ్ఞ, రాజశాసనం అమలు చేసే సమయం వచ్చింది. శత్రువులు యూదులను లొంగ దీసుకోవాలని ఆలోచించిన రోజున కథ అడ్డం తిరిగింది. తమను ద్వేషించిన వారిపై యూదులు తామే పట్టు బిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12830', '17', '9', '2', '¶ యూదులు అహష్వేరోషు పాలనలో ఉన్న సంస్థానాలన్నిటిలో ఉన్న పట్టణాల్లో తమకు కీడు తలపెట్టిన వారిని హతమార్చడానికి సమకూడారు. ఎవరూ వారి ముందు నిలవలేకపోయారు. అన్ని జాతుల ప్రజలకూ వారంటే భయం పట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12831', '17', '9', '3', 'మొర్దెకైని గూర్చిన భయంతో సంస్థానాధీశులు, అధికారులు, రాచ కార్యాలు చూసుకునే వారు యూదులకు తోడ్పడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12832', '17', '9', '4', '¶ మొర్దెకై, రాజు ఆస్థానంలో గొప్పవాడయ్యాడు. ఈ మొర్దెకై అంతకంతకూ ప్రసిద్ధుడు కావడం వల్ల అతని కీర్తి సంస్థానాలన్నిటిలో వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12833', '17', '9', '5', 'యూదులు తమ శత్రువులందరి పైనా దాడి చేసి కత్తివాత హతమార్చి, నాశనం గావించి తమ ఇష్టం వచ్చినట్టు తమను ద్వేషించిన వారికి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12834', '17', '9', '6', 'ఒక్క షూషను కోటలోనే యూదులు 500 మందిని చంపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12835', '17', '9', '7', '¶ హమ్మెదాతా కొడుకు, యూదుల శత్రువు అయిన హామాను పదిమంది కొడుకులు పర్షందాతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12836', '17', '9', '8', 'దల్పోను, అస్పాతా, పోరాతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12837', '17', '9', '9', 'అదల్యా, అరీదాతా, పర్మష్తా,');
INSERT INTO `bible_verses_te_irv` VALUES ('12838', '17', '9', '10', 'అరీసై, అరీదై, వైజాతా, అనే వారిని మట్టుబెట్టారు. అయితే వారు కొల్ల సొమ్ము దోచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12839', '17', '9', '11', 'ఆ రోజున షూషను కోటలో హతమైన వారి లెక్క రాజుకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12840', '17', '9', '12', 'రాజు ఎస్తేరు రాణితో “యూదులు షూషను కోటలోనే 500 మందిని, హామాను కొడుకులు 10 మందిని సమూల నాశనం చేశారు. మిగిలిన రాజ సంస్థానాల్లో వారు ఏమి చేసి ఉంటారో. ఇప్పుడు నీ మనవి ఏమిటి? దాని ప్రకారం చేస్తాను. నీవు కోరేది ఏమిటి? అది నీకిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12841', '17', '9', '13', '¶ ఎస్తేరు “రాజైన మీకు సమ్మతమైతే ఈ రోజు జరిగినట్టే షూషనులో ఉన్న యూదులు రేపు కూడా చేయడానికి, హామాను పదిమంది కొడుకుల దేహాలను కొయ్యమీద వేలాడదీయడానికీ అనుమతి ప్రసాదించండి” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12842', '17', '9', '14', '“అలా చేయవచ్చు” అని రాజు ఆజ్ఞ ఇచ్చాడు. షూషనులో ఈ ఆజ్ఞను చాటించారు. హామాను పదిమంది కొడుకులను వేలాడదీశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12843', '17', '9', '15', 'అదారు నెల పద్నాలుగో తేదీన షూషనులోని యూదులు సమకూడి పట్టణంలో మూడు వందల మంది పురుషులను చంపేశారు. అయితే వారు దోపుడు సొమ్ము పట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12844', '17', '9', '16', 'రాజ సంస్థానాల్లోని తక్కిన యూదులు సమకూడి, తమ ప్రాణాలు కాపాడుకునేందుకు పూనుకుని అదారు నెల పదమూడో తేదీన తమ విరోధుల్లో 75 వేల మందిని చంపేసి, తమ పగవారి మూలంగా బాధ లేకుండా నెమ్మది పొందారు. అయితే వారు కూడా ఆస్తులు కొల్లగొట్ట లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12845', '17', '9', '17', '¶ ఆదారు నెల పదమూడు, పద్నాలుగు తేదీల నాటికి వారు ఆ పని చాలించి ఆ రోజు విందువినోదాలు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12846', '17', '9', '18', '¶ షూషనులో ఉన్న యూదులు ఆ నెలలో పదమూడవ, పద్నాలుగవ తేదీల్లో గుంపు గూడారు. పదిహేనో తేదీన వారు విశ్రాంతిగా ఉండి, విందు చేసుకుని సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12847', '17', '9', '19', 'కాబట్టి పల్లెల్లో కాపురముండి గ్రామీణ ప్రదేశాల్లో ఉండే యూదులు అదారు నెల పద్నాలుగో తేదీన విందు వినోదాల్లో ఉంటూ ఒకరికొకరు ఆహారపదార్థాలు పంపించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12848', '17', '9', '20', '¶ మొర్దెకై ఈ విషయాల గురించి రాజైన అహష్వేరోషు సంస్థానాలన్నిటికీ దగ్గరలో గానీ, దూరంలో గానీ నివసిస్తున్న యూదులందరికీ ఉత్తరాలు రాసి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12849', '17', '9', '21', 'యూదులు ప్రతి సంవత్సరం అదారు నెలలో పద్నాలుగు, పదిహేనవ తేదీల్లో పండగ చేసుకోవాలని నిర్ణయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12850', '17', '9', '22', 'తమ శత్రువుల బారి నుండి విడుదల, వారి దుఃఖానికి బదులు సంతోషం వచ్చిన రోజు అదేననీ, విందు వినోదాలు చేసుకుంటూ ఒకరికొకరు కానుకలు పంపుకుని, పేదలకు సహాయం చేయాలని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12851', '17', '9', '23', 'అప్పుడు యూదులు తాము మొదలు పెట్టిన దాన్ని కొనసాగిస్తూ మొర్దెకై తమకు రాసిన ప్రకారం చేస్తామని అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12852', '17', '9', '24', '¶ యూదుల శత్రువు, హమ్మెదాతా కొడుకు, అగగు వంశికుడు అయిన హామాను యూదులను మట్టుబెట్టాలనీ, వారిని చంపి సమూల నాశనం చెయ్యాలనీ పూరు, అంటే చీటి వేయించాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12853', '17', '9', '25', 'అయితే ఈ సంగతి రాజు దృష్టికి వచ్చాక హామాను యూదులకు విరోధంగా చేసిన కుట్రను అతని తల మీదికే వచ్చేలా చేసి, వాడిని, వాడి కొడుకులను ఉరికొయ్య మీద వేలాడ దీసేలా ఆజ్ఞ జారీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12854', '17', '9', '26', '¶ ఆ విధంగా ఆ రోజులకు పూరు అనే మాటనుబట్టి పూరీము అని పేరు వచ్చింది. ఈ ఆజ్ఞలో రాసిన వాటిని బట్టి తాము చూసిన, తమకు దాపురించిన వాటన్నిటిని బట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('12855', '17', '9', '27', 'యూదులు ఈ రెండు రోజులను గూర్చి ఆజ్ఞ అందినట్టే ఏటేటా నియమించిన రోజుల్లో ఉత్సవం చేసుకుంటామని ఒప్పందం చేసుకున్నారు. ఈ పండగ రోజులను తరతరాలు ప్రతి కుటుంబంలో ప్రతి సంస్థానంలో ప్రతి పట్టణంలో జ్ఞాపకార్థంగా ఆచరిస్తామని నిశ్చయించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12856', '17', '9', '28', 'పూరీము అనే ఈ పండగని యూదులు తప్పక ఆచరించాలని, తమ సంతానం మర్చిపోకుండేలా దీన్ని కొనసాగించాలని, తామూ, తమ సంతానం నమ్మకంగా దీన్ని పాటించాలని కట్టుబాటు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12857', '17', '9', '29', '¶ అప్పుడు పూరీమును గూర్చి రాసిన ఈ రెండో ఆజ్ఞను ధృవీకరించడానికి అబీహాయిలు కుమార్తె, రాణి అయిన ఎస్తేరు, యూదుడైన మొర్దెకై అధికార పూర్వకంగా రాసి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12858', '17', '9', '30', 'అహష్వేరోషు సామ్రాజ్యంలోని 127 సంస్థానాల్లోని యూదులందరికీ ఉత్తరాలు వెళ్ళాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12859', '17', '9', '31', 'యూదుడైన మొర్దెకై, ఎస్తేరు రాణి పూరీము పండగ రోజులను నిర్ధారిస్తూ ఆ ఉత్తరాలు రాశారు. యూదులంతా తామూ, తమ సంతతీ ఆ విధంగానే ఉపవాస, విలాప దినాలను పాటించే బాధ్యత తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12860', '17', '9', '32', '¶ ఈ విధంగా ఎస్తేరు రాణి ఆజ్ఞ చేత ఈ పూరీము సంప్రదాయాన్ని నిర్ధారించి వాటిని గ్రంథంలో రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12861', '17', '10', '1', '¶ రాజైన అహష్వేరోషు తన రాజ్యం మీదా సముద్ర తీర ప్రాంతాల మీదా పన్ను విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12862', '17', '10', '2', 'అతని బలప్రభావాల మూలంగా కలిగిన విజయాల గురించీ, రాజు మొర్దెకైని గొప్ప పదవుల్లో ఉంచిన కారణంగా మొర్దెకై ఎంత ఘనత పొందాడో ఆ విషయాల గురించీ మాదీయుల, పారసీకుల రాజ్య సమాచార గ్రంథంలో రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12863', '17', '10', '3', 'యూదుడైన మొర్దెకై అహష్వేరోషు రాజు తరువాతి స్థానంలో ఉన్నాడు. అతడు యూదుల్లో గొప్పవాడుగా తన జాతి వారి మధ్య ప్రఖ్యాతి గాంచిన వాడయ్యాడు. అతడు తన ప్రజల క్షేమాన్ని పట్టించుకొంటూ తనవారందరితో శాంతిపూర్వకంగా మాట్లాడుతూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12864', '18', '1', '1', '¶ ఊజు దేశంలో యోబు అనే ఒక మనిషి ఉండేవాడు. అతడు దేవునిపట్ల భయభక్తులు కలిగి, యథార్థమైన ప్రవర్తనతో న్యాయంగా జీవిస్తూ చెడును అసహ్యించుకునేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12865', '18', '1', '2', 'అతనికి ఏడుగురు కొడుకులు, ముగ్గురు కూతుళ్ళు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12866', '18', '1', '3', 'అతనికి 7,000 గొర్రెలు, 3,000 ఒంటెలు, 500 జతల ఎద్దులు, 500 ఆడగాడిదల పశుసంపద ఉంది. అనేకమంది పనివాళ్ళు అతని దగ్గర పని చేసేవారు. ఆ కాలంలో తూర్పున ఉన్న దేశాల ప్రజలందరిలో అతన్నే గొప్పవాడుగా ఎంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12867', '18', '1', '4', '¶ అతని కొడుకులు వంతుల ప్రకారం తమ ఇళ్ళలో విందులు చేసేవాళ్ళు. ఎవరి వంతు వచ్చినప్పుడు వాళ్ళు ఆ విందులకు తమ ముగ్గురు అక్కచెల్లెళ్ళను కూడా ఆహ్వానించేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12868', '18', '1', '5', 'వాళ్ళ విందు సమయాలు ముగిసిన తరువాత యోబు ఉదయాన్నే లేచి తన కుటుంబ సభ్యుల్లో ఒక్కొక్కరి కోసం హోమబలి అర్పించే వాడు. తన కొడుకులు ఏదైనా పాపం చేసి తమ హృదయాల్లో దేవుణ్ణి దూషించారేమో అని వాళ్ళను పిలిపించి పవిత్రపరిచేవాడు. ప్రతి రోజూ యోబు ఈ విధంగా చేస్తూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12869', '18', '1', '6', '¶ ఒకరోజున దేవదూతలు యెహోవా సన్నిధిలో సమకూడారు. సాతాను కూడా దేవదూతలతో కలిసి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12870', '18', '1', '7', 'యెహోవా “నువ్వు ఎక్కడ నుండి వచ్చావు?” అని సాతానును అడిగాడు. అందుకు అతడు “భూమి మీద సంచారం చేసి అటూ ఇటూ తిరుగుతూ వచ్చాను” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12871', '18', '1', '8', 'అప్పుడు యెహోవా “నా సేవకుడైన యోబు గురించి నీకు తెలుసా? అతడు యథార్థ వర్తనుడు. నీతిపరుడు. దేవుని పట్ల భయభక్తులు కలిగి చెడుతనాన్ని అసహ్యించుకునేవాడు. అతనిలాంటి వ్యక్తి భూమిపై ఎవ్వరూ లేడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12872', '18', '1', '9', '¶ అందుకు సాతాను “యోబు ఊరకే దేవుడంటే భయభక్తులు చూపిస్తున్నాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12873', '18', '1', '10', 'నువ్వు యోబునూ, అతని సంతానాన్నీ, అతని ఆస్తి అంతటినీ కంచె వేసి కాపాడుతున్నావు గదా? నువ్వు అతడు చేస్తున్న ప్రతిదాన్నీ దీవిస్తున్నావు గనక అతని ఆస్తి దేశంలో ఎంతో విస్తరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12874', '18', '1', '11', 'అయితే ఇప్పుడు నువ్వు అతనికి వ్యతిరేకంగా నీ చెయ్యి చాపి అతనికి ఉన్నదంతా నాశనం చేస్తే అతడు నీ మొహం మీదే నిన్ను దూషించి నిన్ను వదిలేస్తాడు” అని యెహోవాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12875', '18', '1', '12', 'అప్పుడు యెహోవా “ఇదిగో, అతనికి ఉన్నదంతా నీ ఆధీనంలో ఉంచుతున్నాను. అతనికి మాత్రం నువ్వు ఎలాంటి కీడు తలపెట్టకూడదు” అని అపవాదికి చెప్పాడు. అప్పుడు వాడు యెహోవా సమక్షంలో నుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12876', '18', '1', '13', '¶ ఒక రోజు యోబు పెద్ద కొడుకు ఇంటిలో యోబు మిగిలిన కొడుకులు, కూతుళ్ళు భోజనం చేస్తూ, ద్రాక్షరసం తాగుతూ ఉన్న సమయంలో ఒక సేవకుడు అతని దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12877', '18', '1', '14', 'అతడు వాళ్ళతో “ఎద్దులు నాగలి దున్నుతున్నాయి. గాడిదలు ఆ పక్కనే మేత మేస్తూ ఉన్నాయి. ఆ సమయంలో సేబియా జాతి వాళ్ళు వచ్చి వాటి మీద పడి వాటిని దోచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12878', '18', '1', '15', 'పనివాళ్ళను కత్తులతో చంపివేశారు. నేనొక్కడినే తప్పించుకుని జరిగిందంతా మీకు చెప్పడానికి వచ్చాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12879', '18', '1', '16', '¶ ఆ సేవకుడు అలా చెబుతూ ఉండగానే మరో సేవకుడు వచ్చాడు. “దేవుని అగ్ని ఆకాశం నుండి కురిసింది. ఆ అగ్ని వల్ల గొర్రెలు, పనివాళ్ళు తగలబడిపోయారు. ఈ విషయం నీకు తెలియజేయడానికి నేనొక్కడినే తప్పించుకుని వచ్చాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12880', '18', '1', '17', 'అతడు అలా చెబుతూ ఉండగానే మరో సేవకుడు వచ్చాడు. అతడు “కల్దీయ జాతి వారు మూడు గుంపులుగా వచ్చి ఒంటెలపై దాడి చేసి వాటిని స్వాధీనం చేసుకుని, పనివాళ్ళను చంపివేశారు. ఈ విషయం నీకు తెలియజేయడానికి నేనొక్కడినే తప్పించుకుని వచ్చాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12881', '18', '1', '18', '¶ అదే సమయంలో మరో సేవకుడు వచ్చి “నీ కొడుకులు, కూతుళ్ళు నీ పెద్ద కొడుకు ఇంట్లో భోజనం చేస్తూ, ద్రాక్షరసం తాగుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12882', '18', '1', '19', 'అప్పుడు ఎడారి ప్రాంతం నుండి గొప్ప సుడిగాలి బలంగా వీచి వాళ్ళున్న ఇల్లు నాలుగు వైపులా కొట్టింది. ఇల్లు ఆ యువతీయువకుల మీద పడిపోవడం వల్ల వాళ్ళంతా చనిపోయారు. ఈ విషయం నీకు తెలియజేయడానికి నేనొక్కడినే తప్పించుకుని వచ్చాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12883', '18', '1', '20', '¶ అప్పుడు యోబు లేచి తన పై దుస్తులు చింపుకున్నాడు. తలవెంట్రుకలు గొరిగించుకుని నేల మీద సాష్టాంగపడి నమస్కారం చేసి ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12884', '18', '1', '21', '“నేను నా తల్లి కడుపులోనుండి దిగంబరిగా వచ్చాను. దిగంబరిగానే అక్కడికి తిరిగి వెళ్తాను. యెహోవా ఇచ్చాడు, ఆయనే తీసుకున్నాడు. యెహోవా నామానికి స్తుతి కలుగు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('12885', '18', '1', '22', '¶ జరిగిన విషయాలన్నిటిలో ఏ సందర్భంలోనూ యోబు ఎలాంటి పాపం చేయలేదు, దేవుడు అన్యాయం చేశాడని పలకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12886', '18', '2', '1', '¶ మరో రోజు దేవదూతలు యెహోవా సముఖంలో ఉండేందుకు సమకూడారు. సాతాను కూడా వాళ్ళతో యెహోవా ఎదుట నిలబడేందుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12887', '18', '2', '2', 'యెహోవా “నువ్వు ఎక్కడ నుండి వచ్చావు?” అని అపవాదిని అడిగాడు. అందుకు అతడు “భూమి మీద సంచారం చేసి అటూ ఇటూ తిరుగుతూ వచ్చాను” అని యెహోవాకు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12888', '18', '2', '3', '¶ అందుకు యెహోవా “నా సేవకుడైన యోబు గురించి నీకు తెలుసా? అతడు యథార్థమైన ప్రవర్తన గలవాడు, నీతిపరుడు. దేవుని పట్ల భయభక్తులు కలిగి చెడుతనాన్ని అసహ్యించుకునేవాడు. అతనిలాంటి వ్యక్తి భూమిపై ఎవ్వరూ లేడు. కారణం లేకుండాా అతణ్ణి నాశనం చెయ్యాలని నువ్వు నన్ను పురికొల్పడానికి ప్రయత్నించినప్పటికీ అతడు ఇప్పటికీ తన నిజాయితీని విడిచిపెట్టకుండా స్ధిరంగా నిలబడ్డాడు” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12889', '18', '2', '4', '¶ అప్పుడు సాతాను “మనిషి తన చర్మం కాపాడుకోవడానికి చర్మం ఇస్తాడు. తన ప్రాణం కాపాడుకోవడానికి తనకున్నదంతా ఇస్తాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12890', '18', '2', '5', 'మరొక్కసారి నువ్వు నీ చెయ్యి చాపి అతని ఎముకల మీదా, దేహం మీదా దెబ్బ కొడితే అతడు నీ ముఖం మీదే నిన్ను దూషించి నిన్ను విడిచిపెడతాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12891', '18', '2', '6', 'అప్పుడు యెహోవా “అతణ్ణి నీకు స్వాధీనం చేస్తున్నాను. అతని ప్రాణం జోలికి మాత్రం నువ్వు వెళ్ళవద్దు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12892', '18', '2', '7', '¶ సాతాను యెహోవా సముఖం నుండి బయలుదేరి వెళ్లి, యోబు అరికాలు నుండి నడినెత్తి వరకూ బాధ కలిగించే కురుపులు పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12893', '18', '2', '8', 'అతడు తన ఒళ్లు గోక్కోవడానికి ఒక చిల్లపెంకు తీసుకుని బూడిదలో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12894', '18', '2', '9', 'అతని భార్య వచ్చి అతనితో “నువ్వు ఇంకా నీ నిజాయితీని వదిలిపెట్టవా? దేవుణ్ణి బాగా తిట్టి చచ్చిపో” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12895', '18', '2', '10', '¶ అప్పుడు యోబు “నువ్వు తెలివి తక్కువగా మాట్లాడుతున్నావు. మనం దేవుడిచ్చే మేళ్ళు మాత్రమే అనుభవిస్తామా? కీడు కూడా అనుభవించాలి గదా” అన్నాడు. జరుగుతున్న ఈ విషయాలన్నిటిలో ఏ సందర్భంలోనూ యోబు తన నోటిమాటతో ఎలాంటి పాపమూ చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12896', '18', '2', '11', '¶ తేమానీయుడు ఎలీఫజు, షూహీయుడు బిల్దదు, నయమాతీయుడు జోఫరు అనే యోబు ముగ్గురు స్నేహితులు అతనికి సంభవించిన ఆపదలన్నిటిని గూర్చి విన్నారు. అతనితో కలిసి దుఃఖించడానికి, అతణ్ణి ఓదార్చడానికి వెళ్లాలని నిర్ణయించుకుని తమ ప్రాంతాలు విడిచి యోబు దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12897', '18', '2', '12', '¶ వారు వచ్చి కొంత దూరంగా నిలబడి అతణ్ణి చూశారు. యోబును పోల్చుకోలేక తమ బట్టలు చింపుకున్నారు. ఆకాశం వైపు తల మీదికి దుమ్ము చల్లుకుని బిగ్గరగా ఏడ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12898', '18', '2', '13', 'అతడు అనుభవిస్తున్న తీవ్రమైన బాధను గ్రహించి ఎవ్వరూ ఒక్క మాట కూడా మాట్లాడకుండా ఏడు రోజులపాటు రాత్రీ పగలూ అతనితో కలిసి నేలపై కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12899', '18', '3', '1', 'ఆ తరువాత యోబు మాట్లాడడం మొదలుపెట్టాడు. తాను పుట్టిన దినాన్ని శపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12900', '18', '3', '2', 'యోబు ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12901', '18', '3', '3', 'నేను పుట్టిన రోజు లేకుండా ఉంటే బాగుండేది. “మగ పిల్లవాడు పుట్టాడు” అని చెప్పే రాత్రి సమయం లేకపోయినట్టయితే బాగుండేది. నా తల్లి గర్భాన్ని ఆ రోజు మూసి ఉంచితే బాగుండేది. ఆ రోజు నా కళ్ళకు బాధను మరుగు చేయలేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12902', '18', '3', '4', 'ఆ రోజు చీకటిమయం కావాలి. దాని మీద వెలుగు ప్రకాశించకూడదు. పైన ఉన్న దేవుడు ఆ రోజును లెక్కించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12903', '18', '3', '5', 'చీకటి, గాఢాంధకారం మళ్ళీ దాన్ని తమ దగ్గరికి తీసుకోవాలి. దాన్ని మేఘాలు ఆవరించాలి. పగటివేళ చీకటి కమ్మినట్టు దానికి భయాందోళన కలగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12904', '18', '3', '6', 'కటిక చీకటి ఆ రాత్రిని ఒడిసి పట్టాలి. సంవత్సరం రోజుల్లో నేనూ ఒకదాన్నని అది చెప్పుకోకుండా ఉండాలి. ఏ నెలలోనూ అది భాగం కాకూడాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12905', '18', '3', '7', 'ఆ రాత్రి ఎవ్వరూ పుట్టకపోతే బాగుండేది. అప్పుడు ఎవ్వరూ హర్ష ధ్వానాలు చెయ్యకపోతే బాగుండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12906', '18', '3', '8', 'శపించేవాళ్ళు ఆ రోజును శపించాలి. సముద్ర రాక్షసిని రెచ్చగొట్టే వాళ్ళు దాన్ని శపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12907', '18', '3', '9', 'ఆ దినాన సంధ్యవేళలో ప్రకాశించే నక్షత్రాలకు చీకటి కమ్మాలి. వెలుగు కోసం అది ఎదురు చూసినప్పుడు వెలుగు కనబడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12908', '18', '3', '10', 'అది ఉదయ సూర్య కిరణాలు చూడకూడదు. పుట్టిన వెంటనే నేనెందుకు చనిపోలేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12909', '18', '3', '11', 'తల్లి గర్భం నుండి బయటపడగానే నా ప్రాణం ఎందుకు పోలేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12910', '18', '3', '12', 'నన్నెందుకు మోకాళ్ల మీద పడుకోబెట్టుకున్నారు? నేనెందుకు తల్లి పాలు తాగాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('12911', '18', '3', '13', 'లేకపోతే ఇప్పుడు నేను పడుకుని ప్రశాంతంగా ఉండేవాణ్ణి. నేను చనిపోయి విశ్రాంతిగా ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12912', '18', '3', '14', 'శిథిలమైపోయిన భవనాలు తిరిగి కట్టించుకునే భూరాజుల్లాగా, మంత్రుల్లాగా నేను కూడా చనిపోయి ప్రశాంతంగా ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12913', '18', '3', '15', 'బంగారం సంపాదించుకుని, తమ ఇంటినిండా వెండిని నింపుకున్న అధికారుల్లాగా నేను కన్నుమూసి ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12914', '18', '3', '16', 'భూమిలో పాతిపెట్టబడిన పిండంలాగా వెలుగు చూడని పసికందులాగా నాకిప్పుడు ఉనికి ఉండేది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12915', '18', '3', '17', 'అక్కడ దుర్మార్గులు ఇక బాధపెట్టరు, బలహీనులై అలసిన వారు విశ్రాంతి పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12916', '18', '3', '18', 'అక్కడ బంధితులైన వారు కలసి విశ్రమిస్తారు. వాళ్ళ చేత పనులు చేయించేవాళ్ళ ఆజ్ఞలు వాళ్లకు వినిపించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12917', '18', '3', '19', 'పేదవారు, గొప్పవారు అంతా అక్కడ ఉన్నారు. దాసులు తమ యజమానుల చెర నుండి తప్పించుకుని స్వతంత్రులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12918', '18', '3', '20', 'దుర్దశలో ఉన్నవారికి వెలుగు ఎందుకు? దుఃఖాక్రాంతులైన వారికి జీవం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12919', '18', '3', '21', 'వారు మరణం కోరుకుంటారు. దాచిపెట్టిన నిధి కోసం వాళ్ళు లోతుగా తవ్వుతున్నారు గాని అది వారికి దొరకడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12920', '18', '3', '22', 'వాళ్ళు సమాధికి చేరినప్పుడు వారు ఆనందిస్తారు, ఎంతో సంబరపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12921', '18', '3', '23', 'మార్గం కనుగొనలేని వాడికి, దేవుడు చుట్టూ కంచె వేసిన వాడికి జీవం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12922', '18', '3', '24', 'భోజనం చేయడానికి బదులు నాకు నిట్టూర్పులు కలుగుతున్నాయి. నేను చేసే ఆక్రందనలు నీళ్లలాగా పారుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12923', '18', '3', '25', 'ఏమి జరుగుతుందని నేను భయపడ్డానో అదే నాకు జరిగింది. నేను భయపడినదే నా మీదికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12924', '18', '3', '26', 'నాకు శాంతి లేదు, సుఖం లేదు, విశ్రాంతి లేదు. వీటికి బదులు కష్టాలే వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12925', '18', '4', '1', 'అందుకు తేమానీయుడు ఎలీఫజు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12926', '18', '4', '2', 'ఎవరైనా ఈ విషయం గురించి నీతో మాట్లాడితే నీకు చిరాకు కలుగుతుందా? అయితే నీతో మాట్లాడకుండా నిదానంగా ఎవరు ఉంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12927', '18', '4', '3', 'నువ్వు చాలా మందికి బుద్ధినేర్పించావు. అనేకమంది నిస్సహాయులను బలపరిచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12928', '18', '4', '4', 'దారి తప్పిన వాళ్ళను నీ మాటలతో ఆదుకున్నావు. మోకాళ్లు సడలిన వాళ్ళను బలపరిచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12929', '18', '4', '5', 'అయితే ఇప్పుడు నీకు కష్టం కలిగినప్పుడు దుఃఖంతో అల్లాడుతున్నావు. నీకు కలిగిన కష్టం వల్ల తల్లడిల్లిపోతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12930', '18', '4', '6', 'నీకున్న భక్తి నీలో ధైర్యం కలిగించదా? నిజాయితీ గల ప్రవర్తన నీ ఆశాభావానికి ఆధారం కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12931', '18', '4', '7', 'జ్ఞాపకం చేసుకో, నీతిమంతుడు ఎప్పుడైనా నాశనం అయ్యాడా? నిజాయితీపరులు ఎక్కడైనా తుడిచి పెట్టుకుపోయారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12932', '18', '4', '8', 'నాకు తెలిసినంత వరకు దుష్టత్వాన్ని దున్ని, కీడు అనే విత్తనాలు చల్లే వాళ్ళు ఆ పంటనే కోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12933', '18', '4', '9', 'దేవుడు గాలి ఊదినప్పుడు వాళ్ళు నశించిపోతారు. ఆయన కోపాగ్ని రగిలినప్పుడు వాళ్ళు లేకుండాా పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12934', '18', '4', '10', 'సింహాల గర్జనలు, క్రూరసింహాల గాండ్రింపులు ఆగిపోతాయి. కొదమసింహాల కోరలు విరిగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12935', '18', '4', '11', 'తిండి లేకపోవడం చేత ఆడ సింహాలు నశించిపోతాయి. సింహపు కూనలు చెల్లాచెదరైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12936', '18', '4', '12', 'నాకొక రహస్యం తెలిసింది. ఒకడు గుసగుసలాడుతున్నట్టు అది నా చెవికి వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12937', '18', '4', '13', 'మనుషులకు రాత్రివేళ గాఢనిద్ర పట్టే సమయంలో వచ్చే కలవరమైన కలలో అది వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12938', '18', '4', '14', 'నాకు భయం వణుకు కలిగింది. అందువల్ల నా ఎముకలన్నీ వణికిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12939', '18', '4', '15', 'ఒకడి ఊపిరి నా ముఖానికి తగిలింది. నా శరీరం పై వెంట్రుకలన్నీ నిక్కబొడుచుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12940', '18', '4', '16', 'ఒక రూపం నా కళ్ళెదుట నిలిచింది. నేను దాన్ని గుర్తు పట్టలేకపోయాను. మెల్లగా వినిపించే ఒక స్వరం విన్నాను. ఆ స్వరం “దేవుని సన్నిధిలో అపవిత్రులు నీతిమంతులవుతారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12941', '18', '4', '17', 'తమ సృష్టికర్త ఎదుట ఒకడు పవిత్రుడౌతాడా?” అంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12942', '18', '4', '18', 'తన సేవకుల పట్ల ఆయనకు నమ్మకం పోయింది. తన దూతల్లోనే ఆయన తప్పులు వెతుకుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12943', '18', '4', '19', 'అలాంటిది బంకమట్టి ఇళ్ళలో నివసించే వాళ్ళలో, మట్టిలో పుట్టిన వాళ్ళలో, చిమ్మెట చితికిపోయేలా చితికిపొయే వాళ్ళలో ఇంకెన్ని తప్పులు ఆయన చూస్తాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('12944', '18', '4', '20', 'ఉదయం నుండి సాయంత్రం మధ్యకాలంలో వాళ్ళు ముక్కలైపోతారు. ఎవరూ గుర్తించకుండానే వాళ్ళు శాశ్వతంగా నాశనమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12945', '18', '4', '21', 'వాళ్ళ డేరాల తాళ్ళు పెరికివేస్తారు. వాళ్ళు బుద్ధి తెచ్చుకోకుండానే మరణమైపోతారు. నేడు ఆ విధంగానే జరుగుతుంది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12946', '18', '5', '1', 'నువ్వు మొర్రపెట్టినప్పుడు నిన్ను ఆదుకున్నవాడు ఎవరైనా ఉంటారా? పరిశుద్ధ దూతల్లో ఎవరి వైపు నువ్వు చూస్తావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('12947', '18', '5', '2', 'తమ నికృష్ట స్థితిని బట్టి దుఃఖించడం వల్ల మూర్ఖులు నశిస్తారు. బుద్ధిహీనులు తమ అసూయ చేత మరణిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12948', '18', '5', '3', 'మూర్ఖుడు వేరు పారడం నేను కనుగొన్నాను. అయితే వెంటనే అతని నివాసస్థలం శాపగ్రస్థమైనదని తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12949', '18', '5', '4', 'అతని పిల్లలకు క్షేమం దూరం అవుతుంది. గుమ్మాల దగ్గరే వాళ్ళు నశించిపోతారు. వాళ్ళను విడిపించేవాడు ఎవ్వరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12950', '18', '5', '5', 'ఆకలితో ఉన్నవాళ్ళు అతని పంటను తినివేస్తారు. ముళ్ళ పొదల్లో ఉన్నదాని నుండి కూడా వాళ్ళు దోచుకుంటారు. వాళ్ళ ఆస్తి కోసం తహతహలాడే వాళ్ళు దాన్ని మింగేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12951', '18', '5', '6', 'దుమ్ము నుండి కష్టాలు పుట్టవు. భూమిలోనుండి బాధ మొలవదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12952', '18', '5', '7', 'నిప్పురవ్వలు పైకి ఎగిసినట్టు మనుషులు బాధలు అనుభవించడానికే పుడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12953', '18', '5', '8', 'అయితే నేను నా దేవుడి ఆశ్రయం కోరేవాణ్ణి. నా సంగతులు దేవునికే అప్పగించే వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12954', '18', '5', '9', 'ఆయన ఘనమైన అద్భుత కార్యాలు చేసేవాడు. ఆ ఆశ్చర్య క్రియలు లెక్కకు మించినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12955', '18', '5', '10', 'ఆయన భూమి మీద వానలు కురిపిస్తాడు. పంట పొలాల మీద నీళ్లు ప్రవహింపజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12956', '18', '5', '11', 'ఆ విధంగా ఆయన దీనులను ఉన్నతమైన స్థలాల్లో ఉంచుతాడు. దుఃఖపడే వాళ్ళకు ఊరట కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12957', '18', '5', '12', 'వంచకులు చేసే కుట్రలు నెరవేరకుండా వాళ్ళ ఆలోచనలు భగ్నం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12958', '18', '5', '13', 'దేవుడు జ్ఞానుల యుక్తి మూలంగానే వాళ్ళను పట్టుకుంటాడు. కపట క్రియలు జరిగించేవాళ్ళ తలంపులు తారుమారు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12959', '18', '5', '14', 'వెలుగు ఉండే సమయంలో వాళ్లను చీకటి కమ్ముకుంటుంది. ఒకడు రాత్రిలో తడుములాడినట్టు వాళ్ళు మధ్యాహ్న సమయంలో తడుములాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12960', '18', '5', '15', 'బలాఢ్యుల నోటి నుంచి వచ్చే కత్తిలాంటి మాటల బారి నుండి, వాళ్ళ చేతి నుండి ఆయన దరిద్రులను రక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12961', '18', '5', '16', 'కాబట్టి పేదవాళ్ళకు ఆశాభావం కలుగుతుంది. అన్యాయానికి నోరు మూతబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12962', '18', '5', '17', 'దేవుడు ఎవరిని గద్దించి శిక్షకు పాత్రునిగా చేస్తాడో వాడు ధన్యుడు. కాబట్టి సర్వశక్తుడైన దేవుని క్రమశిక్షణకు విధేయత చూపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12963', '18', '5', '18', 'ఆయన గాయాలు రేపుతాడు, ఆయనే బాగు చేస్తాడు. ఆయన దెబ్బ తీస్తాడు, తన చేతులతో ఆయనే స్వస్థపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12964', '18', '5', '19', 'ఆరు కష్టాలు కలిగినప్పుడు వాటి నుండి నిన్ను విడిపిస్తాడు. ఏడు కష్టాలు వచ్చినా నీకు ఏ అపాయం కలుగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12965', '18', '5', '20', 'కరువుకాటకాల వల్ల కలిగే మరణం నుండి, యుద్ధ సమయంలో కత్తివాత నుండి ఆయన నిన్ను తప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12966', '18', '5', '21', 'దూషణ మాటల వల్ల కలిగే అవమానం నుండి నిన్ను తప్పిస్తాడు. నీపై వినాశనం విరుచుకుపడినా నువ్వు దానికి భయపడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12967', '18', '5', '22', 'కరువులు, ప్రళయాలు వచ్చినా నువ్వు వాటిని లక్ష్యపెట్టవు. క్రూర మృగాలకు నీవు భయపడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12968', '18', '5', '23', 'నీ పొలంలోని రాళ్ళతో కూడా నీవు ఒప్పందం చేసుకుంటావు. అడవి జంతువులతో సఖ్యంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12969', '18', '5', '24', 'నువ్వు నివసించే నీ గుడారం క్షేమకరమని నువ్వు తెలుసుకుంటావు. నీ గొర్రెల దొడ్డిలోకి వెళ్తే ఒక్కటి కూడా తప్పిపోలేదని గ్రహిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12970', '18', '5', '25', 'నీ సంతానం విస్తరిస్తుందనీ, నీ వారసులు భూమి మీద పచ్చికలాగా వృద్ధి చెందుతారనీ నీకు నిశ్చయత కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12971', '18', '5', '26', 'ధాన్యం పనలను కళ్ళానికి మోసుకు పోయినట్టు నిండు వృద్ధాప్యంలో నువ్వు సమాధికి చేరతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12972', '18', '5', '27', 'ఈ విషయాలన్నీ మేము తరచి తరచి పరిశీలించాం. ఇవన్నీ వాస్తవాలు. నీకు ఉపయోగపడే ఈ మాటలన్నీ జాగ్రత్తగా విని అర్థం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('12973', '18', '6', '1', 'అప్పుడు యోబు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12974', '18', '6', '2', 'ఎవరైనా నాకు కలిగిన దుఃఖాన్ని సరిగా తూస్తారు గాక. నాకు వచ్చిన ఆపదను త్రాసులో ఉంచుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('12975', '18', '6', '3', 'అలా చేసినప్పుడు నా దుఃఖం సముద్రంలో ఉన్న ఇసక కన్నా బరువుగా ఉంటుంది. అందుకనే నేను వ్యర్ధమైన మాటలు పలికాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('12976', '18', '6', '4', 'సర్వశక్తిమంతుడైన దేవుడు వేసిన బాణాలు నాలో దిగాయి. వాటి విషం నా ఆత్మలో వ్యాపిస్తూ ఉంది. నాతో యుద్ధం చేయడానికి దేవుని భయంకరమైన చర్యలు వరసగా నిలిచి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12977', '18', '6', '5', 'అడవి గాడిదకు మేత ఉన్నప్పుడు అది అరుస్తుందా? ఎద్దు తన మేతను చూసి రంకెలు వేస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12978', '18', '6', '6', 'ఉప్పు లేకుండా చప్పగా ఉండే వాటిని ఎవరైనా తింటారా? గుడ్డులోని తెల్ల సొనకు రుచి ఉంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12979', '18', '6', '7', 'అలాంటి వాటిని తీసుకోవడం నాకు ఇష్టం లేకపోయినప్పటికీ వాటినే నేను తినవలసి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12980', '18', '6', '8', 'నా విన్నపాలు తీరితే ఎంత బాగుంటుంది! నేను కోరినదంతా దేవుడు అనుగ్రహిస్తే ఎంత బాగుంటుంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('12981', '18', '6', '9', 'దేవుడు తన ఇష్టప్రకారం నన్ను నలగ్గొడతాడు గాక. తన చెయ్యి ఎత్తి నన్ను కడతేరుస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('12982', '18', '6', '10', 'ఇదే నాకు ఓదార్పు అవుతుంది. మానని నొప్పిని బట్టి నేను అతిశయపడతాను. అప్పుడు కనీసం పరిశుద్ధ దేవుని మాటలను తోసిపుచ్చలేదన్న ఆదరణన్నా నాకు మిగులుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('12983', '18', '6', '11', 'నాకున్న బలం ఎంత? నేను దేని కోసం ఎదురు చూడాలి? నా అంతిమ స్థితి ఏమిటి? ఇదంతా నేను ఎందుకు ఓర్చుకోవాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('12984', '18', '6', '12', 'నాకు రాళ్లకు ఉన్నంత గట్టితనం ఉందా? నా శరీరం ఇత్తడిదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12985', '18', '6', '13', 'నాలో నుంచి నాకు సహాయం ఏమీ దొరకదు గదా. నాలో నుండి నా శక్తి అంతా సన్నగిల్లిపోయింది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12986', '18', '6', '14', 'కుంగిపోయిన వ్యక్తి సర్వశక్తుడైన దేవుని పట్ల భయభక్తులు విడిచినప్పటికీ అతని స్నేహితుని ఆదరణకు పాత్రుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12987', '18', '6', '15', 'నా స్నేహితులు ఎండిపోయిన చిన్న కాలవలాగా, కనబడకుండా మాయమైపోయే ప్రవాహంలాగా నమ్మకూడని వారుగా మారారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12988', '18', '6', '16', 'అలాంటి ప్రవాహాలు కరిగిపోయిన మంచుగడ్డలతో, కురిసిన మంచుతో మురికిగా కనబడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12989', '18', '6', '17', 'వేసవికాలంలో అవి మాయమైపోతాయి. వేడి తగిలినప్పుడు అవి ఉన్నచోట్ల నుండి ఆవిరైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12990', '18', '6', '18', 'వాటి నుండి ప్రవహించే నీళ్ళు దారి మళ్ళుతాయి. ఏమీ కనబడకుండా అవి ఇంకిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12991', '18', '6', '19', 'తేమా నుండి గుంపులుగా బయలు దేరి వచ్చే వ్యాపారులు వాటి కోసం వెతుకుతారు. షేబ వర్తకులు వాటి కోసం ఆశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12992', '18', '6', '20', 'వాటిని నమ్మినందుకు వాళ్ళు అవమానం పొందుతారు. వాటిని సమీపించి కలవరానికి గురౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12993', '18', '6', '21', 'మీరు ఆ ప్రవాహం వలే ఉండీ లేనట్టుగా ఉన్నారు. నా దీన స్థితిని చూసి మీరు భయపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('12994', '18', '6', '22', 'నాకు ఏమైనా సహాయం చేయమని మిమ్మల్ని అడిగానా? మీ ఆస్తిలో నుండి నా కోసం భాగం ఏమైనా ఇమ్మని అడిగానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12995', '18', '6', '23', 'శత్రువు చేతిలోనుండి నన్ను విడిపించమని అడిగానా? నన్ను బాధ పెడుతున్నవాళ్ళ బారి నుండి కాపాడమని అడిగానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('12996', '18', '6', '24', 'నాకు మంచి మాటలు చెప్పండి. నేను మౌనంగా మీరు చెప్పేది వింటాను. ఏ ఏ విషయాల్లో నేను తప్పిపోయానో నాకు తెలియపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('12997', '18', '6', '25', 'యథార్థమైన మాటలు ఎంతో ప్రభావం చూపుతాయి. అయినా మీ గద్దింపుల వల్ల ప్రయోజనం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('12998', '18', '6', '26', 'నా మాటలను ఖండించాలని మీరు అనుకుంటున్నారా? నిరాశాపూరితమైన నా మాటలు గాలిలో కొట్టుకుపోతాయి గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('12999', '18', '6', '27', 'మీరు తండ్రిలేని అనాథలను కొనేందుకు చీట్లు వేసే మనుషుల వంటివారు. మీ స్నేహితుల మీద బేరాలు సాగించే గుణం మీది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13000', '18', '6', '28', 'దయచేసి నన్ను చూడండి. మీ సమక్షంలో నేను అబద్ధాలు చెబుతానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13001', '18', '6', '29', 'ఆలోచించండి. మీరు చెప్పే తీర్పులో అన్యాయం ఉండకూడదు. మళ్ళీ ఆలోచించండి, ఈ విషయాల్లో నేను నిర్దోషిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('13002', '18', '6', '30', 'నేను అన్యాయపు మాటలు పలుకుతానా? దుర్మార్గమైన మాటలు పలకకుండా నా నోరు అదుపులో ఉండదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13003', '18', '7', '1', 'భూమి మీద మనుషులు జీవించే కాలం కాయకష్టం వంటిది కాదా? వాళ్ళ దినాలు కూలి పని చేసే వాడి జీవనం వంటిది కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13004', '18', '7', '2', 'బానిసత్వంలో ఉన్నవాడు గూడు కోరుకున్నట్టు, కూలి కోసం పనివాడు ఎదురు చూస్తున్నట్టు నేను ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13005', '18', '7', '3', 'నా ఆశలు నెరవేరక నెలల తరబడి గడపవలసి వచ్చింది. నా కోసం ఆయాసంతో కూడిన రాత్రులు నియమితమై ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13006', '18', '7', '4', 'నేను పండుకున్నప్పుడల్లా ఆ రాత్రి ఎప్పుడు గడుస్తుందా, ఎప్పుడు నిద్ర నుండి లేస్తానా అనుకుంటాను. తెల్లవారే వరకూ ఇటూ అటూ దొర్లుతూ మధనపడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13007', '18', '7', '5', 'నా శరీరమంతా పురుగులతో, మట్టిపెళ్లలతో కప్పి ఉంది. నా చర్మంపై గడ్డలు గట్టిపడి మళ్ళీ మెత్తగా అయిపోయి బాధ పెడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13008', '18', '7', '6', 'నేత పనివాడి చేతిలోని నాడెలాగా నా రోజులు వేగంగా గడిచిపోతున్నాయి. ఎలాంటి నిరీక్షణ లేకుండా అవి గతించిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13009', '18', '7', '7', 'నా ప్రాణం కేవలం ఊపిరి వంటిదని జ్ఞాపకం చేసుకోండి. ఇకపై నా కళ్ళకు ఎలాంటి మంచీ కనబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13010', '18', '7', '8', 'నన్ను చూసినవారి కళ్ళకు ఇకపై నేను కనిపించను. నీ కళ్ళు నా కోసం చూసినప్పుడు నేను లేకుండా పోతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13011', '18', '7', '9', 'మేఘాలు చెదిరిపోయి మాయమైపోయిన విధంగా పాతాళానికి దిగిపోయిన వాడు మళ్లీ పైకి రాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13012', '18', '7', '10', 'ఇక అతడు ఎప్పటికీ తన ఇంటికి తిరిగి రాడు. అతడు నివసించిన స్థలం ఇక అతణ్ణి గుర్తించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13013', '18', '7', '11', 'అందువల్ల నేను నోరు మూసుకుని ఉండను. నా ఆత్మలో వేదన ఉంది. నా వేదన కొద్దీ నేను మాట్లాడతాను. నా మనసులోని వేదనను బట్టి మూలుగుతూ ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13014', '18', '7', '12', 'నేనేమైనా సముద్రం వంటివాడినా? సముద్ర రాక్షసినా? నన్ను నువ్వెందుకు కాపలా కాస్తున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13015', '18', '7', '13', 'నా పడక నాకు ఆధారం అవుతుందని, నా పరుపు నా బాధకు ఉపశమనం కలిగిస్తుందని అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13016', '18', '7', '14', 'అయితే నువ్వు కలలు రప్పించి నన్ను బెదిరిస్తున్నావు. దర్శనాల ద్వారా నేను వణికిపోయేలా చేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13017', '18', '7', '15', 'అందుకని నన్ను ఉరి తీయాలని కోరుతున్నాను. నా అస్థిపంజరాన్ని నేను చూసుకోవడం కన్నా చనిపోవడమే నాకు ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13018', '18', '7', '16', 'జీవితం అంటేనే నాకు అసహ్యం వేస్తుంది. ఎల్లకాలం బతికి ఉండడం నాకు ఇష్టం లేదు. నా జోలికి రావద్దు. నేను బతికే దినాలు ఆవిరిలాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13019', '18', '7', '17', 'మనిషి ఎంతటి వాడు? మనిషిని గొప్పవాడిగా ఎంచడం ఎందుకు? అతని మీద నీ మనస్సు నిలపడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13020', '18', '7', '18', 'ప్రతి ఉదయమూ నువ్వు అతణ్ణి దర్శిస్తావెందుకు? క్షణక్షణమూ అతన్ని పరీక్షిస్తావెందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13021', '18', '7', '19', 'నన్ను చూస్తూ నువ్వు ఎంతకాలం గడుపుతావు? నేను గుటక వేసే వరకూ నన్ను విడిచిపెట్టవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13022', '18', '7', '20', 'మనుషులను కనిపెట్టి చూసే వాడా, ఒకవేళ నేను పాపం చేసినా అది నీకు వ్యతిరేకంగా ఎందుకు చేస్తాను? నాకు నేనే భారంగా ఉన్నాను. నీ దృష్టి నాపై ఎందుకు నిలిపావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13023', '18', '7', '21', 'నా అతిక్రమాలను నువ్వెందుకు క్షమించవు? నా పాపాలను ఎందుకు తుడిచివేయవు? నేనిప్పుడు మట్టిలో కలసిపోతాను. నన్ను జాగ్రత్తగా వెదకుతావు గానీ నేను ఉండను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13024', '18', '8', '1', '¶ అప్పుడు షూహీయుడు బిల్దదు ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13025', '18', '8', '2', 'నువ్వు ఇలాంటి మాటలు ఎంతసేపు మాట్లాడతావు? నీ మాటలు సుడిగాలిలాగా బయటకు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13026', '18', '8', '3', 'దేవుడు తన చట్టాలను రద్దు చేస్తాడా? సర్వశక్తుడైన దేవుడు న్యాయం జరిగించకుండా ఉంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13027', '18', '8', '4', 'ఒకవేళ నీ కొడుకులు ఆయన దృష్టిలో ఏదైనా పాపం చేశారేమో. వాళ్ళు జరిగించిన తిరుగుబాటును బట్టి ఆయన వారిని శిక్షకు అప్పగించాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13028', '18', '8', '5', 'నువ్వు జాగ్రత్తగా దేవుని కోసం కనిపెట్టు. సర్వశక్తుడైన దేవుణ్ణి వేడుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13029', '18', '8', '6', 'నువ్వు పవిత్రుడివీ నిజాయితీపరుడివీ అయితే ఆయన తప్పకుండా నిన్ను పట్టించుకుంటాడు. నీ ప్రవర్తనకు తగినట్టుగా నీకున్న పూర్వస్థితి తిరిగి కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13030', '18', '8', '7', 'నీ స్థితి మొదట్లో కొద్దిగా ఉన్నప్పటికీ చివరకు ఎంతో గొప్పగా వృద్ధి చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13031', '18', '8', '8', 'మనం నిన్నటి మనుషులం. మనకు ఏమీ తెలియదు. భూమిపై మనం జీవించిన రోజులు నీడలాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13032', '18', '8', '9', 'గడిచిన తరాల గురించి ఆలోచించు. వాళ్ళ పూర్వికులు పరిశోధించి తెలుసుకున్న విషయాలు జాగ్రత్తగా తెలుసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13033', '18', '8', '10', 'వాళ్ళు తమ అనుభవాలను బట్టి నీకు ఉపదేశిస్తారు గదా. అన్ని విషయాలు నీకు చెబుతారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13034', '18', '8', '11', 'బురద లేకుండా జమ్ము గడ్డి పెరుగుతుందా? నీళ్లు లేకుండా రెల్లు మొలుస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13035', '18', '8', '12', 'దాన్ని కోయకముందు ఎంతో పచ్చగా కనిపిస్తుంది. అయితే ఇతర మొక్కలతో పోల్చితే అది తొందరగా వాడిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13036', '18', '8', '13', 'దేవుణ్ణి నిర్లక్ష్యం చేసేవాళ్ళ స్థితి అలాగే ఉంటుంది. భక్తిహీనుల కోరికలు నిరర్థకమౌతాయి. వాళ్ళ కోరికలు తీరక భంగపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13037', '18', '8', '14', 'ఎందుకంటే వాళ్ళు ఆశ్రయించినది సాలెపురుగు గూడు వంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13038', '18', '8', '15', 'అతడు దాని మీద ఆధారపడినప్పుడు అది పడిపోతుంది. దాన్ని గట్టిగా పట్టుకున్నప్పుడు అది విడిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13039', '18', '8', '16', 'భక్తిహీనుడు ఎండాకాలంలో పచ్చగా ఉండే మొక్కలాంటివాడు. అతని తీగెలు అతని తోట మీద పాకుతూ అల్లుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13040', '18', '8', '17', 'అతని వేళ్లు గట్టు చుట్టూ ఆవరిస్తాయి. రాళ్లు ఉన్న భూమిలోకి పాతుకుపోవాలని అతడు ప్రయత్నిస్తూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13041', '18', '8', '18', 'అతడున్న ప్రాంతం నుండి దేవుడు అతణ్ణి పెరికివేసినప్పుడు ఆ స్థలం అతనితో “నువ్వు నాకు తెలియదు, నేను నిన్ను ఎన్నడూ చూడలేదు” అంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13042', '18', '8', '19', 'అతని సంతోషకరమైన స్థితికి అంతం ఇలాగే ఉంటుంది. ఆ ప్రాంతంలో భూమిలో నుండి వేరే మొక్కలు మొలుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13043', '18', '8', '20', 'ఆలోచించు, దేవుడు యథార్థవంతునికి అన్యాయం చేయడు. అలానే దుర్మార్గుల చెయ్యి అందుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13044', '18', '8', '21', 'ఇక నుండి ఆయన నీ నోటిని నవ్వుతో నింపుతాడు. నీ పెదవులపై కేరింతలు ఉంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13045', '18', '8', '22', 'నీపై పగ పెంచుకునే వాళ్ళు అవమానం పాలవుతారు. దుష్టుల గుడారాలు లేకుండా పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13046', '18', '9', '1', '¶ అప్పుడు యోబు ఇలా జవాబు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13047', '18', '9', '2', 'నిజమే, ఆ విషయం అలాగే ఉంటుందని నాకు తెలుసు. మనిషి దేవుని దృష్టిలో లోపం లేనివాడుగా ఎలా ఉండగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13048', '18', '9', '3', 'మనిషి ఆయనతో వివాదం పెట్టుకుంటే ఆయన అడిగే వెయ్యి ప్రశ్నల్లో ఒక్కదానికైనా జవాబు చెప్పలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13049', '18', '9', '4', 'ఆయన అత్యంత వివేకం, బల ప్రభావాలు గలవాడు. ఆయనతో పోరాడాలని తెగించిన వాళ్ళు తప్పక కీడు పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13050', '18', '9', '5', 'పర్వతాలను వాటికి తెలియకుండానే ఆయన తొలగిస్తాడు. కోపంతో వాటిని బోర్లాపడేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13051', '18', '9', '6', 'భూమిని కూడా అది ఉన్న స్థలం నుండి కదిలించివేస్తాడు. భూమి పునాదులు ఊగిపోయేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13052', '18', '9', '7', 'ఆయన సూర్యుడికి ఉదయించవద్దని ఆజ్ఞాపిస్తే సూర్యుడు ఉదయించడు. ఆయన నక్షత్రాలను కనబడకుండా దాచివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13053', '18', '9', '8', 'ఆయన మాత్రమే ఆకాశాన్ని విశాలం చేస్తాడు. సముద్ర అలల మీద ఆయన నడుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13054', '18', '9', '9', 'స్వాతి, మృగశీర్షం, కృత్తిక అనే నక్షత్రాలను, దక్షిణ నక్షత్రాల రాశిని ఆయనే కలగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13055', '18', '9', '10', 'ఎవరికీ అంతు చిక్కని మహిమ గల కార్యాలు, లెక్కలేనన్ని అద్భుత క్రియలు ఆయన చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13056', '18', '9', '11', 'ఇదిగో, ఆయన నా సమీపంలో ఉంటున్నాడు, కానీ నేను ఆయనను గుర్తించలేదు. నా పక్కనుండి నడుస్తూ వెళ్తున్నాడు కానీ ఆయన నాకు కనబడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13057', '18', '9', '12', 'ఆయన తీసుకువెళ్తుంటే ఆయనను అడ్డగించేవాడెవడు? “నువ్వేం చేస్తున్నావు?” అని ఆయనను అడగగలిగే వాళ్ళు ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13058', '18', '9', '13', 'దేవుని కోపం చల్లారదు. రాహాబుకు సహాయం చేసిన వాళ్ళు ఆయనకు లొంగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13059', '18', '9', '14', 'కాబట్టి ఆయనకు జవాబివ్వడానికి నేనేపాటి వాణ్ణి? సూటియైన మాటలు పలుకుతూ ఆయనతో వాదించడానికి నేనెంతటి వాణ్ణి?');
INSERT INTO `bible_verses_te_irv` VALUES ('13060', '18', '9', '15', 'నేను న్యాయవంతుణ్ణి అయినా ఆయనకు జవాబు చెప్పలేను. నా న్యాయాధిపతిని కరుణించమని వేడుకోవడం మాత్రమే చేయగలను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13061', '18', '9', '16', 'నేను మొరపెట్టినప్పుడు ఆయన నాకు జవాబిచ్చినా ఆయన నా మాట వింటాడని నాకు నమ్మకం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13062', '18', '9', '17', 'ఆయన నా మొర వినకుండా నన్ను తుఫాను చేత నలగగొడుతున్నాడు. కారణం లేకుండా నా గాయాలను రేగగొడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13063', '18', '9', '18', 'ఆయన నన్ను ఊపిరి పీల్చుకోనివ్వడు. చేదు పదార్థాలు నాకు తినిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13064', '18', '9', '19', 'బలవంతుల శక్తిని గూర్చి ప్రశ్న వస్తే “నేనే ఉన్నాను” అని ఆయన అంటాడు. న్యాయ నిర్ణయం గూర్చి వివాదం రేగినప్పుడు “నాకు విరోధంగా వాదించేది ఎవరు?” అని ఆయన అడుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13065', '18', '9', '20', 'నేను చేసే వాదన న్యాయంగా ఉన్నప్పటికీ నా మాటలే నా మీద నేరం మోపుతాయి. నేను న్యాయవంతుడినైప్పటికీ దోషినని నా మాటలు రుజువు చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13066', '18', '9', '21', 'నేను నిర్దోషిని అయినప్పటికీ నా మీద నాకు ఇష్టం పోయింది. నా ప్రాణం అంటే నాకు లెక్క లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13067', '18', '9', '22', 'తేడా ఏమీ లేదు. అందుకే అంటున్నాను, ఆయన నీతిమంతులు, దుర్మార్గులు అనే భేదం లేకుండా అందరినీ నాశనం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13068', '18', '9', '23', 'ఆకస్మాత్తుగా సమూల నాశనం సంభవిస్తే నిరపరాధులు పడే అవస్థను చూసి ఆయన నవ్వుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13069', '18', '9', '24', 'భూమి దుర్మార్గుల ఆధీనంలో ఉంది. ఆయన న్యాయాధిపతులకు మంచి చెడ్డల విచక్షణ లేకుండా చేస్తాడు. ఇవన్నీ చేయగలిగేది ఆయన గాక ఇంకెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13070', '18', '9', '25', 'పరుగు తీసే వాడి కంటే వేగంగా, ఎలాంటి మంచీ లేకుండానే నా రోజులు గడిచిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13071', '18', '9', '26', 'రెల్లుతో కట్టిన పడవలు సాగిపోతున్నట్టు, గరుడపక్షి ఎరను చూసి హటాత్తుగా దానిపై వాలినట్టు నా రోజులు దొర్లిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13072', '18', '9', '27', 'నా బాధలు మరచిపోతాననీ, నా దుఃఖం పోయి సంతోషంగా ఉంటాననీ నేను అనుకున్నానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13073', '18', '9', '28', 'నాకు వచ్చిన బాధలన్నిటిని బట్టి భయపడుతున్నాను. నువ్వు నన్ను నిర్దోషిగా ఎంచవన్న విషయం నాకు స్పష్టంగా తెలిసిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13074', '18', '9', '29', 'నేను దోషిని అని నిర్ణయం అయిపొయింది గదా. ఇక నాకెందుకు ఈ వృథా ప్రయాస?');
INSERT INTO `bible_verses_te_irv` VALUES ('13075', '18', '9', '30', 'నన్ను నేను మంచులాగా శుభ్రం చేసుకున్నా, సబ్బుతో నా చేతులు తోముకున్నా,');
INSERT INTO `bible_verses_te_irv` VALUES ('13076', '18', '9', '31', 'నువ్వు నన్ను గుంటలో పడేస్తావు. అప్పుడు నేను వేసుకున్న బట్టలే నన్ను అసహ్యించుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13077', '18', '9', '32', 'ఆయనకు జవాబు చెప్పడానికి దేవుడు నాలాగా మనిషి కాదు. ఆయనతో వాదించడానికి మేమిద్దరం కలసి న్యాయస్థానానికి వెళ్ళడం ఎలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13078', '18', '9', '33', 'మా ఇద్దరి మీద చెయ్యి ఉంచి తీర్పు చెప్పగలిగే వ్యక్తి మాకు లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13079', '18', '9', '34', 'ఆయన శిక్షాదండం నా మీద నుండి తొలగించాలి. ఆయన భయంకర చర్యలు నాలో వణుకు పుట్టించకుండా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13080', '18', '9', '35', 'అప్పుడు నేను భయం లేకుండా ఆయనతో మాట్లాడతాను, అయితే ఇప్పుడున్న పరిస్థితిని బట్టి నేను అలా చెయ్యలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13081', '18', '10', '1', 'నా బ్రతుకు మీద నాకు అసహ్యం కలుగుతుంతోంది. నేను అడ్డూ అదుపూ లేకుండా అంగలారుస్తాను. నా మనసులో ఉన్న బాధ కొద్దీ మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13082', '18', '10', '2', 'నేను దేవునితో మాట్లాడతాను. నా మీద నేరం మోపకు. నువ్వు నాతో ఎందుకు వాదం పెట్టుకున్నావో చెప్పమని అడుగుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13083', '18', '10', '3', 'నువ్వు ఇలా క్రూరంగా ప్రవర్తించడం నీకు ఇష్టమా? దుర్మార్గుల ఆలోచనలు నెరవేరేలా వాళ్ళపై నీ దయ చూపడం నీకు సంతోషం కలిగిస్తుందా? నీ చేతిపనులను తిరస్కరించడం నీకు సంతోషమా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13084', '18', '10', '4', 'మనుషులు చూస్తున్నట్టు నువ్వు కూడా చూస్తున్నావా? నీ ఆలోచనలు మనుషుల ఆలోచనల వంటివా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13085', '18', '10', '5', 'నీ జీవితకాలం మనుషుల జీవితకాలం వంటిదా? నీ సంవత్సరాలు మనుషుల ఆయుష్షు వంటివా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13086', '18', '10', '6', 'నేను ఎలాంటి నేరం చేయలేదనీ, నీ చేతిలోనుండి నన్ను ఎవ్వరూ విడిపించలేరనీ నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13087', '18', '10', '7', 'అయినప్పటికీ నా నేరాలను గూర్చి ఎందుకు విచారణ చేస్తున్నావు? నాలో పాపాలు ఎందుకు వెతుకుతున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13088', '18', '10', '8', 'నీ సొంత చేతులతో నా శరీరంలోని అవయవాలు నిర్మించి నన్ను నిలబెట్టావు. అలాంటిది నువ్వే నన్ను మింగివేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13089', '18', '10', '9', 'ఒక విషయం జ్ఞాపకం చేసుకో, నువ్వే నన్ను బంకమట్టితో నిర్మించావు. మళ్ళీ నువ్వే నన్ను మట్టిలో కలిసిపోయేలా చేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13090', '18', '10', '10', 'ఒకడు పాలు ఒలకబోసినట్టు నువ్వు నన్ను ఒలకబోస్తున్నావు. పాలను పెరుగులా చేసినట్టు నన్ను పేరబెడుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13091', '18', '10', '11', 'మాంసం, చర్మాలతో నన్ను కప్పావు. ఎముకలు, నరాలతో నన్ను రూపొందించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13092', '18', '10', '12', 'నాకు ప్రాణం పోసి నాపై కృప చూపించావు. నీ కాపుదలతో నా ఆత్మను రక్షించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13093', '18', '10', '13', 'అయినా నేను చేసే దోషాలను గూర్చి నీ హృదయంలో ఆలోచించావు. అలాంటి అభిప్రాయం నీకు ఉన్నదని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13094', '18', '10', '14', 'ఒకవేళ నేనేదైనా పాపం చేస్తే నీకు తెలిసిపోతుంది. నాకు శిక్ష విధించాలని నన్ను గమనిస్తూ ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13095', '18', '10', '15', 'నేను గనక పాప క్రియలు జరిగిస్తే అవి నన్నెంతో బాధిస్తాయి. నేను నిర్దోషిని అయినప్పటికీ నా తల ఎత్తుకోలేను. ఎందుకంటే నేను అవమానంతో నిండి పోయి నాకు కలిగిన బాధను తలంచుకుంటూ ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13096', '18', '10', '16', 'నా తల పైకెత్తితే సింహం వేటాడినట్టు నన్ను వేటాడతావు. నీ బలప్రభావాలు మళ్లీ నా మీద చూపిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13097', '18', '10', '17', 'ఎడతెగని నీ కోపం పెరిగిపోతుంది. ఎప్పుడూ సేనల వెనుక సేనలను నా మీదికి దండెత్తేలా చేస్తూ ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13098', '18', '10', '18', 'నా తల్లి గర్భం నుండి నన్నెందుకు బయటకు రప్పించావు? పుట్టినప్పుడే ఎవరూ నన్ను చూడకుండా ఉన్నప్పుడే ప్రాణం వదిలితే బాగుండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13099', '18', '10', '19', 'అప్పుడు నా ఉనికే ఉండేది కాదు. తల్లి గర్భం నుండే నేరుగా సమాధికి తిరిగి వెళ్ళిపోయి ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13100', '18', '10', '20', 'నేను జీవించే రోజులు స్వల్పమే. అక్కడికి వెళ్లక ముందు కొంచెం సేపు నేను ఊరట చెందేలా నా జోలికి రాకుండా నన్ను విడిచిపెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13101', '18', '10', '21', 'నేను తిరిగిరాని లోకానికి వెళ్ళిపోతున్నాను. ఆ లోకమంతా మరణాంధకారం ఆవరించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13102', '18', '10', '22', 'అక్కడ అర్థరాత్రి వలె దట్టమైన కటిక చీకటి. ఎంత మాత్రం క్రమం అనేది లేని ఆ మరణాంధకార దేశంలో వెలుగు అర్థరాత్రివేళ చీకటిలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13103', '18', '11', '1', '¶ అప్పుడు నయమాతీయుడు జోఫరు ఇలా జవాబు ఇచ్చాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13104', '18', '11', '2', 'ప్రవాహంలాగా బయటకు వస్తున్న నీ మాటలకు జవాబు చెప్పాలి గదా. వదరుబోతును నిర్దోషి అని ఎంచడం జరుగుతుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13105', '18', '11', '3', 'నీ పొగరుబోతు మాటలు విని మనుషులు ఎదురు చెప్పకుండా మౌనంగా ఉండాలా? నీ మాటలను బట్టి ఎవ్వరూ నిన్ను మందలించకూడదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13106', '18', '11', '4', 'నువ్వు దేవునితో “నేను అనుసరించేది సక్రమం, నీ దృష్టిలో నేను పవిత్రంగా ఉన్నాను” అంటున్నావు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13107', '18', '11', '5', 'నువ్వు దేవునితో మాట్లాడితే మంచిది. ఆయనే నీతో వాదులాటకు దిగితే బాగుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13108', '18', '11', '6', 'ఆయనే నీకు జ్ఞాన రహస్యాలు తెలియజేయాలి. ఆయన జ్ఞాన పూర్ణుడు. నువ్వు చేసిన దోషాలకు తగినదాని కంటే తక్కువ సంజాయిషీయే దేవుడు నీ నుండి కోరుతున్నాడని తెలుసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13109', '18', '11', '7', 'దేవుని నిగూఢ సత్యాలు నువ్వు తెలుసుకోగలవా? సర్వశక్తుడైన దేవుణ్ణి గూర్చిన పరిపూర్ణ జ్ఞానం నీకు ఉంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13110', '18', '11', '8', 'నువ్వు ఏమి చేయగలవు? అది ఆకాశ విశాలం కంటే ఉన్నతమైనది. నీకేం తెలుసు? అది పాతాళంకంటే లోతుగా ఉన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13111', '18', '11', '9', 'దాని కొలత భూమికంటే పొడవు, దాని వెడల్పు సముద్రంకన్నా విశాలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13112', '18', '11', '10', 'ఆయన సంచారం చేస్తూ ఒకణ్ణి బంధించి, తీర్పులో విచారణ జరిగిస్తే ఆయనకు ఎదురు చెప్పగలిగేవాడు ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13113', '18', '11', '11', 'పనికిమాలిన వాళ్ళు ఎవరో ఆయనకు తెలుసు. ఎక్కడ పాపం జరుగుతుందో ఆయన ఇట్టే కనిపెట్టగలడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13114', '18', '11', '12', 'అయితే అడవి గాడిదపిల్ల మనిషిగా పుట్టగలిగితే బుద్ధిహీనుడు తెలివిగలవాడు కావచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13115', '18', '11', '13', 'నువ్వు నీ హృదయాన్ని సవ్యంగా ఉంచుకో. నీ చేతులు ఆయన వైపు చాపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13116', '18', '11', '14', 'నీ చేతిలో చెడుతనం ఉందని గ్రహించి దాన్ని విడిచిపెట్టు. నీ గుడారంలో ఉన్న అక్రమాన్ని పూర్తిగా తొలగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13117', '18', '11', '15', 'అలా చేస్తే నువ్వు తప్పకుండా ఎలాంటి కళంకం లేనివాడవై నిర్భయంగా, స్థిరంగా, సంతోషంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13118', '18', '11', '16', 'తప్పకుండా నువ్వు నీ గడ్డుకాలాన్ని మరచిపోతావు. ప్రవహిస్తూ దాటిపోయిన నీటిని గుర్తు పెట్టుకున్నట్టు నువ్వు దాన్ని గుర్తు చేసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13119', '18', '11', '17', 'అప్పుడు నీ జీవితం మధ్యాహ్నం ఉండే ఎండ కంటే ఎక్కువగా ప్రకాశిస్తుంది. చీకటి ఆవరించినా అది సూర్యోదయపు వెలుగులాగా కనిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13120', '18', '11', '18', 'నీ నమ్మకానికి ఒక ఆధారం దొరుకుతుంది. కనుక నువ్వు ధైర్యంగా ఉంటావు. నీ ఇల్లు మొత్తం కలయజూసి క్షేమంగా విశ్రాంతి తీసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13121', '18', '11', '19', 'ఎవరి భయమూ లేకుండా నువ్వు నిద్రపోతావు. అనేకమంది నీ సహాయం కోరుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13122', '18', '11', '20', 'దుర్మార్గుల కంటిచూపు మందగిస్తుంది. వాళ్లకు ఎలాంటి ఆశ్రయమూ దొరకదు. తమ ప్రాణాలు ఎప్పుడు పోతాయా అని వాళ్ళు ఎదురు చూస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13123', '18', '12', '1', '¶ అప్పుడు యోబు ఇలా జవాబిచ్చాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13124', '18', '12', '2', 'నిజంగా లోకంలో ఉన్న ప్రజలంతా మీరేనా? మీతోనే జ్ఞానం కడతేరి పోతుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13125', '18', '12', '3', 'మీకున్నట్టు నాక్కూడా తెలివితేటలు ఉన్నాయి. నేను మీకంటే జ్ఞానం గలవాణ్ణి. మీరు చెప్పే విషయాలు ఎవరికి తెలియదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13126', '18', '12', '4', 'దేవుణ్ణి వేడుకుని ఈవులు పొందిన నేను ఇప్పుడు నా స్నేహితుని ఎదుట నవ్వులపాలు కావలసి వచ్చింది. నీతి నిజాయితీలు కలిగిన నేను ఇతరులు చేసే ఎగతాళి భరించాల్సి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13127', '18', '12', '5', 'క్షేమస్థితిలో ఉన్నవాళ్ళు దుర్దశలో ఉన్న వాళ్ళను తృణీకరించడం మంచిదని భావిస్తారు. కాళ్ళు జారుతున్న వారికి మరింత దురదృష్టం జత చేసే మార్గాలు వారు వెతుకుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13128', '18', '12', '6', 'దోపిడీ దొంగల నివాసాలు వర్ధిల్లుతాయి. దేవునికి కోపం పుట్టించేవాళ్ళు భయం లేకుండా సంచరిస్తారు. తమ శక్తి యుక్తులనే తమ దేవుళ్ళుగా భావించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13129', '18', '12', '7', 'అయితే, మృగాలను అడగండి, అవి మీకు బోధ చేస్తాయి. ఆకాశంలో పక్షులను అడగండి, అవి మీకు చెబుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13130', '18', '12', '8', 'భూమి గురించి ఆలోచిస్తే అది నీకు బోధిస్తుంది. సముద్రంలో ఉండే చేపలు కూడా నీకు ఉపదేశం చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13131', '18', '12', '9', 'యెహోవా వీటన్నిటినీ తన చేతితో సృష్టించాడని గ్రహించలేని వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13132', '18', '12', '10', 'జీవం ఉన్న సమస్త ప్రాణులు, సమస్త మానవకోటి ఆత్మలు ఆయన ఆధీనంలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13133', '18', '12', '11', 'నాలుక ఆహారాన్ని ఎలా రుచి చూస్తుందో అలాగే చెవి అది వినే మాటలను పరీక్షిస్తుంది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13134', '18', '12', '12', 'వృద్ధులు జ్ఞానులు. ఆయుష్షు పెరిగే కొద్దీ వివేకం పెరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13135', '18', '12', '13', 'అయితే దేవునికి జ్ఞానం, బల ప్రభావాలు ఉన్నాయి. ఆలోచనా, వివేకమూ ఆయనకు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13136', '18', '12', '14', 'ఆలోచించు, ఆయన పడగొట్టిన దాన్ని మళ్ళీ ఎవ్వరూ తిరిగి కట్టలేరు. ఒకవేళ ఆయన ఒకరిని చెరసాల్లో ఉంచితే దాన్ని తెరవడం ఎవరికీ సాధ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13137', '18', '12', '15', 'చూడండి, ఆయన ప్రవాహాలను కట్టడిచేస్తే అవి ఇంకిపోతాయి. వాటిని విడుదల చేస్తే అవి భూమిని ముంచివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13138', '18', '12', '16', 'బలమూ, జ్ఞానమూ ఆయన గుణ లక్షణాలు. మోసగాళ్ళు, మోసపోయే వాళ్ళు ఆయన ఆధీనంలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13139', '18', '12', '17', 'ఆలోచనలు చెప్పేవాళ్ళను వస్త్రహీనులనుగా చేసి ఆయన వాళ్ళను బందీలుగా తీసుకువెళ్తాడు. న్యాయాధిపతులందరూ తెలివి లేనివాళ్ళని ఆయన రుజువు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13140', '18', '12', '18', 'రాజుల అధికారాలను ఆయన రద్దు చేస్తాడు. వారి నడుములను సంకెళ్ళతో బంధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13141', '18', '12', '19', 'యాజకులను వస్త్రహీనులనుగా చేసి వాళ్ళను బందీలుగా తీసుకువెళ్తాడు. స్థిరంగా పాతుకుపోయి ఉన్నవాళ్ళను ఆయన కూలదోస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13142', '18', '12', '20', 'వాక్చాతుర్యం గలవారు చెప్పే మాటలను ఆయన వ్యర్ధపరుస్తాడు. పెద్దమనుషులను తెలివితక్కువ వాళ్లనుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13143', '18', '12', '21', 'పాలకులను ఆయన తిరస్కరిస్తాడు. బలవంతులను బలహీనులుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13144', '18', '12', '22', 'చీకట్లోని లోతైన విషయాలను ఆయన బయలు పరుస్తాడు. మరణాంధకారంలోకి వెలుగు రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13145', '18', '12', '23', 'ఆయన ప్రజలను వృద్ది పరుస్తాడు, అదే సమయంలో నాశనం చేస్తాడు. వాళ్ళ పొలిమేరలను విశాల పరుస్తాడు. వాళ్ళను ఖైదీలుగా కూడా తీసుకు పోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13146', '18', '12', '24', 'లోకంలోని ప్రజల, పాలకుల జ్ఞానాన్ని ఆయన వ్యర్థం చేస్తాడు. వాళ్ళు దారీతెన్నూ లేని ఎడారి ప్రాంతంలో సంచరించేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13147', '18', '12', '25', 'వాళ్ళు వెలుగు లేనివారై చీకటిలో తడుముకుంటారు. మత్తులో ఉన్నవాడు తూలి పడినట్టు ఆయన వాళ్ళను తూలిపోయేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13148', '18', '13', '1', 'ఇదిగో వినండి, నా కళ్ళకు ఇదంతా కనబడింది, నా చెవులకు అంతా వినబడింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('13149', '18', '13', '2', 'మీకు తెలిసిన విషయాలన్నీ నాక్కూడా తెలుసు. నాకున్న జ్ఞానం కంటే మీకున్న జ్ఞానం ఎక్కువేమీ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13150', '18', '13', '3', 'నేను సర్వశక్తుడైన దేవునితోనే మాట్లాడాలని చూస్తున్నాను. ఆయనతోనే నేను వాదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13151', '18', '13', '4', 'మీరంతా అబద్ధాలు కల్పించి చెబుతారు. మీరు ఎందుకూ పనికిరాని వైద్యుల వంటివారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13152', '18', '13', '5', 'మీరేమీ మాట్లాడకుండా ఉంటేనే మంచిది. అదే మీకు ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13153', '18', '13', '6', 'దయచేసి నేను చెప్పేది వినండి. నా పక్షంగా నేను చేసుకుంటున్న వాదన ఆలకించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13154', '18', '13', '7', 'మీరు దేవుని పక్షంగా నిలబడి అన్యాయంగా వాదించ వచ్చా? ఆయన తరపున వంచన మాటలు పలక వచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13155', '18', '13', '8', 'ఆయన పట్ల పక్షపాత వైఖరి ప్రదర్శిస్తారా? మీరు దేవుని పక్షాన నిలబడి వాదిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13156', '18', '13', '9', 'ఒకవేళ ఆయన మిమ్మల్ని పరిశోధిస్తే అది మీకు క్షేమకరమా? ఒకడు ఇతరులను మోసం చేసినట్టు మీరు ఆయనను మోసం చేస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13157', '18', '13', '10', 'మీరు రహస్యంగా పక్షపాతం చూపిస్తే ఆయన తప్పకుండా మిమ్మల్ని గద్దిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13158', '18', '13', '11', 'ఆయన ప్రభావం మీకు భయం కలిగించదా? ఆయన భయం మిమ్మల్ని ఆవరించదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13159', '18', '13', '12', 'మీరు చెప్పే గద్దింపు మాటలు బూడిదలాంటి సామెతలు. మీరు చేస్తున్న వాదాలు మట్టిగోడలవంటివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13160', '18', '13', '13', 'నా జోలికి రాకుండా మౌనంగా ఉండండి. నేను చెప్పేది వినండి. నాకు ఏమి జరగాలని ఉందో అదే జరుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13161', '18', '13', '14', 'నా ప్రాణాన్ని నేనే ఎరగా ఎందుకు చేసుకోవాలి? నా ప్రాణానికి తెగించి మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13162', '18', '13', '15', 'వినండి, ఆయన నన్ను చంపినా నేను ఆయన కోసం ఆశతో ఎదురుచూస్తున్నాను. ఆయన సమక్షంలో నా న్యాయ ప్రవర్తనను రుజువు పరుచుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13163', '18', '13', '16', 'దీని వల్ల నాకు విడుదల చేకూరుతుంది. భక్తిహీనుడు ఆయన సమక్షంలో నిలవడానికి సాహసం చెయ్యడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13164', '18', '13', '17', 'నా సాక్షం జాగ్రత్తగా వినండి. నేను చేసే ప్రమాణాలు మీ చెవుల్లో మారుమ్రోగనియ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13165', '18', '13', '18', 'ఆలోచించండి, నేను నా వివాదాన్ని చక్కబరచుకున్నాను. నేను నిర్దోషిగా తీర్చబడతానని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13166', '18', '13', '19', 'నాతో వాదం పెట్టుకుని గెలవ గలిగేవాడు ఎవరు? ఎవరైనా ఎదుటికి వస్తే నేను నోరు మూసుకుని ప్రాణం విడిచిపెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13167', '18', '13', '20', 'దేవా, ఈ రెండు విషయాలు నా పక్షంగా జరిగించు. అప్పుడు నేను దాక్కోకుండా నీ ఎదుట కనపడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13168', '18', '13', '21', 'నీ బలమైన చెయ్యి నా మీద నుండి తొలగించు. నీ భయం వల్ల నేను బెదిరిపోయేలా చెయ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13169', '18', '13', '22', 'అప్పుడు నువ్వు పిలిస్తే నేను పలుకుతాను. లేదా నేను పిలుస్తాను, నాకు జవాబు చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13170', '18', '13', '23', 'నేను చేసిన దోషాలు ఎన్ని? నేను చేసిన పాపాలు ఎన్ని? నా అపరాధాలు, నా పాపాలు నాకు తెలియబరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13171', '18', '13', '24', 'నీ ముఖాన్ని నాకు చాటు చేసుకుంటున్నావెందుకు? నన్నెందుకు నీ శత్రువుగా భావిస్తున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13172', '18', '13', '25', 'అటూ ఇటూ కొట్టుకుపోయే ఆకులాంటి నన్ను భయపెడతావా? ఎండిపోయిన చెత్త వెంటబడతావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13173', '18', '13', '26', 'నువ్వు నాకు కఠినమైన శిక్ష విధించావు. నేను చిన్నతనంలో చేసిన పాపాలకు ప్రతిఫలం అనుభవించేలా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13174', '18', '13', '27', 'నా కాళ్ళకు బొండ వేసి బిగించావు. నా నడవడి అంతా నువ్వు కనిపెడుతున్నావు. నా అడుగులకు నువ్వే గిరి గీశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13175', '18', '13', '28', 'కుళ్ళిపోయిన శవంలాగా ఉన్నవాడి చుట్టూ, చిమ్మటలు తినివేసిన గుడ్డపేలికలాంటివాడి చుట్టూ గిరి గీసి కాపు కాస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13176', '18', '14', '1', 'స్త్రీ కడుపున పుట్టిన మనిషి కొన్ని రోజులపాటు జీవిస్తాడు. అతడు తన జీవిత కాలమంతా కష్టాలు అనుభవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13177', '18', '14', '2', 'అతడు పువ్వులాగా పెరిగి వికసిస్తాడు. అంతలోనే వాడిపోతాడు. నీడ కనబడకుండా పోయినట్టు వాడు పారిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13178', '18', '14', '3', 'అలాంటి వాడిని నువ్వు పట్టించుకుంటున్నావా? నాకు తీర్పు తీర్చడానికి నీ ఎదుటికి రప్పించుకుంటావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13179', '18', '14', '4', 'అపవిత్రమైన వ్యక్తికి పవిత్రుడైనవాడు పుట్టగలిగితే ఎంత మేలు? కానీ ఆ విధంగా ఎన్నడూ జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13180', '18', '14', '5', 'మనిషి ఎంతకాలం బ్రతకాలో దానికి పరిమితి నువ్వే నియమిస్తావు. అతడు ఎన్ని నెలలు జీవిస్తాడో నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13181', '18', '14', '6', 'అతడి వైపు నుంచి నీ దృష్టి మరల్చుకో. కూలిపని వాడిలాగా తనకు నియమింపబడిన పని పూర్తి చేసేదాకా అతని వైపు చూడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13182', '18', '14', '7', 'చెట్టును నరికి వేస్తే అది తిరిగి చిగురు వేస్తుందనీ, లేత కొమ్మలు తిరిగి మొలకెత్తుతాయనీ ఆశాభావం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13183', '18', '14', '8', 'నరికేసిన చెట్టు వేరు భూమిలో కుళ్లిపోయి, దాని మొదలు మట్టిలో చీకిపోతూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13184', '18', '14', '9', 'అయితే దానికి నీటి వాసన తగిలినప్పుడు అది చిగురు వేస్తుంది, లేత మొక్కలాగా కొత్తగా కొమ్మలు కాస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13185', '18', '14', '10', 'అయితే మనుషులు చనిపోయినప్పుడు కదలకుండా పడి ఉంటారు. మనుషులు ప్రాణం విడిచిన తరువాత వాళ్ళు ఏమైపోతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13186', '18', '14', '11', 'సముద్రంలో నీళ్ళు ఎలా ఇంకిపోతాయో, నదిలో నీళ్ళు ఎలా ఆవిరైపోతాయో అలాగే మనుషులు చనిపోయి ఇక తిరిగి లేవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13187', '18', '14', '12', 'ఆకాశం అంతరించి పోయేదాకా వాళ్ళు మేల్కోరు. ఎవరూ వారిని నిద్ర లేపలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13188', '18', '14', '13', 'నువ్వు నన్ను మృత్యులోకంలో దాచి ఉంచితే ఎంత మేలు! నా మీద నీ కోపం చల్లారే దాకా మరుగు చేస్తే ఎంత బాగుంటుంది! నాకు కొంతకాలం గడువుపెట్టి ఆ తరువాత నన్ను జ్ఞాపకం చేసుకోవాలని నేను ఎంతగానో ఆశిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13189', '18', '14', '14', 'మనుషులు చనిపోయిన తరువాత మళ్ళీ బ్రతుకుతారా? ఆలా జరిగే పక్షంలో నా పోరాటం ముగిసి నాకు విడుదల కలిగేదాకా నేను ఎదురుచూస్తూ ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13190', '18', '14', '15', 'అప్పుడు నువ్వు పిలుస్తావు. నేను నీతో మాట్లాడతాను. నీ చేతిపనిని చూసి నువ్వు ఇష్టపడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13191', '18', '14', '16', 'అయితే ఇప్పుడు నేను వేసే అడుగులు నువ్వు లెక్కిస్తున్నావు. నేను చేసే పాపాలు నీకు కోపం తెప్పిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13192', '18', '14', '17', 'నా అతిక్రమాలు సంచిలో ఉంచి మూసివేశావు. నేను చేసిన దోషాలను భద్రంగా దాచిపెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13193', '18', '14', '18', 'కూలిపోయిన పర్వతాలు ముక్కలైపోయి నేలమట్టం అవుతాయి, కొండలు వాటి స్థానం తప్పి పడిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13194', '18', '14', '19', 'నీళ్ళు రాళ్లను అరగదీస్తాయి. నీటి ప్రవాహం భూమిపై మట్టి కొట్టుకుపోయేలా చేస్తుంది. ఆ విధంగా నువ్వు మనిషి ఆశలను భగ్నం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13195', '18', '14', '20', 'నువ్వు మనుషులను ఎప్పటికీ అణచివేస్తున్నావు గనుక వారు అంతరించిపోతారు. నువ్వు వాళ్ళ ముఖాలను చావు ముఖాలుగా మార్చివేసి వాళ్ళను వెళ్లగొట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13196', '18', '14', '21', 'ఒకవేళ వాళ్ళ పిల్లలు ప్రఖ్యాతి చెందినా అది వారికి తెలియదు. ఒకవేళ అణిగిపోయి దీనస్థితి అనుభవించినా వాళ్ళు అది గ్రహించలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13197', '18', '14', '22', 'తమ సొంత శరీరాల్లోని బాధ మాత్రమే వాళ్ళు అనుభవిస్తారు. తమకు తామే ఎక్కువగా దుఃఖపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13198', '18', '15', '1', '¶ అప్పుడు తేమానీయుడు ఎలీఫజు ఇలా జవాబు ఇచ్చాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13199', '18', '15', '2', '“జ్ఞానం గలవాడు గాలితో తన కడుపు నింపుకుని తెలివి తక్కువతనంగా వ్యర్ధమైన మాటలు మాట్లాడడం మంచిదేనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13200', '18', '15', '3', 'వ్యర్థమైన పదాలు పలకడం వల్ల ప్రయోజనం ఏమిటి? ప్రయోజనం లేని మాటలతో వాదించడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13201', '18', '15', '4', 'అలాంటి మాటలతో నీకున్న భయభక్తులను హీనపరుస్తున్నావు. నీ దేవుని ధ్యానాన్ని ఆటంకపరుస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13202', '18', '15', '5', 'నువ్వు మాట్లాడే మాటల వల్ల నీ పాపాలు బయటపడుతున్నాయి. కపటంగా మాట్లాడాలని నువ్వు చూస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13203', '18', '15', '6', 'నేను కాదు, నీ మాటలే నువ్వు నేరం చేశావని ప్రకటిస్తున్నాయి. నీకు వ్యతిరేకంగా నీ పెదవులే సాక్ష్యం పలుకుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13204', '18', '15', '7', 'మనిషిగా పుట్టిన వాళ్ళలో మొదటివాడివి నువ్వే అనుకుంటున్నావా? కొండలకన్నా నువ్వు ముందుగా ఉన్నావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13205', '18', '15', '8', 'నువ్వేమైనా దేవుని సమాలోచన సభలో సభ్యుడివా? నువ్వొక్కడివే జ్ఞానం గలవాడివా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13206', '18', '15', '9', 'మాకు తెలియని విషయాలు నీకేం తెలుసు? మేము గ్రహించలేని విషయాలు నువ్వేం గ్రహించావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13207', '18', '15', '10', 'మాలో తల నెరసిన వృద్ధులు అనేకమంది ఉన్నారు. వాళ్ళు నీ తండ్రి కంటే చాలా పెద్దవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13208', '18', '15', '11', 'దేవుడిచ్చిన ఓదార్పు నీకు తేలికగా అనిపిస్తుందా? ఆయన నీతో పలికిన మృదువైన మాటలు నీకు మనసులోకి ఎక్కడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13209', '18', '15', '12', 'నీ హృదయం ఎందుకు క్రుంగిపోయింది? నీ కళ్ళు ఎందుకలా ఎర్రబడ్డాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('13210', '18', '15', '13', 'దేవునిపై నీకెందుకు కోపం వస్తుంది? నీ నోట వెంట అలాంటి మాటలు ఎందుకు వెలువడుతున్నాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('13211', '18', '15', '14', 'కళంకం లేనివాడు అనిపించుకోడానికి మనిషి ఎంతటివాడు? స్త్రీకి పుట్టినవాడు పవిత్రుడుగా ఎలా ఎంచబడతాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13212', '18', '15', '15', 'ఆలోచించు, దేవుడు తన పవిత్ర దూతలను కూడా నమ్మడు. ఆకాశ విశాలాలు ఆయన దృష్టికి పవిత్రం కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13213', '18', '15', '16', 'అలా ఉండగా, మనుషులు మరింత దుర్మార్గులు. వాళ్ళు నీచులు, దుష్టకార్యాలు చేసేవాళ్ళు, అన్యాయాన్ని నీళ్ళు తాగినట్టు తాగేవాళ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13214', '18', '15', '17', 'నేను చెప్పేది విను. నేను నీకు సంగతులు చెబుతాను. నా అనుభవాలను నీకు వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13215', '18', '15', '18', 'జ్ఞానులు తమ పూర్వీకుల ద్వారా నేర్చుకుని, ఏమీ దాచుకోకుండా చెప్పిన ఉపదేశాలు నీకు చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13216', '18', '15', '19', 'జ్ఞానులకే ఆ దేశం వారసత్వంగా ఇవ్వబడింది. అన్యజనులు ఎవ్వరూ ఆ దేశంలో లేరు. ఆ జ్ఞానులు బోధించినది నీకు తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13217', '18', '15', '20', 'దుర్మార్గుడు తాను బ్రతికినంత కాలం వేదనలు అనుభవిస్తాడు. దుర్మార్గం చేసే వాళ్ళకు నియమించిన సంవత్సరాలన్నిటిలో బాధలు తప్పవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13218', '18', '15', '21', 'అతడి చెవుల్లో భయంకరమైన శబ్దాలు మారుమ్రోగుతాయి. అతడు క్షేమంగా ఉన్న సమయంలో కీడు చేసేవాడు అతని మీద పడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13219', '18', '15', '22', 'చీకటిలోనుండి తాను తిరిగి రాగలనన్న నమ్మకం అతనికి ఉండదు. వాడు కత్తివాతకు గురి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13220', '18', '15', '23', '‘ఆహారం ఎక్కడ దొరుకుతుంది?’ అనుకుంటూ దాని కోసం తిరుగుతూ ఉంటాడు. చీకటి రోజులు దాపురించాయని వాడికి తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13221', '18', '15', '24', 'యుద్ధం చేయడానికి సన్నద్ధుడై వచ్చిన రాజు శత్రువుని పట్టుకుని బంధించినట్టు బాధ, వేదన అతణ్ణి పట్టుకుని భయకంపితుణ్ణి చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13222', '18', '15', '25', 'వాడు దేవునికి విరోధంగా చెయ్యి చాపుతున్నాడు. సర్వశక్తుడైన దేవుణ్ణి ధిక్కరించి మాట్లాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13223', '18', '15', '26', 'మెడ వంచని వైఖరితో మూర్ఖత్వంగా తన దిట్టమైన డాలుతో ఆయన మీదికి దండెత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13224', '18', '15', '27', 'అతని ముఖమంతా కొవ్వు పేరుకుపోయింది. నడుం చుట్టూ కొవ్వు పెరిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13225', '18', '15', '28', 'అలాంటివాడు పాడైపోయిన పట్టణాల్లో నివసిస్తాడు. ఎవ్వరూ నివసించలేని ఇళ్ళలో, శిథిలం కాబోతున్న ఇళ్ళలో నివసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13226', '18', '15', '29', 'కాబట్టి వాడు ఎప్పటికీ భాగ్యవంతుడు కాలేకపోతాడు. అతడి ధనం నిలబడదు. అతడి పంటల పైరు బరువెక్కి నేలను తాకేలా కిందకు వంగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13227', '18', '15', '30', 'అతడు చీకటి నుండి తప్పించుకోలేడు. అగ్నిజ్వాలలు వాడి లేత కొమ్మలను దహించివేస్తాయి. దేవుని నోటి నుండి వచ్చిన ఊపిరి వాణ్ణి నాశనం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13228', '18', '15', '31', 'వాడు వ్యర్ధమైన వాటిని నమ్ముకోకుండా ఉండు గాక. వాడు మోసపోయినవాడు. వాడికి దక్కే ప్రతిఫలం శూన్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13229', '18', '15', '32', 'వాడి ఆయుష్షు తీరకముందే ముసలివాడు అయిపోతాడు. వాడు ఎండిపోయిన కొమ్మలాగా వాడిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13230', '18', '15', '33', 'పిందెలు రాలిపోయిన ద్రాక్షచెట్టులాగా, పువ్వులు రాలిపోయిన ఒలీవచెట్టులాగా ఆయన వారిని చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13231', '18', '15', '34', 'దైవభక్తి లేని భక్తిహీనుల కుటుంబాలు నిర్జీవంగా మారతాయి. లంచగొండుల నివాసాలు అగ్నికి ఆహుతి అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13232', '18', '15', '35', 'వాళ్ళ కడుపులో ఉన్న కపటాన్ని వాళ్ళు బయటకు వెళ్ళగక్కుతారు. వాళ్ళ అంతరంగంలో వంచన నివసిస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('13233', '18', '16', '1', '¶ అందుకు యోబు ఇలా జవాబు ఇచ్చాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13234', '18', '16', '2', '“ఇలాంటి మాటలు నేను అనేకం విన్నాను. మీరంతా ఆదరించడానికి కాదు, బాధ పెట్టడానికి వచ్చినట్టున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13235', '18', '16', '3', 'నువ్వు చెబుతున్న గాలిమాటలు చాలిస్తావా? నాకిలా జవాబివ్వడానికి నీకేం బాధ కలిగింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13236', '18', '16', '4', 'నా దుస్థితి మీకు పట్టి ఉంటే నేను కూడా మీలాగా మాట్లాడేవాణ్ణి. మీ మీద లేనిపోని మాటలు కల్పిస్తూ నా తల ఆడిస్తూ మీవైపు చూసేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13237', '18', '16', '5', 'అయినప్పటికీ నేను మిమ్మల్ని ఓదార్చి ధైర్యపరిచేవాణ్ణి. నా ఆదరణ వాక్కులతో మిమ్మల్ని బలపరిచేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13238', '18', '16', '6', 'ఇప్పుడు నేను ఎన్ని మాటలు మాట్లాడినా దుఃఖం తీరదు, అలాగని మౌనంగా ఉన్నా నాకెలాంటి ఉపశమనం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13239', '18', '16', '7', 'దేవుడు నాకు ఆయాసం కలగజేశాడు. దేవా, నా బంధువర్గమంతటినీ నువ్వు నాశనం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13240', '18', '16', '8', 'నా శరీరమంతా బక్కచిక్కిపోయింది. క్షీణించిపోయి, మడతలు పడిన నా చర్మం నాకు వ్యతిరేకంగా సాక్ష్యమిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13241', '18', '16', '9', 'ఆయన కళ్ళు నా మీద కోపంతో ఎర్రబడ్డాయి. నన్ను చూసి పళ్ళు కొరుకుతూ నా మీద పడి నాతో యుద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13242', '18', '16', '10', 'మనుషులు నన్ను ఎత్తి పొడవడానికి సిద్ధంగా ఉన్నారు. వాళ్ళ తిట్లు నాకు చెంపపెట్టులాంటివి. వాళ్ళంతా ఏకమై నాకు వ్యతిరేకంగా సమకూడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13243', '18', '16', '11', 'దేవుడు నన్ను దుర్మార్గులకు అప్పగించాడు. భక్తిహీనుల ఆధీనంలో నన్ను బంధించి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13244', '18', '16', '12', 'నేను మౌనంగా ఉండిపోయాను. ఆయన నన్ను ముక్కలు ముక్కలు చేశాడు. నా మెడ పట్టుకుని విదిలించి నన్ను చిందరవందర చేశాడు. నన్ను గురిగా చేసుకుని వేధిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13245', '18', '16', '13', 'ఆయన వేసే బాణాలు నా దేహమంతా గుచ్చుకుంటున్నాయి. ఆయన నా మూత్రపిండాలను పొడిచివేశాడు. జాలి, దయ లేకుండా నన్ను వేధిస్తున్నాడు. నాలోని పైత్యరసాన్ని నేలపై కక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13246', '18', '16', '14', 'దెబ్బ మీద దెబ్బ వేసి నన్ను విరగగొడుతున్నాడు. యుద్ధ వీరుని వలే పరుగెత్తుకుంటూ వచ్చి నా మీద పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13247', '18', '16', '15', 'నా చర్మానికి గోనెపట్ట కప్పుకుని కూర్చున్నాను. నా దేహమంతా బూడిద పోసుకుని మురికి చేసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13248', '18', '16', '16', 'నేను ఎవ్వరికీ కీడు తలపెట్టలేదు. నేను చేసే ప్రార్థన పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13249', '18', '16', '17', 'ఏడ్చి ఏడ్చి నా ముఖం ఎర్రబడిపోయింది. నా కంటిరెప్పల మీద మరణాంధకారం తేలియాడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13250', '18', '16', '18', 'భూమీ, ఒలుకుతున్న నా రక్తాన్ని కనబడనియ్యి. నేను పెడుతున్న మొరలు ఎప్పుడూ వినిపిస్తూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13251', '18', '16', '19', 'ఇప్పటికీ నా తరుపు సాక్షి పరలోకంలో ఉన్నాడు. నా పక్షంగా వాదించేవాడు ఆయన సమక్షంలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13252', '18', '16', '20', 'నా స్నేహితులు నన్ను ఎగతాళి చేస్తున్నారు. నా కళ్ళు దేవుని కోసం కన్నీళ్లు కారుస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13253', '18', '16', '21', 'ఒక వ్యక్తి తన స్నేహితుని కోసం బ్రతిమిలాడినట్టు నా కోసం దేవుణ్ణి వేడుకునే ఒక మనిషి నాకు కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13254', '18', '16', '22', 'ఇంకా కొన్ని సంవత్సరాలు గడచిన తరువాత నేను తిరిగిరాని దారిలో వెళ్ళిపోతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13255', '18', '17', '1', 'నా ప్రాణం సొమ్మసిల్లిపోయింది. నేను బ్రతికే రోజులు ముగిసిపోయాయి. నాకోసం సమాధి సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13256', '18', '17', '2', 'ఎగతాళి చేసేవాళ్ళు నా చుట్టూ చేరారు. నా సమక్షంలోనే వాళ్ళు వివాదాలు రేకెత్తిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13257', '18', '17', '3', 'దేవా, దయచేసి నువ్వే నాకు పూచీకత్తు ఉంటానని మాట ఇవ్వు. నువ్వు కాక ఇంకెవరు నాకు జామీనుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13258', '18', '17', '4', 'నువ్వు వాళ్ళ హృదయాలను మూసివేసి జ్ఞానహీనులుగా చేశావు. కనుక వాళ్ళు ఎలాంటి ఘనతా పొందరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13259', '18', '17', '5', 'దోపిడీ సొమ్ము కోసం తన స్నేహితులను నిందించేవాడి పిల్లల కళ్ళు మసకబారతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13260', '18', '17', '6', 'ఆయన నన్ను మనుషులందరికీ ఒక సామెతలాగా నిలబెట్టాడు. నలుగురూ నా ముఖం మీద ఉమ్మివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13261', '18', '17', '7', 'అధికమైన శోకం వల్ల నా కంటి చూపు మందగించింది. నా అవయవాలన్నీ నీడలాగా మారిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13262', '18', '17', '8', 'యథార్థవంతులు దీన్ని చూసి ఆశ్చర్యపోతారు. నిజాయితీపరులు భక్తిహీనుల స్థితిని చూసి కలవరం చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13263', '18', '17', '9', 'అయితే నీతిమంతులు తమ మార్గాన్ని విడిచిపెట్టకుండా ముందుకు కొనసాగుతారు. నిరపరాధులు అంతకంతకూ వృద్ది చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13264', '18', '17', '10', 'అప్పుడు మీరంతా మరోసారి నా దగ్గరికి రండి, మీలో ఒక్క జ్ఞాని కూడా నాకు కనిపించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13265', '18', '17', '11', 'నా రోజులు ముగిసిపోయాయి. నా తలంపులు వ్యర్ధమైపోయాయి. నా హృదయంలోని కోరికలు భగ్నం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13266', '18', '17', '12', 'రాత్రి సమయాన్ని పగలు అనీ, చీకటి కమ్మినప్పుడు అది వెలుగు అనీ వాళ్ళు వాదిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13267', '18', '17', '13', 'నాకు ఆశ ఏదైనా ఉన్నట్టయితే అది మృత్యులోకం నాకు ఇల్లు కావాలని. చీకటిలో నా పడక సిద్ధం చేసుకోవాలని.');
INSERT INTO `bible_verses_te_irv` VALUES ('13268', '18', '17', '14', 'గొయ్యిని చూసి ‘నువ్వే నాకు తండ్రివి’ అనీ, పురుగును చూసి ‘నువ్వే నాకు తల్లివి, చెల్లివి’ అనీ వాటితో చెప్పాలని ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13269', '18', '17', '15', 'అలాంటప్పుడు నాకు నిరీక్షణకు ఆధారం ఏమిటి? దాన్ని ఎవరు కనుగొనగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13270', '18', '17', '16', 'అది నాతోబాటు మృత్యులోకం అడ్డకమ్ముల దగ్గరికి దిగిపోతుందా? నాతో కలసి మట్టిలో కలసిపోతుందా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('13271', '18', '18', '1', '¶ అప్పుడు షూహీయుడు బిల్దదు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13272', '18', '18', '2', 'ఎంతసేపు మాటలు వెదుక్కుంటూ నన్ను చిక్కుల్లో పడేయాలని చూస్తావు? నువ్వు ఆలోచించుకో. తరువాత నేను మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13273', '18', '18', '3', 'నువ్వెందుకు మమ్మల్ని మూర్ఖులుగా, పశువులుగా ఎంచుతున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13274', '18', '18', '4', 'అమితమైన కోపంతో నిన్ను నువ్వే చీల్చుకొంటున్నావు. నీ కోసం భూమి అంతా పాడైపోవాలా? నువ్వు కోరుకున్నావని కొండ తన స్థానం మార్చుకుంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13275', '18', '18', '5', 'భక్తిహీనుల దీపం తప్పక ఆరిపోతుంది. వాళ్ళ ఇళ్ళల్లో దీపాలు వెలగకుండా పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13276', '18', '18', '6', 'వాళ్ళ నివాసాల్లో ఉన్న వెలుగు చీకటిగా మారిపోతుంది. వాళ్ళ దగ్గర ఉన్న దీపం ఆరిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13277', '18', '18', '7', 'వాళ్ళ బలమైన అడుగులు మార్గం తప్పుతాయి. వాళ్ళ సొంత ఆలోచనలు పతనానికి నడిపిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13278', '18', '18', '8', 'వాళ్ళు బోనుల్లోకి నడుస్తూ వెళ్ళే వాళ్ళు. వాళ్ళ పాదాలు వాళ్ళను వలలో పడేలా నడిపిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13279', '18', '18', '9', 'వాళ్ళ మడిమెలు బోనులో ఇరుక్కుంటాయి. వాళ్ళు ఉచ్చులో చిక్కుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13280', '18', '18', '10', 'వాళ్ళ కోసం ఉరి నేలపై సిద్ధంగా ఉంది. వాళ్ళను పట్టుకోవడానికి దారిలో ఉచ్చు బిగించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13281', '18', '18', '11', 'అన్నివైపుల నుండి భయం కలిగించే విషయాలు వాళ్ళను చుట్టుముడతాయి. భయాలు అన్నివైపులకు వాళ్ళను వెంటాడి తరుముతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13282', '18', '18', '12', 'వాళ్ళ బలం క్షీణించిపోతుంది. వాళ్ళను కూల్చడానికి సిద్ధంగా ఆపద ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13283', '18', '18', '13', 'అది వాళ్ళ అవయవాలను తినివేస్తుంది. మరణకరమైన రోగం వాళ్ళ శరీరాన్ని క్షీణింపజేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13284', '18', '18', '14', 'వాళ్ళు నిర్భయంగా తమ గుడారాల్లో ఉన్నప్పుడు వారిని బయటకు ఈడ్చివేస్తారు. వారిని క్రూరుడైన రాజు దగ్గరికి బందీలుగా కొనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13285', '18', '18', '15', 'వాళ్లకు సంబంధంలేని ఇతరులు వాళ్ళ గుడారాల్లో కాపురం ఉంటారు. వాళ్ళ నివాసస్థలాల మీద గంధకం చల్లడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13286', '18', '18', '16', 'వాళ్ళ వేళ్లు కింద ఉన్నవి కిందనే ఎండిపోతాయి. పైన ఉన్న వాళ్ళ కొమ్మలు నరకబడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13287', '18', '18', '17', 'భూమి మీద వాళ్ళ ఆనవాళ్ళు తుడిచి పెట్టుకు పోతాయి. భూతలంపై వాళ్ళను జ్ఞాపకం ఉంచుకునే వాళ్ళు ఎవ్వరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13288', '18', '18', '18', 'వాళ్ళను వెలుగులో నుండి చీకటిలోకి తోలివేస్తారు. భూమిపై లేకుండా వాళ్ళను తరుముతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13289', '18', '18', '19', 'వాళ్లకు కొడుకులు, మనవలు ఎవ్వరూ మిగలరు. వాళ్ళ ఇంట సజీవంగా ఉండే వాళ్ళు ఎవ్వరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13290', '18', '18', '20', 'వాళ్లకు పట్టిన దుర్గతిని చూసి తరువాత వచ్చిన పశ్చిమ దేశస్తులు ఆశ్చర్యపోతారు. తూర్పున ఉన్న వాళ్ళు భయభ్రాంతులకు లోనౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13291', '18', '18', '21', 'భక్తిహీనుల నివాసాలకు, దేవుణ్ణి ఎరగని ప్రజల స్థలాలకు ఇలాంటి గతి తప్పకుండా పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13292', '18', '19', '1', '¶ అప్పుడు యోబు ఇలా జవాబిచ్చాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13293', '18', '19', '2', 'మీరు నన్ను ఇలా ఎంతకాలం బాధపెడతారు? ఎంతకాలం మాటలతో నన్ను నలగగొడతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13294', '18', '19', '3', 'పదిసార్లు మీరు నన్ను నిందించారు. సిగ్గు లేకుండా నన్ను బాధిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13295', '18', '19', '4', 'నేను తప్పు చేస్తే నా తప్పు నా మీదికే వస్తుంది గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13296', '18', '19', '5', 'మిమ్మల్ని మీరే గొప్పచేసుకుంటున్నారా? నా మీద నేరం రుజువు చెయ్యాలని చూస్తున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13297', '18', '19', '6', 'అయితే వినండి. దేవుడు నాపట్ల అన్యాయంగా ప్రవర్తించాడు. ఆయన తన వలలో నన్ను చిక్కించుకున్నాడు. ఈ విషయం మీరు తెలుసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13298', '18', '19', '7', 'నాకు అపకారం జరుగుతున్నదని నేను ఎంతగా మొరపెట్టినా ఎవ్వరూ నా మొర ఆలకించడం లేదు. సహాయం కోసం నేను ఎదురు చూస్తున్నాను కానీ నాకు న్యాయం జరగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13299', '18', '19', '8', 'ఆయన నా మార్గం చుట్టూ నేను దాట లేని కంచె వేశాడు. నా దారులన్నీ చీకటిమయం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13300', '18', '19', '9', 'ఆయన నా గౌరవ మర్యాదలను హీనంగా ఎంచాడు. నా తల మీద నుండి నా కిరీటం తొలగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13301', '18', '19', '10', 'అన్ని వైపుల నుండి ఆయన నన్ను దెబ్బతీశాడు. నేను పతనం అయ్యాను. ఒకడు చెట్టును పెళ్లగించినట్లు ఆయన నా ఆశాభావాన్ని పెళ్లగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13302', '18', '19', '11', 'ఆయన తీవ్రమైన ఆగ్రహం నా మీద రగులుకుంది. నన్ను ఒక శత్రువుగా ఆయన భావించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13303', '18', '19', '12', 'ఆయన సేనలు కూడి వచ్చి నా గుడారం చుట్టూ మాటువేశారు. నా చుట్టూ ముట్టడి దిబ్బలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13304', '18', '19', '13', 'ఆయన నా బంధువర్గమంతా దూరమయ్యేలా చేశాడు. నా స్నేహితులు పూర్తిగా పరాయివాళ్ళు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13305', '18', '19', '14', 'నా బంధువులు నన్ను పరామర్శించడం లేదు. నా ప్రాణస్నేహితులు నన్ను మరచిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13306', '18', '19', '15', 'నా యింటి దాసదాసీలు నన్ను పరాయివాణ్ణిగా చూస్తారు. నేను వాళ్ళ దృష్టిలో ఒక విదేశీయుడి వలే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13307', '18', '19', '16', 'నేను నా పనివాణ్ణి పిలిస్తే వాడు పలకడం లేదు. నేను వాణ్ణి ప్రాధేయపడవలసి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13308', '18', '19', '17', 'నా శ్వాస కూడా నా భార్యకు అసహ్యం కలిగిస్తుంది. నా ఉనికి అంటేనే నా సొంత తోబుట్టువులకు ద్వేషం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13309', '18', '19', '18', 'చిన్నపిల్లలకు కూడా నేనంటే అసహ్యం. నేను కనబడితే వాళ్ళు నన్ను తిట్టిపోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13310', '18', '19', '19', 'నా ప్రాణస్నేహితులందరూ నన్ను చూసి ఆసహ్యించుకుంటున్నారు. నేను ఇష్టపడిన వాళ్ళు నాకు శత్రువులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13311', '18', '19', '20', 'నా ఎముకలు నా చర్మానికీ, మాంసానికీ అంటుకుపోయాయి. నా దంతాల చిగుళ్ళ పైచర్మం మాత్రమే మిగిలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13312', '18', '19', '21', 'నా మీద జాలి పడండి. దేవుని హస్తం నన్ను పూర్తిగా దెబ్బతీసింది. నా స్నేహితులారా నా మీద జాలి చూపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13313', '18', '19', '22', 'నా శరీర మాంసం పూర్తిగా నాశనం అయ్యింది. ఇది చాలదన్నట్టు దేవుడు నన్ను హింసిస్తున్నట్టు మీరు కూడా నన్నెందుకు వేధిస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13314', '18', '19', '23', 'నా మాటలన్నీ ఒక పుస్తకంలో రాసి పెట్టి ఉంచాలని నేను ఆశిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13315', '18', '19', '24', 'నా మాటలు నిరంతరం నిలిచి ఉండేలా శిలాక్షరాలై, ఇనుప గంటంతో చెక్కబడి, సీసం కరిగించి పోసి ఉంటే ఎంత బాగుంటుంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('13316', '18', '19', '25', 'నా విమోచకుడు శాశ్వతంగా ఉండే వాడనీ, అంతంలో ఆయన నా పక్షంగా నిలబడతాడనీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13317', '18', '19', '26', 'ఈ విధంగా నా చర్మం చీకి చీలికలైపోయినా నా శరీరంతో నేను దేవుణ్ణి చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13318', '18', '19', '27', 'మరెవరో కాదు, నేనే నా కళ్ళతో స్వయంగా చూస్తాను. నా లోపలి భాగాలు కృశించిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13319', '18', '19', '28', 'దీనంతటికీ మూల కారణం నాలోనే ఉన్నదన్న తప్పు భావంతో మీరు నన్ను ఎలా హింసిద్దామా అనుకుంటూ ఉండవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13320', '18', '19', '29', 'అయితే మీరు ఖడ్గానికి భయపడాలి. దేవుడు పంపిన ఆగ్రహం అనే ఖడ్గం దోషులను శిక్షిస్తుంది. అప్పుడు దేవుని తీర్పు ఉంటుందని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13321', '18', '20', '1', '¶ అప్పుడు నయమాతీయుడు జోఫరు ఇలా జవాబు చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13322', '18', '20', '2', 'నువ్వు అలా చెప్పినందువల్ల నాలో కలిగిన ఆత్రుత నీకు తగిన జవాబు చెప్పాలని తొందర చేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13323', '18', '20', '3', 'నన్ను అవమానపరిచే నింద నీ నుండి వినవలసి వచ్చింది గనుక తెలివిగల నా మనసు జవాబు చెప్పేందుకు నన్ను పురిగొల్పుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13324', '18', '20', '4', 'ఆదిలో మనుషులు భూమి మీద నివసించడం మొదలు పెట్టినప్పటి నుంచి ఇలాగే జరుగుతున్నదని నీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13325', '18', '20', '5', 'దుర్మార్గులకు దక్కే విజయం అశాశ్వితం. భక్తిహీనులకు లభించే సంతోషం క్షణకాలం మాత్రం ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13326', '18', '20', '6', 'వాళ్ళ గొప్పదనం ఆకాశం కన్నా ఎత్తుగా ఎదిగి, మేఘాల కంటే ఎత్తుగా తలెత్తుకుని తిరగవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13327', '18', '20', '7', 'అయితే వాళ్ళ మలం లాగా వాళ్ళు ఎప్పటికీ కనబడకుండా కనుమరుగైపోతారు. అంతకు ముందు వాళ్ళను చూసిన వాళ్ళు “వాళ్ళంతా ఏమయ్యారు?” అని అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13328', '18', '20', '8', 'కల లాగా వాళ్ళు కరిగి పోయి మళ్ళీ కనబడకుండా పోతారు. రాత్రివేళ వచ్చే కలలాగా వాళ్ళు చెదరిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13329', '18', '20', '9', 'వాళ్ళను చూసిన కళ్ళు ఇకపై వాళ్ళను చూడవు. అతని నివాసం అతన్నిక చూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13330', '18', '20', '10', 'వాళ్ళ సంతతి వాళ్ళు కనికరించమని దరిద్రులను వేడుకుంటారు. వారి చేతుల్లో ఉన్న ఆస్తిని తిరిగి ఇచ్చివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13331', '18', '20', '11', 'వాళ్ళ ఎముకల్లో యవ్వన శక్తి నిండి ఉన్నప్పటికీ అది కూడా వాళ్ళతో కలసి మట్టిలో నిద్రిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13332', '18', '20', '12', 'చెడుతనం వాళ్ళ నోటికి తియ్యగా ఉంది. వాళ్ళ నాలుకల కింద దాన్ని దాచి ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13333', '18', '20', '13', 'దాన్ని జాగ్రత్త చేసుకుని తమలోనే ఉంచుకున్నారు. తమ నోట్లోనే భద్రం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13334', '18', '20', '14', 'అయితే వాళ్ళ కడుపులో ఉన్నదంతా పులిసిపోతుంది. వాళ్ళ శరీరంలో అది నాగుపాము విషంగా మారుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13335', '18', '20', '15', 'వాళ్ళు దిగమింగిన ధనాన్ని ఇప్పుడు కక్కివేస్తారు. దేవుడే వాళ్ళ కడుపులోనుండి కక్కివేసేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13336', '18', '20', '16', 'వాళ్ళు కట్లపాముల విషం లోపలికి పీల్చుకునేవాళ్ళు. నాగుపాము కోరలు వాళ్ళను చంపివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13337', '18', '20', '17', 'తేనెధారలు, వెన్నపూస ఏరులై పారుతున్నప్పటికీ వాళ్ళు సంతోషించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13338', '18', '20', '18', 'వాళ్ళు సంపాదించిన ఆస్తి మేరకు కష్టాలు పెరుగుతాయి. వాళ్ళు కష్టపడి సంపాదించుకున్నదంతా అనుభవించకుండానే తిరిగి అప్పగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13339', '18', '20', '19', 'వాళ్ళు దరిద్రులపై దాడులు చేసి విడిచిపెట్టినవాళ్ళు. తమవి కాని ఇళ్ళను బలవంతంగా ఆక్రమించుకుంటారు. ఆ ఇళ్ళను కట్టి పూర్తి చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13340', '18', '20', '20', 'వాళ్ళు తమ అత్యాశతో సంపాదించుకున్న ఇష్టమైన వస్తువుల్లో ఒక దానితోనైనా తమను తాము కాపాడుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13341', '18', '20', '21', 'వాళ్ళు దిగమింగిన వాటిలో ఏదీ మిగలడం లేదు. అందువల్ల వాళ్ళ క్షేమ స్థితి నిలబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13342', '18', '20', '22', 'వాళ్ళు మితిలేని సంపాదన కలిగి ఉన్న రోజుల్లో ఇబ్బందులకు గురౌతారు. ఇబ్బందుల్లో ఉన్నవాళ్ళందరూ వాళ్ళపై దాడి చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13343', '18', '20', '23', 'వాళ్ళు తమ కడుపు నింపుకునే సమయంలో దేవుడు వాళ్ళ మీద తన కోపాగ్ని కురిపిస్తాడు. వాళ్ళు తినే సమయంలోనే అది కురుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13344', '18', '20', '24', 'ఇనప ఆయుధం నుండి తప్పించుకొనేందుకు పారిపోతున్నప్పుడు ఇత్తడి విల్లు నుండి బాణం వాళ్ళ దేహాల్లోకి దూసుకుపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13345', '18', '20', '25', 'ఆ బాణం వాళ్ళ దేహాలను చీల్చివేసి శరీరం నుండి బయటకు వస్తుంది. దాన్ని బయటకు తీసినప్పుడు కాలేయం తుత్తునియలు అవుతుంది. మరణభయం వాళ్ళ మీదికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13346', '18', '20', '26', 'వాళ్ళ ధన సంపదలు చీకటిమయం అవుతాయి. ఎవ్వరూ రాజేయకుండానే అగ్ని లేచి వాళ్ళను మింగివేస్తుంది. వాళ్ళ గుడారాల్లో మిగిలినదాన్ని అది కాల్చివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13347', '18', '20', '27', 'వాళ్ళ దోషాలకు ఆకాశం సాక్షిగా నిలబడుతుంది. భూమి వారిపై తిరగబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13348', '18', '20', '28', 'వాళ్ళ ఇళ్ళకు చేరిన సంపాదన కనబడకుండా పోతుంది. దేవుని ఉగ్రత దినాన అదంతా నాశనమౌతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13349', '18', '20', '29', 'దేవుని దగ్గర నుంచి దుష్టులైన మనుషులకు ప్రాప్తించేది ఇదే. దేవుడు వాళ్ళకు నియమించే వారసత్వం ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('13350', '18', '21', '1', '¶ అప్పుడు యోబు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13351', '18', '21', '2', 'మీరు నా మాటలు శ్రద్ధగా వినండి. నా మాటలు విని నన్ను ఆదరించకపోయినా సరే నా మాటలు వింటే చాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13352', '18', '21', '3', 'నాకు అనుమతి ఇస్తే నేను మాట్లాడతాను. నా మాటలు విన్న తరువాత మీరు నన్ను ఎగతాళి చేస్తారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13353', '18', '21', '4', 'నేను మనుషులకు విన్నపం చేయడం లేదు. నేనెందుకు ఆత్రుత చెందకూడదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13354', '18', '21', '5', 'మీ నోళ్ళపై చేతులు ఉంచుకుని నన్ను పరిశీలించి చూసి ఆశ్చర్యపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13355', '18', '21', '6', 'ఈ విషయాలను గురించి తలుచుకుంటే నాకేమీ తోచడం లేదు. నా శరీరమంతా వణికిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13356', '18', '21', '7', 'భక్తిహీనులు ఇంకా ఎలా బతికి ఉన్నారు? వాళ్ళు ముసలివాళ్ళు అవుతున్నా ఇంకా బలంగా ఉంటున్నారెందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13357', '18', '21', '8', 'వాళ్ళు బతికి ఉండగానే వాళ్ళ సంతానం, వాళ్ళు చూస్తూ ఉండగానే వాళ్ళ కుటుంబాలు చక్కబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13358', '18', '21', '9', 'వాళ్ళ సంతానానికి ఎలాంటి ఆపదా కలగడం లేదు. వాళ్ళు క్షేమం ఉన్నారు. దేవుని కాపుదల వాళ్ళపై ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13359', '18', '21', '10', 'వాళ్ళ పశువులు దాటితే తప్పకుండా చూలు కలుగుతుంది. ఆవులు తేలికగా ఈనుతున్నాయి, వాటి దూడలు పుట్టగానే చనిపోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13360', '18', '21', '11', 'వాళ్ళ పిల్లలు గుంపులు గుంపులుగా బయటికి వస్తారు. వాళ్ళు ఎగురుతూ గంతులు వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13361', '18', '21', '12', 'వాళ్ళు తంబుర, తంతివాద్యం వాయిస్తూ గొంతెత్తి పాటలు పాడుతూ సంతోషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13362', '18', '21', '13', 'వాళ్ళు సుఖంగా తమ రోజులు గడుపుతారు. అయితే ఒక్క క్షణంలోనే పాతాళానికి దిగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13363', '18', '21', '14', 'వాళ్ళు “నువ్వు మాకు అక్కరలేదు, నువ్వు బోధించే జ్ఞానయుక్తమైన సంగతులు మేము వినం” అని దేవునితో చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13364', '18', '21', '15', '“మేము సేవించడానికి సర్వశక్తుడైన ఆయన ఎంతటి వాడు? మేము ఆయనను వేడుకుంటే మాకు ఒరిగే దేమిటి?” అని వాళ్ళు అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13365', '18', '21', '16', 'వారి ఎదుగుదల వాళ్ళ చేతుల్లో లేదు. భక్తిహీనుల తలంపులు నాకు దూరంగా ఉండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13366', '18', '21', '17', 'భక్తిహీనుల దీపం ఆరిపోవడం తరచుగా జరుగుతుందా? వాళ్ళ మీదికి విపత్తులు రావడం చాలా అరుదు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13367', '18', '21', '18', 'ఆయన వాళ్ళపై కోపం తెచ్చుకుని వాళ్లకు ఆపదలు కలిగించడం, వాళ్ళను తుఫానుకు కొట్టుకుపోయే చెత్తలాగా, గాలికి ఎగిరిపోయే పొట్టులాగా చేయడం తరచూ జరగదు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13368', '18', '21', '19', '“వాళ్ళ పాపాలన్నీ వాళ్ళ సంతానం మీద మోపడానికి ఆయన వాటిని దాచి ఉండవచ్చు” అని మీరు అంటున్నారు. పాపం చేసిన వాళ్లే వాటిని అనుభవించేలా ఆయన వారికే ప్రతిఫలమివ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13369', '18', '21', '20', 'తమ నాశనాన్ని వాళ్ళు స్వయంగా చూడాలి. సర్వశక్తుడైన దేవుని కోపాగ్నిని వారు అనుభవించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13370', '18', '21', '21', 'వాళ్ళ జీవితకాలం ముగిసిపోయి, చనిపోయిన తరువాత ఇంటి విషయాల మీద వాళ్లకు శ్రద్ధ ఎలా ఉంటుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13371', '18', '21', '22', 'దేవునికి జ్ఞాన వివేకాలు నేర్పించేవాడు ఎవరైనా ఉన్నారా? ఆయన పరలోకంలో ఉండే నీతిమంతులకు తీర్పు తీర్చేవాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13372', '18', '21', '23', 'ఒకడు సమస్త సుఖాలు అనుభవించి, మంచి ఆరోగ్యం, నెమ్మది కలిగి జీవించి చనిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13373', '18', '21', '24', 'అతడి కుండ నిండా పాలు పొర్లుతాయి. అతడి ఎముకలు సత్తువ కలిగి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13374', '18', '21', '25', 'మరొకడు ఎన్నడూ సుఖ సంతోషాలు అనేవి తెలియకుండా మనోవేదన గలవాడై చనిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13375', '18', '21', '26', 'ఇద్దరినీ సమానంగా ఒకే వరసలో మట్టిలో పాతిపెడతారు. ఇద్దరినీ పురుగులు కప్పివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13376', '18', '21', '27', 'నాకు వ్యతిరేకంగా మీరు పన్నుతున్న కుట్రలు నాకు తెలుసు. మీ మనసులోని ఆలోచనలు నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13377', '18', '21', '28', '“ఉన్నత వంశస్థుల గృహాలు ఎక్కడ ఉన్నాయి? దుర్మార్గుల నివాసాలు ఎక్కడ ఉన్నాయి?” అని మీరు అడుగుతున్నారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13378', '18', '21', '29', 'దేశంలో ప్రయాణాలు చేసే యాత్రికులను మీరు అడగలేకపోయారా? వాళ్ళు చెప్పిన విషయాలు మీరు అర్థం చేసుకోలేకపోయారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13379', '18', '21', '30', 'ఆ విషయాలేమిటంటే, ఆపద కలిగిన రోజున దుర్మార్గులు తప్పించుకుంటారు. ఉగ్రత దిగి వచ్చే రోజున వాళ్ళు దాని నుండి పక్కకు తొలగించబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13380', '18', '21', '31', 'వాళ్ళ ప్రవర్తన బట్టి వాళ్ళకు ఎదురు నిలిచి మాట్లాడగలిగేది ఎవరు? వారు చేసిన పనులను బట్టి వారికి శిక్ష విధించేవాడు ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13381', '18', '21', '32', 'వాళ్ళు చనిపోతే సమాధి అవుతారు. ఆ సమాధికి కాపలా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13382', '18', '21', '33', 'పళ్ళెంలో మట్టి పెంకులు వారికి సుఖం ఇస్తాయి. మనుషులంతా వాళ్ళనే అనుసరిస్తారు. గతంలో లెక్కలేనంతమంది వాళ్లకు ముందు ఇలాగే చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13383', '18', '21', '34', 'మీరు చెప్పే జవాబులు నమ్మదగినవిగా లేవు. ఇలాంటి వ్యర్ధమైన మాటలతో మీరు నన్నెలా ఓదార్చాలని చూస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13384', '18', '22', '1', '¶ అప్పుడు తేమాను వాడు ఎలీఫజు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13385', '18', '22', '2', 'మానవమాత్రులు దేవునికి ప్రయోజనకారులౌతారా? కారు. బుద్ధిమంతులు తమ మట్టుకు తామే ప్రయోజనకారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13386', '18', '22', '3', 'నువ్వు నీతిమంతుడివై ఉండడం సర్వశక్తుడైన దేవునికి సంతోషమా? నువ్వు యథార్థవంతుడివై ప్రవర్తించడం ఆయనకు లాభకరమా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13387', '18', '22', '4', 'ఆయన పట్ల భయభక్తులు కలిగి ఉన్నందువల్ల ఆయన నిన్ను గద్దిస్తాడా? నీ భయభక్తులను బట్టి ఆయన నీతో వ్యాజ్యెమాడుతాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13388', '18', '22', '5', 'నీ చెడుతనం గొప్పది కాదా? నీ దోషాలు మితి లేనివి కావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13389', '18', '22', '6', 'ఏమీ ఇవ్వకుండానే నీ సోదరుల దగ్గర నువ్వు తాకట్టు పెట్టుకున్నావు. వస్త్ర హీనుల బట్టలు తీసుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13390', '18', '22', '7', 'దాహంతో సొమ్మసిల్లిన వారికి నీళ్లియ్యలేదు. ఆకలిగొన్న వాడికి అన్నం పెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13391', '18', '22', '8', 'బాహుబలం గల వాడికే భూమి లభిస్తుంది. గొప్పవాడు అనిపించుకున్న వాడు దానిలో నివసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13392', '18', '22', '9', 'వితంతువులను వట్టి చేతులతో పంపివేశావు. తండ్రి లేనివారి చేతులు విరగ్గొట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13393', '18', '22', '10', 'అందుకే బోనులు నిన్ను చుట్టుముడుతున్నాయి. అకస్మాత్తుగా కలిగే భీతి నిన్ను హడలగొడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13394', '18', '22', '11', 'నిన్ను చిక్కించుకొన్న అంధకారాన్ని నువ్వు చూడడం లేదా? నిన్ను ముంచెత్తబోతున్న ప్రళయ జలాలను నువ్వు చూడడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13395', '18', '22', '12', 'దేవుడు ఆకాశమంత మహోన్నతుడు కాడా? నక్షత్రాల ఔన్నత్యాన్ని చూడు. అవి ఎంత ఎత్తులో ఉన్నాయి!');
INSERT INTO `bible_verses_te_irv` VALUES ('13396', '18', '22', '13', '“దేవుడికి ఏమి తెలుసు? గాఢాంధకారంలోనుండి ఆయన న్యాయం కనుగొంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13397', '18', '22', '14', 'దట్టమైన మేఘాలు ఆయనకు అడ్డుగా ఉన్నాయి. ఆయన మనలను చూడలేడు. ఆకాశ గోపురంలో ఆయన తిరుగుతున్నాడు” అని నీవనుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13398', '18', '22', '15', 'పూర్వకాలం నుండి దుష్టులు అనుసరించిన మార్గాన్ని నువ్వు అనుసరిస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13399', '18', '22', '16', 'తమ కాలం రాకముందే వారు హటాత్తుగా నిర్మూలమైపోయారు. వారి పునాదులు నదీ ప్రవాహలవలె కొట్టుకు పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13400', '18', '22', '17', '“మా దగ్గర నుండి తొలగి పో” అని దేవునితో అంటారు. “సర్వశక్తుడు మాకు ఏమి చేస్తాడులే” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13401', '18', '22', '18', 'అయినా ఆయన మంచి పదార్థాలతో వారి ఇళ్ళు నింపాడు. భక్తిహీనుల ఆలోచన నాకు దూరం అగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13402', '18', '22', '19', 'నీతిమంతులు దాన్ని చూసి సంతోషిస్తారు. నిర్దోషులు వారిని హేళన చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13403', '18', '22', '20', '“మన విరోధులు నిశ్చయంగా నిర్మూలమైపోయారు. వారి సంపదను అగ్ని కాల్చివేసింది” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13404', '18', '22', '21', 'ఆయనతో సహవాసం చేస్తే నీకు శాంతిసమాధానాలు కలుగుతాయి. ఆ విధంగా నీకు మేలు కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13405', '18', '22', '22', 'ఆయన నోటి నుండి వచ్చే ఉపదేశాన్ని అవలంబించు. ఆయన మాటలను నీ హృదయంలో ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13406', '18', '22', '23', 'సర్వశక్తుని వైపు తిరిగి నీ నివాసాల్లో నుండి దుర్మార్గాన్ని దూరంగా తొలగిస్తే నువ్వు అభివృద్ధి పొందుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13407', '18', '22', '24', 'మట్టిలో నీ సిరిసంపదలను, సెలయేటి నీటిలో ఓఫీరు బంగారాన్ని పారవెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13408', '18', '22', '25', 'అప్పుడు సర్వశక్తుడు నీకు సువర్ణంగాను ప్రశస్తమైన వెండిగాను ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13409', '18', '22', '26', 'అప్పుడు సర్వశక్తునిలో నువ్వు ఆనందిస్తావు. దేవుని వైపు నీ ముఖం ఎత్తుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13410', '18', '22', '27', 'నువ్వు ఆయనకు ప్రార్థన చేయగా ఆయన నీ మనవి ఆలకిస్తాడు. నీ మొక్కుబళ్లు నువ్వు చెల్లిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13411', '18', '22', '28', 'నువ్వు దేనినైనా ఆలోచన చేస్తే అది నీకు స్థిరపడుతుంది. నీ మార్గాలపై వెలుగు ప్రకాశిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13412', '18', '22', '29', 'దేవుడు గర్విష్టులను వంచుతాడు. కళ్ళు దించుకునే వారిని కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13413', '18', '22', '30', 'నిర్దోషి కానివాడినైనా ఆయన విడిపిస్తాడు. అతడు నీ చేతుల శుద్ధి మూలంగా విడుదల పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13414', '18', '23', '1', '¶ అప్పుడు యోబు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13415', '18', '23', '2', 'నేటివరకూ నేను రోషంతో మొర పెడుతున్నాను. నా వ్యాధి నా మూలుగు కంటే భారంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13416', '18', '23', '3', 'ఆయన నివాసస్థానం దగ్గరికి నేను చేరేలా ఆయనను ఎక్కడ కనుగొంటానో అది నాకు తెలిస్తే ఎంత బావుణ్ను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13417', '18', '23', '4', 'ఆయన సమక్షంలో నేను నా వాదన వినిపిస్తాను. వాదోపవాదాలతో నా నోరు నింపుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13418', '18', '23', '5', 'ఆయన నాకు జవాబుగా ఏమి పలుకుతాడో అది నేను తెలుసుకుంటాను. ఆయన నాతో పలికే మాటలను అర్థం చేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13419', '18', '23', '6', 'ఆయన తన అధికబలంతో నాతో వ్యాజ్యెమాడుతాడా? ఆయన అలా చేయడు. నా మనవి ఆలకిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13420', '18', '23', '7', 'అప్పుడు యథార్ధవంతుడు ఆయనతో వ్యాజ్యెమాడగలుగుతాడు. కాబట్టి నేను నా న్యాయాధిపతి ఇచ్చే శిక్ష శాశ్వతంగా తప్పించుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13421', '18', '23', '8', 'నేను తూర్పు దిశకు వెళ్లినా ఆయన అక్కడ లేడు. పడమటి దిశకు వెళ్లినా ఆయన కనబడడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13422', '18', '23', '9', 'ఆయన పనులు జరిగించే ఉత్తరదిశకు పోయినా ఆయన నాకు కానరావడం లేదు. దక్షిణ దిశకు ఆయన ముఖం తిప్పుకున్నాడు. నేనాయనను చూడలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13423', '18', '23', '10', 'నేను నడిచే దారి ఆయనకు తెలుసు. ఆయన నన్ను పరీక్షించిన తరవాత నేను బంగారంలాగా కనిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13424', '18', '23', '11', 'నా పాదాలు ఆయన అడుగు జాడలను వదలకుండా నడిచాయి. నేను ఇటు అటు తొలగకుండా ఆయన మార్గం అనుసరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13425', '18', '23', '12', 'ఆయన పెదవుల నుండి వచ్చే ఆజ్ఞను నేను విడిచి తిరగలేదు. ఆయన నోటిమాటలను నా స్వంత అభిప్రాయాల కంటే ఎక్కువగా ఎంచుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13426', '18', '23', '13', 'అయితే మార్పు లేనివాడు. ఆయనను దారి మళ్ళించ గలవాడెవడు? ఆయన తనకు ఇష్టమైనది ఏదో అదే చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13427', '18', '23', '14', 'నా కోసం తాను సంకల్పించిన దాన్ని ఆయన నెరవేరుస్తాడు. అలాటి పనులను ఆయన అసంఖ్యాకంగా జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13428', '18', '23', '15', 'కాబట్టి ఆయన సన్నిధిలో నేను కలవరపడుతున్నాను. నేను ఆలోచించిన ప్రతిసారీ ఆయనకు భయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13429', '18', '23', '16', 'దేవుడు నా హృదయాన్ని కుంగజేశాడు. సర్వశక్తుడే నన్ను కలవరపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13430', '18', '23', '17', 'అంధకారం కమ్మినా గాఢాంధకారం నన్ను కమ్మినా నేను నాశనమైపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13431', '18', '24', '1', '¶ సర్వశక్తుడు దుష్టులను శిక్షించే నియామక కాలాలను ఎందుకు ఏర్పాటు చేయడు? ఆయనను ఎరిగినవారు ఆయన తీర్పు దినాలను ఎందుకు చూడడం లేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13432', '18', '24', '2', 'సరిహద్దు రాళ్లను తీసేసే వారు ఉన్నారు. వారు అక్రమం చేసి మందలను ఆక్రమించుకుని తమ గడ్డి భూముల్లో వాటిని ఉంచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13433', '18', '24', '3', 'వారు తండ్రి లేని వారి గాడిదను తోలేస్తారు. విధవరాలి ఎద్దును తాకట్టు పెట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13434', '18', '24', '4', 'వారు అవసరంలో ఉన్న వారిని తమ దారుల్లో నుండి తప్పిస్తారు. దేశంలోని పేదలు వారి కంటబడకుండా దాక్కోవలసి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13435', '18', '24', '5', 'అరణ్యంలోని అడవి గాడిదలు తిరిగినట్టు పేదలు బయలుదేరి ఆహారం కోసం వెతుకులాడతారు. ఎడారిలో వారి పిల్లలకు ఆహారం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13436', '18', '24', '6', 'పొలంలో వారు తమ కోసం గడ్డి కోసుకుంటారు. దుష్టుల ద్రాక్షతోటల్లో పరిగ ఏరుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13437', '18', '24', '7', 'బట్టలు లేక రాత్రి అంతా పడుకుని ఉంటారు. చలిలో కప్పుకోడానికి ఏమీ లేక అలా పడి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13438', '18', '24', '8', 'పర్వతాల మీది జల్లులకు తడుస్తారు. ఆశ్రయం లేనందువల్ల బండను కౌగలించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13439', '18', '24', '9', 'తండ్రి లేని పిల్లను తల్లి రొమ్ము నుండి లాగేసే వారు ఉన్నారు. వారు దరిద్రుల దగ్గర తాకట్టు పుచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13440', '18', '24', '10', 'దరిద్రులు కట్టు బట్టలు లేక తిరుగులాడుతారు. ఆకలితో ఇతరుల పనలను మోసుకుంటూ పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13441', '18', '24', '11', 'వారు తమ యజమానుల ప్రహరీ లోపల నూనె గానుగలు ఆడిస్తారు. ద్రాక్ష గానుగలను తొక్కుతూ, తాము మాత్రం దాహంతో ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13442', '18', '24', '12', 'పట్టణంలో మనుషులు మూలుగుతూ ఉంటారు. క్షతగాత్రులు మొర పెడుతూ ఉంటారు. కానీ దేవుడు వారి ప్రార్థనలు పట్టించుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13443', '18', '24', '13', 'ఈ దుష్టులు కొందరు వెలుగు మీద తిరుగుబాటు చేస్తారు. వారు దాని మార్గాలను గుర్తించరు. దాని త్రోవల్లో నిలవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13444', '18', '24', '14', 'తెల్లవారే సమయంలో హంతకుడు బయలు దేరుతాడు. వాడు పేదలను, అవసరంలో ఉన్న వారిని చంపుతాడు. రాత్రివేళ వాడు దొంగతనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13445', '18', '24', '15', 'వ్యభిచారి ఏ కన్నైనా తనను చూడదనుకుని తన ముఖానికి ముసుకు వేసుకుని సందె చీకటి కోసం కనిపెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13446', '18', '24', '16', 'దుర్మార్గులు చీకట్లో కన్నం వేస్తారు. పగలు దాక్కుంటారు. వారు వెలుగును చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13447', '18', '24', '17', 'ఉదయం వారి దృష్టిలో దట్టమైన అంధకారం. గాఢాంధకార భయాలు వారికి ఏమీ ఇబ్బందిగా అనిపించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13448', '18', '24', '18', 'వారు జలాల మీద తేలికగా కొట్టుకు పోతారు. వారి స్వాస్థ్యం భూమి మీద శాపగ్రస్థం. ద్రాక్షతోటల దారిలో వారు ఇకపై నడవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13449', '18', '24', '19', 'అనావృష్టి మూలంగా వేడిమి మూలంగా మంచు, నీళ్లు ఆవిరై పోయేలా పాపం చేసిన వారిని పాతాళం పట్టుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13450', '18', '24', '20', 'వారిని కన్న గర్భమే వారిని మరిచి పోతుంది. పురుగు వారిని కమ్మగా తినివేస్తుంది. వారు మరి ఎన్నడూ జ్ఞాపకంలోకి రారు. చెట్టు విరిగి పడిపోయినట్టు దుర్మార్గులు పడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13451', '18', '24', '21', 'వారు గొడ్రాళ్ళను దిగమింగుతారు. వితంతువులకు మేలు చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13452', '18', '24', '22', 'ఆయన తన బలం చేత బలవంతులను కాపాడుతున్నాడు. కొందరు ప్రాణంపై ఆశ వదులుకున్నా మళ్ళీ బాగవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13453', '18', '24', '23', 'తమకు భద్రత ఉందిలే అని వారు అనుకునేలా ఆయన చేస్తాడు. దాన్ని బట్టి వారు సంతోషంగా ఉంటారు. కానీ ఆయన కళ్ళు వారి మార్గాల మీద ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13454', '18', '24', '24', 'వారు ఘనత పొందినా కొంతసేపటికి లేకుండా పోతారు. వారు హీనస్థితిలోకి వెళ్ళిపోయి మిగతా వాళ్ళ లాగానే కొట్టుకుపోతారు. పక్వం అయిన వెన్నుల్లాగా వారిని కోసివేయడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13455', '18', '24', '25', 'ఇప్పుడు ఇలా జరగక పోతే నేను అబద్ధికుడినని ఎవరు రుజువు చేస్తారు? నా మాటలు విలువ లేనివని చూపించేది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13456', '18', '25', '1', '¶ అప్పుడు షూహీయుడు బిల్దదు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13457', '18', '25', '2', 'అధికారం, భీకరత్వం ఆయనవి. ఆయన పరలోక స్థలాల్లో క్రమం నెలకొల్పుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13458', '18', '25', '3', 'ఆయన సేనలను లెక్కింప శక్యమా? ఆయన వెలుగు ఎవరి మీదనైనా ఉదయించకుండా ఉంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13459', '18', '25', '4', 'మనిషి దేవుని దృష్టికి నీతిమంతుడు ఎలా కాగలడు? స్త్రీకి పుట్టినవాడు ఆయన దృష్టికి ఎలా శుద్ధుడు కాగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13460', '18', '25', '5', 'ఆయన దృష్టికి చంద్రుడు కాంతి గలవాడు కాడు. నక్షత్రాలు పవిత్రమైనవి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13461', '18', '25', '6', 'మరి నిశ్చయంగా పురుగు-పురుగులాంటి నరుడు అంతే కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13462', '18', '26', '1', '¶ అప్పుడు యోబు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13463', '18', '26', '2', 'శక్తి లేని వాడికి నువ్వు ఎంత బాగా సహాయం చేశావు! బలం లేని చేతిని ఎంత బాగా రక్షించావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('13464', '18', '26', '3', 'జ్ఞానం లేని వాడికి నీ వెంత చక్కగా ఆలోచన చెప్పావు! సంగతిని ఎంత చక్కగా వివరించావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('13465', '18', '26', '4', 'నువ్వు ఎవరి ఎదుట మాటలు పలికావు? ఎవరి ఆత్మ నీలోనుండి బయలుదేరింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13466', '18', '26', '5', 'బిల్దదు ఇలా అన్నాడు. జలాల కింద నివసించే వారు, మృతులు, నీడలు వణికిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13467', '18', '26', '6', 'దేవుని దృష్టికి పాతాళం తెరిచి ఉంది. నాశనకూపం ఆయన ఎదుట బట్టబయలుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13468', '18', '26', '7', 'ఉత్తర దిక్కున శూన్యమండలం మీద ఆకాశ విశాలాన్ని ఆయన పరిచాడు. శూన్యంపై భూమిని వేలాడదీశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13469', '18', '26', '8', 'ఆయన తన కారు మేఘాల్లో నీళ్లను బంధించాడు. అయినా అవి పిగిలి పోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13470', '18', '26', '9', 'దాని మీద మేఘాన్ని వ్యాపింపజేసి ఆయన తన సింహాసన కాంతిని కప్పి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13471', '18', '26', '10', 'వెలుగు చీకటుల మధ్య సరిహద్దుల దాకా ఆయన జలాలకు హద్దు నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13472', '18', '26', '11', 'ఆయన గద్దించగా ఆకాశ విశాల స్తంభాలు ఆశ్చర్యపడి అదిరిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13473', '18', '26', '12', 'తన బలం వలన ఆయన సముద్రాన్ని రేపుతాడు. తన వివేకం వలన రాహాబును నలగగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13474', '18', '26', '13', 'ఆయన ఊపిరి వదలగా ఆకాశ విశాలాలకు అందం వస్తుంది. ఆయన హస్తం పారిపోతున్న మహా సర్పాన్ని పొడిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13475', '18', '26', '14', 'ఇవి ఆయన కార్యాల్లో స్వల్పమైనవి. ఆయన్ను గూర్చి మనకు వినబడుతున్నది ఎంతో మెల్లనైన గుసగుస శబ్దం పాటిదే గదా. గర్జనలు చేసే ఆయన మహాబలం ఎంతో గ్రహించగలవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13476', '18', '27', '1', '¶ యోబు మాట్లాడడం మొదలు పెట్టి ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13477', '18', '27', '2', 'నా న్యాయాన్ని తీసివేసిన దేవుని జీవం తోడు. నా ప్రాణాన్ని వ్యాకుల పరచిన సర్వశక్తుని తోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13478', '18', '27', '3', 'నా ప్రాణం నాలో ఉన్నంత కాలం, దేవుని ఊపిరి నా నాసికా రంధ్రాల్లో ఉన్నంత వరకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13479', '18', '27', '4', 'నిశ్చయంగా నా పెదవులు అబద్ధం పలకవు. నా నాలుక మోసం ఉచ్ఛరించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13480', '18', '27', '5', 'మీరు చెప్పినది న్యాయమని నేనెంత మాత్రం ఒప్పుకోను. మరణమయ్యే దాకా నేనెంత మాత్రం యథార్థతను వదిలి పెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13481', '18', '27', '6', 'నా నీతిని గట్టిగా పట్టుకుంటాను. నా ప్రవర్తన అంతటి విషయంలో నా హృదయం నన్ను నిందించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13482', '18', '27', '7', 'నాకు శత్రువులు దుష్టులుగా కనబడతారు గాక. నన్నెదిరించేవారు నీతి లేని వారుగా కనబడతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13483', '18', '27', '8', 'దేవుడు అతణ్ణి కొట్టివేసేటప్పుడు, వాడి ప్రాణం తీసేసేటప్పుడు భక్తిహీనుడికి ఆధారమేది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13484', '18', '27', '9', 'వాడికి బాధ కలిగేటప్పుడు దేవుడు వాడి మొర్ర వింటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13485', '18', '27', '10', 'వాడు సర్వశక్తుడిలో ఆనందిస్తాడా? వాడు అన్ని సమయాల్లో దేవునికి ప్రార్థన చేస్తాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13486', '18', '27', '11', 'దేవుని హస్తాన్ని గూర్చి నేను మీకు ఉపదేశిస్తాను. సర్వశక్తుడు చేసే క్రియలను నేను దాచిపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13487', '18', '27', '12', 'మీలో ప్రతివాడూ దాన్ని చూశాడు. మీరెందుకు కేవలం వ్యర్థమైన వాటిని తలపోస్తూ ఉంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13488', '18', '27', '13', 'దేవుని వలన భక్తిహీనులకు దక్కే భాగం ఇదే. బాధించేవారు సర్వశక్తుని వలన పొందే ఆస్తి ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('13489', '18', '27', '14', 'వారి పిల్లలు సంఖ్యలో విస్తరిస్తే అది కత్తివాత కూలడానికే గదా. వారి సంతానానికి చాలినంత ఆహారం దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13490', '18', '27', '15', 'వారికి మిగిలిన వారు తెగులు మూలంగా చచ్చి సమాధి అవుతారు. వారి వితంతువులు వారి విషయం రోదనం చెయ్యరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13491', '18', '27', '16', 'ధూళి అంత విస్తారంగా వారు వెండిని పోగు చేసినా బంక మట్టి అంత విస్తారంగా వస్త్రాలు సిద్ధం చేసుకున్నా,');
INSERT INTO `bible_verses_te_irv` VALUES ('13492', '18', '27', '17', 'వారు అలా సిద్ధపరచుకుంటారే గానీ నీతిమంతులు వాటిని కట్టుకుంటారు. నిరపరాధులు ఆ వెండిని పంచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13493', '18', '27', '18', 'వారు పురుగుల గూళ్లవంటి ఇళ్ళు కట్టుకుంటారు కావలివాడు కట్టుకునే గుడిసె లాంటి ఇళ్ళు వారు కట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13494', '18', '27', '19', 'అతడు ధనికుడుగా పడుకుంటాడు గానీ అది కొనసాగదు. అతడు కళ్ళు తెరవగానే మొత్తం పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13495', '18', '27', '20', 'భయాలు జలప్రవాహంలాగా వారిని తరిమి పట్టుకుంటాయి. రాత్రివేళ తుఫాను వారిని ఎత్తుకుపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13496', '18', '27', '21', 'తూర్పు గాలి అతణ్ణి ఎగరగొడుతుంది. వాడు ఇక ఉండడు. అది అతని స్థలంలో నుండి అతణ్ణి ఊడ్చివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13497', '18', '27', '22', 'ఆగకుండా తూర్పు గాలి అతని మీద విసిరి కొడుతుంది. వాడు దాని చేతిలోనుండి తప్పించుకోడానికి ప్రయత్నిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13498', '18', '27', '23', 'అది వాణ్ణి చూసి హేళనగా చప్పట్లు కొడుతుంది. వాడున్న చోటు నుండి వాణ్ణి ఈసడింపుగా తోలివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13499', '18', '28', '1', '¶ వెండికి గని ఉంది. బంగారం పుటం వేసే స్థలం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13500', '18', '28', '2', 'ఇనుమును భూమిలోనుండి తీస్తారు. రాళ్లు కరగించి రాగి తీస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13501', '18', '28', '3', 'మనిషి చీకటిని అంతమొందిస్తాడు. సుదూర స్థలాల్లో అన్వేషిస్తాడు. గాఢాంధకారంలో అంతు తెలియని తావుల్లో విలువైన రాళ్ళను వెతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13502', '18', '28', '4', 'మనుషుల నివాసాలకు, మనిషి పాదాలు సంచరించే స్థలాలకు దూరంగా అతడు సొరంగం తవ్వుతాడు. అక్కడ అతడు మానవులకు దూరంగా ఇటు అటు తిరుగులాడుతుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13503', '18', '28', '5', 'భూమి విషయానికొస్తే అందులోనుండి ఆహారం పుడుతుంది. భూగర్భం అగ్నిమయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13504', '18', '28', '6', 'దాని రాళ్లు నీలరతనాల పుట్టిల్లు. దాని ధూళిలో బంగారం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13505', '18', '28', '7', 'వేటాడే ఏ పక్షికైనా ఆ దారి తెలియదు. డేగ కళ్ళు దాన్ని చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13506', '18', '28', '8', 'గర్వంగా సంచరించే మృగాలు ఆ దారి తొక్కలేదు. క్రూర సింహం ఆ దారిలో నడవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13507', '18', '28', '9', 'మనిషి చెకుముకి రాళ్ళను పట్టుకుంటాడు. పర్వతాలను వాటి కుదుళ్లతో సహా బోర్లా పడదోస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13508', '18', '28', '10', 'శిలల్లో అతడు కాలువలు ఏర్పరుస్తాడు. అతని కన్ను అమూల్యమైన ప్రతి వస్తువును చూస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13509', '18', '28', '11', 'నీళ్లు పొర్లి పోకుండా జలధారలకు ఆనకట్ట కడతాడు. అగోచరమైన వాటిని అతడు వెలుగులోకి తెస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13510', '18', '28', '12', 'అయితే జ్ఞానం ఎక్కడ దొరుకుతుంది? వివేచన దొరికే స్థలం ఎక్కడ ఉంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13511', '18', '28', '13', 'మనిషికి దాని విలువ తెలియదు. ప్రాణులున్న దేశంలో అది దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13512', '18', '28', '14', 'అగాధం “అది నాలో లేదు” అంటుంది. “నా దగ్గర లేదు” అని సముద్రం అంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13513', '18', '28', '15', 'బంగారం దానికి సాటి కాదు. దాని వెల కట్టడానికి వెండిని తూచడం పనికి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13514', '18', '28', '16', 'అది ఓఫీరు బంగారంతోగానీ ప్రశస్తమైన గోమేధికంతో, నీలంతోగానీ కొనగలిగింది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13515', '18', '28', '17', 'సువర్ణమైనా స్ఫటికమైనా దానితో సాటిరావు. ప్రశస్తమైన బంగారు నగలు ఇచ్చి దాన్ని తీసుకోలేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('13516', '18', '28', '18', 'పగడాల, ముత్యాల పేర్లు దాని ఎదుట అసలు ఎత్తకూడదు. నిజంగా జ్ఞానానికున్న విలువ కెంపుల కన్నా గొప్పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13517', '18', '28', '19', 'కూషు దేశపు పుష్యరాగం దానికి సాటి రాదు. మేలిమి బంగారంతో దానికి వెల కట్టలేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('13518', '18', '28', '20', 'అలాగైతే జ్ఞానం ఎక్కడనుండి వస్తుంది? వివేచన దొరికే స్థలం ఎక్కడ ఉంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13519', '18', '28', '21', 'అది జీవులందరి కన్నులకు కనిపించదు. ఆకాశ పక్షులకు అది అగమ్యగోచరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13520', '18', '28', '22', '“మేము మా చెవులతో దాన్ని గురించి విన్నాము” అని నాశనం, మరణం అంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13521', '18', '28', '23', 'దేవుడే దాని మార్గాన్ని గ్రహిస్తాడు. దాని స్థలం ఆయనకే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13522', '18', '28', '24', 'ఆయన భూమి కొనల వరకూ చూస్తున్నాడు. ఆకాశం కింద ఉన్న దానినంతటినీ చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13523', '18', '28', '25', 'గాలికి ఇంత వేగం ఉండాలని ఆయన నియమించినప్పుడు, జలరాసుల కొలత నిర్ణయించినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13524', '18', '28', '26', 'వర్షానికి అదుపాజ్ఞలు ఏర్పరచినప్పుడు, ఉరుము మెరుపులకు దోవ చూపినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13525', '18', '28', '27', 'ఆయన జ్ఞానాన్ని చూసి దాన్ని ప్రకటించాడు. దాన్ని స్థాపించి దాన్ని పరిశోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13526', '18', '28', '28', 'యెహోవా పట్ల భయభక్తులే జ్ఞానం, దుష్టత్వం నుండి తొలగిపోవడమే వివేకం అని ఆయన మనుషులకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13527', '18', '29', '1', '¶ యోబు మళ్లీ మాట్లాడడం మొదలు పెట్టి ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13528', '18', '29', '2', 'గతంలో ఉన్నట్టే నేను ఉంటే ఎంత బాగుంటుంది! దేవుడు నన్ను కాపాడిన రోజుల్లో ఉన్నట్టు ఉంటే ఎంత మేలు!');
INSERT INTO `bible_verses_te_irv` VALUES ('13529', '18', '29', '3', 'అప్పుడు ఆయన దీపం నా తలపై ప్రకాశించింది. ఆయన కాంతి వల్ల నేను చీకటిలో తిరగగలిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13530', '18', '29', '4', 'నా పండు ముసలి దినాల్లోనూ దేవుని స్నేహం నా గుడారంపై ఉండే రోజుల్లోనూ నేను ఉంటే ఎంత బాగుండేది!');
INSERT INTO `bible_verses_te_irv` VALUES ('13531', '18', '29', '5', 'సర్వశక్తుడు ఇంకా నాకు తోడై ఉన్నప్పుడు నా పిల్లలు నా చుట్టూ ఉండే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13532', '18', '29', '6', 'నా దారి అంతా వెన్న లాగా ఉండేది. బండ నుండి నా కోసం నూనె ప్రవాహంగా పారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13533', '18', '29', '7', 'పట్టణ ద్వారానికి నేను వెళ్లినప్పుడు రాజవీధిలో నా పీఠంపై కూర్చున్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13534', '18', '29', '8', 'యువకులు నన్ను చూసి దూరం జరిగారు. ముసలివారు లేచి నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13535', '18', '29', '9', 'అధికారులు మాటలు మాని నోటి మీద చెయ్యి ఉంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13536', '18', '29', '10', 'ప్రధానులు మాటలాడక ఊరుకున్నారు. వారి నాలుక వారి అంగిలికి అంటుకుపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13537', '18', '29', '11', 'నా సంగతి విన్న ప్రతివాడూ నన్ను అదృష్టవంతుడిగా ఎంచాడు. నేను కంటబడిన ప్రతివాడూ నన్ను గూర్చి సాక్ష్యమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13538', '18', '29', '12', 'ఎందుకంటే మొర్ర పెట్టిన దీనులను, తండ్రి లేని వారిని, సహాయం లేని వారిని నేను విడిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13539', '18', '29', '13', 'నశించిపోవడానికి సిద్ధంగా ఉన్నవారి దీవెన నా మీదికి వచ్చింది. వితంతువుల హృదయాన్ని సంతోషపెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13540', '18', '29', '14', 'నేను నీతిని వస్త్రంగా ధరించుకున్నాను గనక అది నన్ను ధరించింది. నా న్యాయవర్తన నాకు వస్త్రం, పాగా అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13541', '18', '29', '15', 'గుడ్డి వారికి నేను కన్నులయ్యాను. కుంటివారికి పాదాలు అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13542', '18', '29', '16', 'దరిద్రులకు తండ్రిగా ఉన్నాను. నేను ఎరగనివారి వ్యాజ్యం సైతం నేను శ్రద్ధగా విచారించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13543', '18', '29', '17', 'దుర్మార్గుల దవడ పళ్ళు ఊడగొట్టాను. వారి పళ్లలో నుండి దోపుడు సొమ్మును లాగివేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13544', '18', '29', '18', 'అప్పుడు నేను ఇలా అనుకున్నాను. నా గూటి దగ్గరనే నేను కన్ను మూస్తాను. ఇసుక రేణువుల్లాగా నేను దీర్ఘాయువు గలవాడినౌతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13545', '18', '29', '19', 'నా వేళ్ల చుట్టూ నీళ్లు వ్యాపిస్తాయి. నా కొమ్మల మీద మంచు నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13546', '18', '29', '20', 'నాకు ఎడతెగని ఘనత కలుగుతుంది. నా చేతిలో నా విల్లు ఎప్పటికీ బలంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13547', '18', '29', '21', 'మనుషులు శ్రద్ధగా వింటూ నా కోసం కాచుకుని ఉన్నారు. నా ఆలోచన వినాలని మౌనంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13548', '18', '29', '22', 'నేను మాటలాడిన తరువాత వారు మారు మాట పలకలేదు. ధారలుగా నా మాటలు వారి మీద పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13549', '18', '29', '23', 'వర్షం కోసం కనిపెట్టినట్టు వారు నా కోసం కనిపెట్టుకున్నారు. కడవరి వాన కోసమన్నట్టు వారు వెడల్పుగా నోరు తెరుచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13550', '18', '29', '24', 'వారు ఉహించని సమయంలో వారిని చూసి చిరునవ్వు నవ్వాను. నా ముఖ కాంతిని వారు తోసిపుచ్చలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13551', '18', '29', '25', 'నేను వారికి పెద్దనై కూర్చుని వారికి మార్గాలను ఏర్పరచాను. తన సైన్యం దగ్గర రాజులాగా ఉన్నాను. దుఃఖించే వారిని ఓదార్చే వాడి వలే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13552', '18', '30', '1', '¶ ఇప్పుడైతే నాకన్న తక్కువ వయస్సు గలవారు నన్ను ఎగతాళి చేస్తారు. వీరి తండ్రులు నా మందలు కాసే కుక్కలతో ఉండడానికి తగని వారని నేను తలంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13553', '18', '30', '2', 'వారి తండ్రుల చేతుల బలం నాకేమి ప్రయోజనం? వారి వయసు మళ్ళిపోవడం చేత వారి సత్తువతగ్గిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13554', '18', '30', '3', 'వారు పేదరికం చేత, కరువుచేత, శుష్కించిపోయిన వారు. పాడై నిర్మానుష్యంగా ఉన్న ఎడారిలోని చీకటి తావుల్లో ఎండిన నేలలో వెదుకులాడుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13555', '18', '30', '4', 'వారు తుప్పల్లోని రేవు కాడలను పెరుకుతారు. దూసరి తీగె వారికి ఆహారం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13556', '18', '30', '5', 'వారు మనుషుల మధ్య నుండి తరిమివేయబడిన వారు. దొంగను తరుముతూ కేకలు వేసినట్టు మనుషులు వారిని తరుముతూ కేకలు వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13557', '18', '30', '6', 'భయంకరమైన లోయల్లో, నేల నెర్రెల్లో బండల సందుల్లో వారు కాపురముండవలసి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13558', '18', '30', '7', 'తుప్పల్లో వారు గాడిదల్లాగా ఓండ్ర పెడతారు ముళ్లచెట్ల కింద వారు కూర్చుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13559', '18', '30', '8', 'వారు మోటు వారికి, పేరు లేని పనికి మాలిన వారికి పుట్టినవారు. దేశంలోనుండి కొరడాలతో వారిని తరిమి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13560', '18', '30', '9', 'అలాంటివారి కొడుకులు ఇప్పుడు నా గురించి పాటలు పాడుతారు. నేను వారి వేళాకోళానికి గురి అవుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13561', '18', '30', '10', 'వారు నన్ను అసహ్యించుకుంటారు. నా దగ్గర నుండి దూరంగా పోతారు. నన్ను చూసినప్పుడు ఉమ్మివేయక మానరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13562', '18', '30', '11', 'ఆయన నా అల్లె తాడు తప్పించి నన్ను బాధించాడు. కాబట్టి వారు నాకు లోబడక నా అదుపు తప్పి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13563', '18', '30', '12', 'నా కుడిపక్కన అల్లరిమూక లేస్తుంది. వారు నన్ను తరుముతారు. నాకు ఎదురుగా ముట్టడి దిబ్బ వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13564', '18', '30', '13', 'వారిని అదుపు చేసే వారు లేరు. నా దారిని పాడు చేస్తారు. నా మీదికి ఆపద లాక్కొస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13565', '18', '30', '14', 'గొప్ప గండి పడి జలప్రవాహం వచ్చినట్టు వారు వస్తారు. ఆ వినాశంలో వారు కొట్టుకుపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13566', '18', '30', '15', 'భీతి నాపై దాడి చేసింది. గాలికి కొట్టుకుపోయినట్టు నా గౌరవం ఎగిరిపోయింది. మేఘం లాగా నా అభివృద్ధి కదిలి వెళ్లి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13567', '18', '30', '16', 'నా ప్రాణం నాలోనుంచి పార బోసినట్టు అయిపోయింది. కష్టకాలం నన్ను చేజిక్కించుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13568', '18', '30', '17', 'రాత్రివేళ నా ఎముకలు నాలో విరుగ్గొట్టినట్టు అయిపోయింది. నన్ను వేధించే నొప్పులు ఆగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13569', '18', '30', '18', 'దేవుని మహా బలం నా వస్త్రాన్ని ఒడిసి పట్టింది. మెడ చుట్టూ ఉండే నా చొక్కాలాగా అది బిగుసుకు పోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13570', '18', '30', '19', 'ఆయన నన్ను బురదలోకి తోసాడు. నేను దుమ్ములాగా బూడిదలాగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13571', '18', '30', '20', 'ఓ దేవా నీకు మొర పెడుతున్నాను. అయితే నువ్వు జవాబియ్యడం లేదు. నేను నిలబడితే నువ్వు అలా చూస్తూ ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13572', '18', '30', '21', 'నువ్వు మారిపోయావు. నా పట్ల కఠినుడివైపోయావు. నీ బాహుబలంతో నన్ను హింసిస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13573', '18', '30', '22', 'గాలితో నన్ను ఎగరగొట్టి కొట్టుకుపోయేలా చేస్తున్నావు. తుఫానుతో నానిపోయేలా చేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13574', '18', '30', '23', 'నన్ను మరణానికి, అంటే జీవులందరికీ నియమించిన నివాసానికి రప్పిస్తావని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13575', '18', '30', '24', 'ఎవరైనా పడిపోతూ ఉన్నప్పుడు సహాయం కోసం చెయ్యి చాపడా? ఆపదలో రక్షించమని మొర పెట్టడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13576', '18', '30', '25', 'బాధలో ఉన్న వారి కోసం నేను ఏడవ లేదా? దరిద్రుల నిమిత్తం నేను దుఖించ లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13577', '18', '30', '26', 'నాకు మేలు కలుగుతుందని నేను ఆశించాను. కానీ నాకు కీడు సంభవించింది. వెలుగు కోసం నేను కనిపెట్టగా చీకటి దక్కింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13578', '18', '30', '27', 'నా పేగులు మానక మండుతున్నాయి అపాయ దినాలు నన్నెదుర్కొన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13579', '18', '30', '28', 'సూర్య కాంతి కరువై వ్యాకులపడుతూ నేను సంచరిస్తున్నాను. సమాజంలో నిలబడి మొరపెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13580', '18', '30', '29', 'నేను నక్కలకు అన్ననయ్యాను. నిప్పుకోళ్లకు మిత్రుడిని అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13581', '18', '30', '30', 'నా చర్మం నల్లబడి నా మీద నుండి ఊడిపోతున్నది. వేడిమి వలన నా ఎముకలు కాగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13582', '18', '30', '31', 'నా స్వరమండలం శోక గీతం వినిపిస్తున్నది. నా వేణువు రోదనశబ్దం ఆలపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13583', '18', '31', '1', '¶ నేను నా కన్నులతో ఒప్పందం చేసుకున్నాను గనక కన్యను కోరికతో ఎలా చూస్తాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('13584', '18', '31', '2', 'అలా చేస్తే పైనున్న దేవుని ఆజ్ఞ ఏమౌతుంది? ఉన్నత స్థలంలో ఉన్న సర్వశక్తుని వారసత్వం ఏమౌతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13585', '18', '31', '3', 'ఆపద అనేది దుర్మార్గులకేననీ, విపత్తు దుష్టత్వం జరిగించే వారికేననీ నేను భావించే వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13586', '18', '31', '4', 'ఆయనకు నా ప్రవర్తన తెలుసు గదా. ఆయన నా అడుగు జాడలన్నిటినీ లెక్కబెడతాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13587', '18', '31', '5', 'అబద్ధికుడినై నేను తిరుగులాడి ఉన్నట్టయితే, మోసం చేయడానికి నా కాలు వేగిరపడినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13588', '18', '31', '6', 'నా యథార్థతను తెలుసుకునేందుకు న్యాయమైన త్రాసులో ఆయన నన్ను తూచు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13589', '18', '31', '7', 'నేను న్యాయ మార్గం విడిచి నడచినట్టయితే, నా మనస్సు నా కళ్ళను అనుసరించి నడిచినట్టయితే మాలిన్యం ఏదైనా నా చేతులకు తగిలినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13590', '18', '31', '8', 'నేను విత్తనం చల్లి పండించిన దాన్ని వేరొకడు భుజించనియ్యండి. నా పంటను పెరికి వేయనియ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13591', '18', '31', '9', 'నేను హృదయంలో పరస్త్రీని మోహించినట్టయితే, నా పొరుగువాడి వాకిట్లో అతని భార్య కోసం నేను పొంచి ఉన్నట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13592', '18', '31', '10', 'నా భార్య వేరొకడి తిరుగలి విసరు గాక. ఇతరులు ఆమెను అనుభవిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13593', '18', '31', '11', 'అది భయంకరమైన నేరం. అది న్యాయాధిపతుల చేత శిక్షనొందదగిన నేరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13594', '18', '31', '12', 'అది నాశనకూపం వరకూ దహించే అగ్నిహోత్రం. అది నా పంట కోత అంతటినీ నిర్మూలం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13595', '18', '31', '13', 'నా సేవకుడైనా దాసి అయినా నాతో వ్యాజ్యెమాడి న్యాయం కోసం చేసిన విన్నపం నేను నిర్లక్ష్యం చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13596', '18', '31', '14', 'దేవుడు లేచి నాపై తప్పు మోపినప్పుడు నేనేమి చేస్తాను? ఆయన విచారణకై వచ్చినప్పుడు నేను ఆయనకు ఏమి ప్రత్యుత్తరం ఇస్తాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('13597', '18', '31', '15', 'గర్భంలో నన్ను పుట్టించినవాడు వారిని కూడా పుట్టించ లేదా? గర్భంలో నన్నూ వారినీ కూడా రూపొందించినవాడు ఒక్కడే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13598', '18', '31', '16', 'పేదలు కోరిన దాన్ని నేను బిగబట్టినట్టయితే, ఏడుపు మూలంగా వితంతువుల కళ్ళు క్షీణింపజేసినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13599', '18', '31', '17', 'తల్లిదండ్రులు లేని వారిని నా అన్నంలో కొంచెమైనా తిననియ్యక నేనొక్కడినే భోజనం చేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13600', '18', '31', '18', '(నేను అలా చేయలేదు, నా యవ్వనప్రాయం మొదలు తండ్రి లేనివాడు నన్నొక తండ్రిగా భావించి నా దగ్గర పెరిగాడు. నా తల్లి కడుపున పుట్టింది మొదలు నేను అతని తల్లికి, ఆ వితంతువుకు దారి చూపించాను).');
INSERT INTO `bible_verses_te_irv` VALUES ('13601', '18', '31', '19', 'ఎవరైనా బట్టల్లేక చావడం నేను చూస్తే, పేదలకు వస్త్రం లేకపోవడం నేను చూస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13602', '18', '31', '20', 'వారి హృదయాలు నన్ను దీవించక పోతే, వారు నా గొర్రెల బొచ్చు చేత వెచ్చదనం పొందక పోయినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13603', '18', '31', '21', 'ఊరి రచ్చబండ దగ్గర అంతా నన్ను సమర్థిస్తారులే అని తండ్రిలేని వారి పై నేను చెయ్యి ఎత్తితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13604', '18', '31', '22', 'నా భుజం ఎముక దాని గూటి నుండి జారిపోతుంది గాక. నా చేతి ఎముక దాని కీలు దగ్గర విరిగిపోతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13605', '18', '31', '23', 'దేవుడి నుండి ఆపద వస్తుందని నాకొక భయం ఉంది. ఆయన మహాత్మ్యం కారణంగా ఇలాంటివేమీ నేను చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13606', '18', '31', '24', 'బంగారం నాకు ఆధారమనుకున్నట్టయితే, నా ఆశ్రయం నీవే అని మేలిమి బంగారంతో నేను చెప్పినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13607', '18', '31', '25', 'నాకు చాలా ఆస్తి ఉందని గానీ నా చేతికి విస్తారమైన సంపద దొరికిందని గానీ నేను సంతోషించినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13608', '18', '31', '26', 'సూర్యుడు ప్రకాశించినప్పుడు నేను దాన్ని గానీ, చంద్రుడు మెరిసిపోతూ ఉన్నప్పుడు దాన్ని గానీ చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('13609', '18', '31', '27', 'నా హృదయం నాలో మురిసిపోయి వాటివైపు చూసి పూజ్య భావంతో నా నోరు ముద్దు పెట్టినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13610', '18', '31', '28', 'అది కూడా న్యాయాధిపతుల చేత శిక్ష పొందదగిన నేరమౌతుంది. ఎందుకంటే నేను పైనున్న దేవుణ్ణి కాదన్న వాడినౌతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13611', '18', '31', '29', 'నన్ను ద్వేషించిన వాడికి కలిగిన నాశనాన్ని బట్టి నేను సంతోషించినట్టయితే, అతనికి కీడు కలగడం చూసి నన్ను నేను అభినందించుకున్నట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13612', '18', '31', '30', '(పాపం చేయడానికి నేను నా నోటికి చోటియ్యలేదు. అతని ప్రాణం తీసే శాపం ఏదీ పలకలేదు).');
INSERT INTO `bible_verses_te_irv` VALUES ('13613', '18', '31', '31', '“యోబు పెట్టిన భోజనం తిని, తృప్తి పొందని వాణ్ణి ఎవరు చూపించగలరు?” అని నా ఇంట్లో నివసించేవారు అనకపోతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13614', '18', '31', '32', '(పరదేశి ఎప్పుడూ ఆరుబయట ఉండే పరిస్థితి రాలేదు. బాటసారుల కోసం నా ఇంటి తలుపులు ఎప్పుడూ తెరిచే ఉన్నాయి).');
INSERT INTO `bible_verses_te_irv` VALUES ('13615', '18', '31', '33', 'మానవ జాతి చేసినట్టు నా పాపాలను దాచి పెట్టుకోలేదు. నా అంగీలో దోషాన్ని కప్పి ఉంచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13616', '18', '31', '34', 'జన సమూహానికి భయపడి, కుటుంబాల తిరస్కారానికి జడిసి నేను మౌనంగా ఉండి ద్వారం దాటి బయటికి వెళ్లకుండా దాక్కోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13617', '18', '31', '35', 'నా మాట వినడానికి నాకొకడు ఉంటే ఎంత బాగుంటుంది! ఇదిగో నా సంతకం. సర్వశక్తుడు నాకు జవాబిస్తాడు గాక. ఇదిగో నా ప్రతివాది రాసిన అభియోగం ఎవరైనా నాకు చూపిస్తే ఎంత బాగుంటుంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('13618', '18', '31', '36', 'నిశ్చయంగా నేను నా భుజం మీద దాన్ని ధరిస్తాను. దాన్ని కిరీటంగా పెట్టుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13619', '18', '31', '37', 'నేను వేసిన అడుగుల లెక్క ఆయనకు తెలియజేస్తాను. రాజు లాగా నిబ్బరంగా నేనాయన దగ్గరికి వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13620', '18', '31', '38', 'నా భూమి నా గురించి మొర పెడితే, దాని చాళ్లు ఏకమై ఏడిస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13621', '18', '31', '39', 'వెల చెల్లించకుండా నేను దాని పంటను అనుభవించినట్టయితే, దాని యజమానులకు ప్రాణహాని కలగజేసినట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13622', '18', '31', '40', 'గోదుమల బదులు ముళ్లు, బార్లీకి బదులు కలుపు మొలచు గాక. యోబు మాటలు ఇంతటితో సమాప్తం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13623', '18', '32', '1', '¶ యోబు తన దృష్టికి తాను నీతిమంతుడుగా ఉన్నాడని ఆ ముగ్గురు మనుషులు గ్రహించి అతనికి జవాబు చెప్పడం చాలించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13624', '18', '32', '2', '¶ అప్పుడు రము వంశస్థుడు, బూజీయుడు, బరకెయేలు కుమారుడు అయిన ఎలీహు, యోబు దేవుని కంటే తానే నీతిమంతుడైనట్టు చెప్పుకోవడం చూసి అతని మీద ఎంతో కోపగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13625', '18', '32', '3', '¶ యోబు ముగ్గురు స్నేహితులు ప్రత్యుత్తరమేమీ చెప్పకుండా యోబు మీద దోషం మోపినందుకు వారి మీద కూడా అతడు ఎంతో కోపగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13626', '18', '32', '4', 'వారు ఎలీహుకన్న ఎక్కువ వయస్సు గలవారు గనక అతడు యోబుతో మాటలాడాలని ఎదురు చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13627', '18', '32', '5', 'అయితే ఆ ముగ్గురూ ప్రత్యుత్తరమేమీ ఇయ్యక పోవడం చూసి అతనికి కోపం రేగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13628', '18', '32', '6', '¶ కాబట్టి బూజీయుడైన బరకెయేలు కుమారుడు ఎలీహు ఇలా మాటలాడసాగాడు. నేను వయస్సులో చిన్నవాణ్ణి. మీరు బహు వృద్ధులు. ఆ కారణం చేత నేను భయపడి నా ఉద్దేశం మీకు తెలియజేయడానికి తెగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13629', '18', '32', '7', 'వృద్ధాప్యం మాట్లాడాలి, అధిక సంఖ్యగల సంవత్సరాలు జ్ఞానం బోధించడానికి తగినవి, అని నేను అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13630', '18', '32', '8', 'అయినా మనుషుల్లో ఆత్మ ఒకటి ఉంది. సర్వశక్తుడైన దేవుని ఊపిరి వారికి వివేచన కలగజేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13631', '18', '32', '9', 'వృద్ధులు మాత్రమే జ్ఞానవంతులు కారు. పెద్ద వయస్సు గలవారు ఒకప్పుడు న్యాయం తెలిసినవారు కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13632', '18', '32', '10', 'కాబట్టి నా మాట అంగీకరించమని మనవి చేస్తున్నాను. నేను కూడా నా అభిప్రాయం తెలుపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13633', '18', '32', '11', 'ఏమి పలకాలా అని మీరు ఆలోచిస్తుండగా నేను మీ మాటల కోసం కనిపెట్టుకున్నాను. మీ అభిప్రాయాలు చెవిని వేసుకోవడం కోసం మీరు చెప్పిన వాటిపై బహు జాగ్రత్తగా ధ్యాస పెట్టాను. అయితే మీలో ఎవరూ యోబును ఖండించలేదు. ఎవరూ అతని మాటలకు జవాబు ఇయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13634', '18', '32', '13', 'కాబట్టి మాకు జ్ఞానం లభించిందని, దేవుడు తప్ప మనుషులు అతన్ని ఓడించలేరని మీరు అనకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13635', '18', '32', '14', 'అతడు నాతో వాదమాడలేదు. మీరు చెప్పిన మాటలను బట్టి నేనతనికి జవాబు ఇయ్యను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13636', '18', '32', '15', 'వారు ఆశ్చర్యపడి ఇక జవాబు చెప్పడం మానుకున్నారు. పలకడానికి వారికి మాట ఒకటి కూడా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13637', '18', '32', '16', 'కాగా వారిక ఏమీ జవాబు చెప్పకుండా ఊరుకున్నారు. వారు మాటలాడక పోవడం చూసి నేను ఊరుకుంటానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13638', '18', '32', '17', 'నేను ఇయ్యవలసిన జవాబు నేనిస్తాను. నేను కూడా నా అభిప్రాయం తెలుపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13639', '18', '32', '18', 'నా మనస్సునిండా మాటలున్నాయి. నా అంతరంగంలో ఉన్న ఆత్మ నన్ను బలవంతం చేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13640', '18', '32', '19', 'నా మనస్సు తెరవని ద్రాక్షారసపు తిత్తి లాగా ఉంది. కొత్త తిత్తుల్లాగా అది పిగిలిపోడానికి సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13641', '18', '32', '20', 'నేను మాట్లాడి బరువు దించుకుంటాను. నా పెదాలు విప్పి ప్రత్యుత్తరమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13642', '18', '32', '21', 'మీరు దయచేసి వినండి. నేను ఎవరి విషయంలోనూ పక్షపాతం చూపించను. నేను ముఖస్తుతి కోసం ఎవరికీ బిరుదులు తగిలించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13643', '18', '32', '22', 'ముఖస్తుతి చేయడం నా చేత కాదు. అలా చేస్తే నన్ను చేసినవాడు శీఘ్రంగా నన్ను నిర్మూలం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13644', '18', '33', '1', '¶ యోబు, దయచేసి నా వాదం ఆలకించు. నా మాటలన్నీ విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13645', '18', '33', '2', 'ఇదిగో నేను మాటలాడడం మొదలుపెట్టాను. నా నోట నా నాలుక ఆడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13646', '18', '33', '3', 'నా మాటలు నా హృదయ యథార్థతను తెలుపుతున్నాయి. నా పెదవులు జ్ఞానాన్ని యథార్థంగా పలుకుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13647', '18', '33', '4', 'దేవుని ఆత్మ నన్ను సృష్టించింది. సర్వశక్తుని శ్వాస నాకు జీవమిచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13648', '18', '33', '5', 'నీ చేతనైతే నాకు జవాబియ్యి. నా ఎదుట నీ వాదం సిద్ధపరచుకో. వ్యాజ్యెమాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13649', '18', '33', '6', 'దేవుని దృష్టిలో నేను కూడా నీలాంటి వాణ్ణి. నేను కూడా బంకమట్టితో తయారైన వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13650', '18', '33', '7', 'నా భయం నిన్ను బెదిరించదు. నా చెయ్యి నీ మీద బరువుగా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13651', '18', '33', '8', 'నిశ్చయంగా నీ పలుకులు నా చెవిని బడ్డాయి. నీ మాటల ధ్వని నాకు వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13652', '18', '33', '9', 'ఏమంటే “నేను నేరం లేని పవిత్రుణ్ణి, మాలిన్యం లేని పాపరహితుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13653', '18', '33', '10', 'ఆయన నా మీద తప్పులెన్నడానికి తరుణం వెతుకుతున్నాడు. నన్ను తనకు పగవానిగా భావిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13654', '18', '33', '11', 'ఆయన నా కాళ్లను బొండలో బిగిస్తున్నాడు. నా దారులన్నిటినీ కనిపెట్టి చూస్తున్నాడు” అని నీవంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13655', '18', '33', '12', 'నేను నీకు జవాబు చెబుతాను. నీవు ఇలా చెప్పడం సరికాదు. దేవుడు మానవుడికన్నా గొప్పవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13656', '18', '33', '13', 'నీవెందుకు ఆయనతో పోరాడతావు? తన క్రియల్లో దేన్ని గురించీ ఆయన సంజాయిషీ చెప్పుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13657', '18', '33', '14', 'దేవుడు ఒక్కమారే పలుకుతాడు. రెండు సార్లు పలుకుతాడు. అయితే మనుషులు అది కనిపెట్టరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13658', '18', '33', '15', 'మంచం మీద కునికే సమయంలో, గాఢనిద్ర పట్టేటప్పుడు వచ్చే స్వప్నాల్లో మాట్లాడుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13659', '18', '33', '16', 'ఆయన మనుషుల చెవులను తెరుస్తాడు. వారిని భయపెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13660', '18', '33', '17', 'మనుషులు గర్విష్ఠులు కాకుండా చేయడానికి, తాము తలపెట్టిన పాపకార్యం వారు మానుకొనేలా చేయడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('13661', '18', '33', '18', 'గోతికి పోకుండా వారి జీవాన్ని, మరణం కాకుండా వారి ప్రాణాన్ని తప్పించడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('13662', '18', '33', '19', 'వ్యాధిచేత మంచం పట్టడం మూలంగానూ, ఒకడి ఎముకల్లో ఎడతెగని నొప్పులు కలగడం మూలంగానూ వాణ్ణి శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13663', '18', '33', '20', 'రొట్టె, రుచిగల ఆహారం వాడికి అసహ్యం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13664', '18', '33', '21', 'వాడి ఒంట్లో మాంసం క్షీణించిపోయి వికారమై పోతుంది. బయటికి కనబడని ఎముకలు పైకి పొడుచుకు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13665', '18', '33', '22', 'వాడు సమాధికి దగ్గర అవుతాడు. వాడి ప్రాణం హంతకులకు చేరువ అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13666', '18', '33', '23', 'మనుషులకు యుక్తమైనది ఏదో దాన్ని వాడికి తెలియజేయడానికి వేలాది దేవదూతల్లో ఒకడు వాడికి మధ్యవర్తిగా ఉంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13667', '18', '33', '24', 'ఆ దేవదూత వాడిపై కరుణ చూపి దేవునితో “పాతాళంలోకి దిగిపోకుండా ఇతన్ని విడిపించు. ఇతని పక్షంగా పరిహారం దొరికింది” అని గనక అంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13668', '18', '33', '25', 'అప్పుడు వాడి మాంసం చిన్నపిల్లల మాంసం కన్నా ఆరోగ్యంగా ఉంటుంది. వాడికి తన యవ్వన బలం తిరిగి కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13669', '18', '33', '26', 'వాడు దేవుణ్ణి బతిమాలుకుంటే ఆయన వాణ్ణి కటాక్షిస్తాడు. కాబట్టి వాడు ఆయన ముఖం చూసి సంతోషిస్తాడు. ఇలా ఆయన మనిషికి నిర్దోషత్వం దయచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13670', '18', '33', '27', 'అప్పుడు వాడు మనుష్యుల ఎదుట సంతోషిస్తూ ఇలా అంటాడు. “నేను పాపం చేసి యథార్థమైన దాన్ని వక్రం చేశాను. అయినా నా పాపానికి తగిన ప్రతీకారం నాకు కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13671', '18', '33', '28', 'కూపంలోకి దిగిపోకుండా నా ప్రాణాన్ని ఆయన విమోచించాడు. నా జీవం వెలుగును చూస్తున్నది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('13672', '18', '33', '29', 'చూడు, మానవుల కోసం దేవుడు రెండు సార్లు, మూడు సార్లు ఈ క్రియలన్నిటినీ చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13673', '18', '33', '30', 'కూపంలోనుండి వారిని మళ్ళీ రప్పించాలని, మనుషులు సజీవులకుండే వెలుగుతో వెలిగించబడాలని ఇలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13674', '18', '33', '31', 'యోబు, శ్రద్ధగా విను. నా మాట ఆలకించు. మౌనంగా ఉండు. నేను మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13675', '18', '33', '32', 'చెప్పవలసిన మాట ఏదైనా నీకుంటే నాకు జవాబు చెప్పు. మాట్లాడు, నువ్వు నీతిమంతుడవని నిరూపించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13676', '18', '33', '33', 'అలా కాకుంటే నా మాట ఆలకించు. మౌనంగా ఉండు, నేను నీకు జ్ఞానం బోధిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13677', '18', '34', '1', '¶ అప్పుడు ఎలీహు మళ్ళీ ఇలా చెప్పసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13678', '18', '34', '2', 'జ్ఞానులారా, నా మాటలు వినండి. అనుభవశాలులారా, వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13679', '18', '34', '3', 'అంగిలి ఆహారాన్ని రుచి చూసినట్టు చెవి మాటలను పరీక్షిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13680', '18', '34', '4', 'న్యాయమైనదేదో విచారించి చూద్దాం రండి. మేలైనదేదో మనంతట మనం విచారించి తెలుసుకుందాము రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13681', '18', '34', '5', '“నేను నీతిమంతుణ్ణి, దేవుడు నాకు అన్యాయం చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13682', '18', '34', '6', 'నేను న్యాయవంతుడినైనా అబద్ధికునిగా చూస్తున్నారు. నేను తిరుగుబాటు చేయకపోయినా నాకు మానని గాయం కలిగింది” అని యోబు అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13683', '18', '34', '7', 'యోబులాంటి మానవుడెవరు? అతడు మంచి నీళ్లవలె తిరస్కారాన్ని పానం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13684', '18', '34', '8', 'అతడు చెడుతనం చేసే వారికి మిత్రుడయ్యాడు. భక్తిహీనుల చెలికాడు అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13685', '18', '34', '9', 'మనుషులు దేవునితో సహవాసం చేయడం వారికేమాత్రం ప్రయోజనకరం కాదని అతడు చెప్పుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13686', '18', '34', '10', 'విజ్ఞానం గల మనుషులారా, నా మాట ఆలకించండి దేవుడు అన్యాయం చేయడం అసంభవం. సర్వశక్తుడు దుష్కార్యం చేయడం అసంభవం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13687', '18', '34', '11', 'మనుషుల క్రియలకు తగినట్టుగా ఆయన వారికి ప్రతిఫలం ఇస్తాడు అందరికీ ఎవరి మార్గాలను బట్టి వారికి ఫలమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13688', '18', '34', '12', 'దేవుడు ఏ మాత్రం దుష్కార్యం చేయడు. సర్వశక్తుడు న్యాయం తప్పడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13689', '18', '34', '13', 'ఎవడైనా భూమిని ఆయనకు అప్పగింత పెట్టాడా? ఎవడైనా సర్వప్రపంచ భారాన్ని ఆయనకు అప్పగించాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13690', '18', '34', '14', 'ఆయన తన మనస్సు తన దగ్గరే ఉంచుకున్నట్టయితే, తన ఆత్మను, ఊపిరినీ తన దగ్గరికి తిరిగి తీసుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13691', '18', '34', '15', 'శరీరులంతా ఒక్కపెట్టున నశిస్తారు. మనుషులు మళ్ళీ ధూళిగా మారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13692', '18', '34', '16', 'కాబట్టి దీన్ని విని వివేచించు, నా మాటలు ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13693', '18', '34', '17', 'న్యాయాన్ని ద్వేషించేవాడు లోకాన్ని ఏలుతాడా? న్యాయసంపన్నునిపై నేరం మోపుతావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13694', '18', '34', '18', 'నువ్వు పనికిమాలిన వాడివని రాజుతోనైనా, మీరు దుష్టులని ప్రధానులతోనైనా అనవచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13695', '18', '34', '19', 'రాజుల పట్ల పక్షపాతం చూపని వాడితో పేదలకన్నా ధనికులను ఎక్కువగా చూడని వాడితో అలా పలకవచ్చా? వారందరూ ఆయన నిర్మించినవారు కారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13696', '18', '34', '20', 'వారు నిమిషంలో చనిపోతారు. అర్థరాత్రి వేళ ప్రజలు కల్లోలం పాలై నాశనమౌతారు. బలవంతులను తీసుకు పోవడం జరుగుతుంది, అయితే అది మానవ హస్తాల వలన కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13697', '18', '34', '21', 'ఆయన దృష్టి మనుషుల మార్గాల మీద ఉంది. ఆయన వారి నడకలన్నీ కనిపెట్టి చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13698', '18', '34', '22', 'చెడు కార్యాలు చేసే వారు దాక్కోడానికి చీకటైనా మరణాంధకారమైనా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13699', '18', '34', '23', 'ఒక మనిషిని న్యాయవిమర్శలోకి తీసుకు రాక ముందు అతణ్ణి ఎక్కువ కాలం విచారణ చేయడం దేవుడికి అవసరం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13700', '18', '34', '24', 'విచారణ లేకుండానే బలవంతులను ఆయన నిర్మూలం చేస్తున్నాడు. వారి స్థానంలో ఇతరులను నియమిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13701', '18', '34', '25', 'వారి క్రియలను ఆయన తెలుసుకుంటున్నాడు. రాత్రివేళ ఇలాటి వారిని ఆయన కూలదోస్తాడు. వారు నాశనమై పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13702', '18', '34', '26', 'అందరూ చూస్తుండగానే దుష్టులను వారి దుర్మార్గాన్ని బట్టి నేరస్తులను శిక్షించినట్టు ఆయన శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13703', '18', '34', '27', 'ఎందుకంటే వారు ఆయనను అనుసరించడం మానుకున్నారు. ఆయన ఆజ్ఞల్లో దేన్నీ లక్ష్య పెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13704', '18', '34', '28', 'పేదల మొరను ఆయన దగ్గరికి వచ్చేలా చేశారు. దీనుల మొర ఆయనకు వినబడేలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13705', '18', '34', '29', 'ఆయన మౌనంగా ఉండిపోతే తీర్పు తీర్చగలవాడెవడు? ఆయన తన ముఖాన్ని దాచుకుంటే ఆయనను చూడగలవాడెవడు? ఆయన జాతులనైనా వ్యక్తులనైనా ఒకే విధంగా పరిపాలిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13706', '18', '34', '30', 'భక్తిహీనులు రాజ్యపాలన చేయకుండా, వారు ప్రజలను ఇకపై చిక్కించుకోకుండా ఆయన చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13707', '18', '34', '31', 'ఒకడు “నేను దోషినే, కానీ ఇకపై పాపం చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13708', '18', '34', '32', 'నాకు తెలియని దాన్ని నాకు నేర్పించు. నేను పాపం చేశాను. ఇకపై చేయను” అని దేవునితో చెప్పాడనుకో,');
INSERT INTO `bible_verses_te_irv` VALUES ('13709', '18', '34', '33', 'దేవుడు చేస్తున్నది నీకు నచ్చడం లేదు గనక అలాటి మనిషిని దేవుడు శిక్షిస్తాడు అనుకుంటున్నావా? నేను కాదు, నువ్వే నిశ్చయించుకోవాలి. కాబట్టి నీకు తెలిసినది చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13710', '18', '34', '34', 'వివేచన గలవారు, జ్ఞానంతో నా మాట వినేవారు నాతో ఇలా అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13711', '18', '34', '35', 'యోబు తెలివితక్కువ మాటలు పలుకుతున్నాడు. అతని మాటలు బుద్ధిహీనమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13712', '18', '34', '36', 'యోబు దుష్టులవలె మాట్లాడుతున్నాడు గనక అతనిపై సునిశితమైన విచారణ జరిగితే ఎంత బాగుంటుంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('13713', '18', '34', '37', 'అతడు తన పాపానికి తోడుగా ద్రోహం సమకూర్చుకుంటున్నాడు. మన ఎదుట ఎగతాళిగా చప్పట్లు కొట్టి దేవుని మీద కాని మాటలు కుప్పగా పోస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13714', '18', '35', '1', '¶ ఎలీహు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13715', '18', '35', '2', 'నువ్వు నిర్దోషివని అనుకుంటున్నావా? “నేను దేవుడి కన్నా నీతిపరుణ్ణి” అనుకుంటున్నావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13716', '18', '35', '3', '“నేను నీతిగా ఉంటే ప్రయోజనం ఏమిటి? పాపం చేస్తే నాకు కలిగిన లాభం కన్నా నా నీతి వలన నాకు కలిగిన లాభమేమిటి?” అని నువ్వు చెబుతున్నావే.');
INSERT INTO `bible_verses_te_irv` VALUES ('13717', '18', '35', '4', 'నీకూ నీ మిత్రులకు కూడా నేను సమాధానం చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13718', '18', '35', '5', 'ఆకాశం వైపు తేరి చూడు. నీ కన్నా ఉన్నతమైన ఆకాశ విశాలం వైపు చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13719', '18', '35', '6', 'నువ్వు పాపం చేసినా ఆయనకు నష్టమేమిటి? నీ అతిక్రమాలు పోగుపడినా ఆయనకి నువ్వు చేసిందేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('13720', '18', '35', '7', 'నువ్వు నీతిమంతుడివైతే ఆయనకు నీవేమైనా ఇస్తున్నావా? ఆయన నీ దగ్గర నుండి ఏమైనా తీసుకుంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13721', '18', '35', '8', 'నువ్వు మనిషివి కాబట్టి నీ కీడు ఏమైనా మనిషికే తగులుతుంది. నీ నీతి ఫలం ఏదైనా మనుషులకే దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13722', '18', '35', '9', 'అనేకమైన అణచివేత క్రియల వలన ప్రజలు అక్రోశిస్తారు. బలవంతుల భుజబలానికి భయపడి సహాయం కోసం కేకలు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13723', '18', '35', '10', 'అయితే “రాత్రిలో మనకు పాటలు ఇస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('13724', '18', '35', '11', 'భూజంతువుల కంటే మనకు ఎక్కువగా బుద్ధి నేర్పుతూ, ఆకాశపక్షుల కంటే మనకు ఎక్కువ జ్ఞానం కలగజేస్తూ నన్ను సృష్టించిన దేవుడు ఎక్కడున్నాడు?” అనుకునే వారెవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13725', '18', '35', '12', 'వారు దుష్టుల గర్వాన్ని బట్టి మొర పెడతారు గాని ఆయన జవాబివ్వడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13726', '18', '35', '13', 'దేవుడు ఒక్కనాటికీ వ్యర్థమైన మాటలు ఆలకించడు. సర్వశక్తుడు వాటిని లక్ష్యపెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13727', '18', '35', '14', 'ఆయన కనిపించడం లేదని నువ్వు చెబితే మరి ఇంకెంతగా ఆయన పెడచెవిన పెడతాడు! వాదం ఆయన ఎదుటనే ఉంది. ఆయన కోసం నువ్వు కనిపెట్టవలసిందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('13728', '18', '35', '15', '“ఆయన ఎవరినీ కోపంతో దండించడు, మనుషుల అహంకారాన్ని ఆయన పట్టించుకోడు” అని నీవంటే మరి ఇంకెంతో నిశ్చయంగా ఆయన జవాబు చెప్పకుండా మౌనం దాలుస్తాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13729', '18', '35', '16', 'కాబట్టి యోబు కేవలం బుద్ధితక్కువ మాటలు పలకడానికే తన నోరు తెరిచాడు. జ్ఞానం లేని మాటలనే రాసులు పోస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13730', '18', '36', '1', '¶ ఎలీహు ఇంకా ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13731', '18', '36', '2', 'కొంతసేపు నన్ను మాట్లాడనియ్యి. కొన్ని సంగతులు నీకు తెలియజేస్తాను. ఎందుకంటే దేవుని పక్షంగా నేనింకా మాట్లాడవలసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13732', '18', '36', '3', 'దూరం నుండి నేను జ్ఞానం తెచ్చుకుంటాను. నీతి అనేది నన్ను సృష్టించిన వాడికే చెందుతుందని అంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13733', '18', '36', '4', 'నా మాటలు ఏమాత్రం అబద్ధాలు కావు. పూర్ణ జ్ఞాని ఒకడు నీ ఎదుట ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13734', '18', '36', '5', 'దేవుడు బలవంతుడు గానీ ఆయన ఎవరినీ తిరస్కారంగా చూడడు. ఆయన వివేచనాశక్తి ఎంతో బలమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13735', '18', '36', '6', 'భక్తిహీనుల ప్రాణాన్ని ఆయన కాపాడడు. ఆయన దీనులకు న్యాయం జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13736', '18', '36', '7', 'నీతిమంతులను ఆయన చూడక పోడు. ఆయన వారిని నిత్యం సింహాసనంపై కూర్చునే రాజులతోబాటు కూర్చోబెడతాడు. వారు ఘనత పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13737', '18', '36', '8', 'వారు సంకెళ్లతో బంధితులైతే, బాధలు అనే తాళ్ళు వారిని కట్టివేస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('13738', '18', '36', '9', 'అప్పుడు వారికి ఆయన వెల్లడిస్తాడు, వారి అపరాధాలు, వారు గర్వంగా ప్రవర్తించిన సంగతులు వారికి తెలియజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13739', '18', '36', '10', 'ఉపదేశం వినడానికి వారి చెవులు తెరుస్తాడు. పాపాన్ని విడిచి రండని ఆజ్ఞ ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13740', '18', '36', '11', 'వారు ఆలకించి ఆయనను సేవించినట్టయితే తమ దినాలను క్షేమంగాను తమ సంవత్సరాలను సుఖంగాను వెళ్లబుచ్చుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13741', '18', '36', '12', 'వారు ఆలకించక పోతే వారు కత్తివాత కూలి నశిస్తారు. వారికి జ్ఞానం లేనందువల్ల చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13742', '18', '36', '13', 'అయినా భక్తిలేని వారు లోలోపల క్రోధం పెంచుకుంటారు. ఆయన వారిని బంధించినా సరే వారు మొర పెట్టరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13743', '18', '36', '14', 'కాబట్టి వారు యవ్వనప్రాయంలోనే మరణిస్తారు. వారి బ్రతుకు అప్రదిష్ట పాలవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13744', '18', '36', '15', 'బాధపడే వారిని వారికి కలిగిన బాధ వలన ఆయన విడిపిస్తాడు. బాధ వలన వారిని విధేయులుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13745', '18', '36', '16', 'అంతేగాక బాధలోనుండి ఆయన నిన్ను తప్పిస్తాడు. కష్టం లేని విశాల స్థలానికి నిన్ను తోడుకుపోతాడు. నీ భోజనం బల్లపై ఉన్న ఆహారాన్ని కొవ్వుతో నింపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13746', '18', '36', '17', 'దుష్టుల తీర్పు నీలో నిండి ఉంది. న్యాయవిమర్శ, తీర్పు కలిసి నిన్ను పట్టుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13747', '18', '36', '18', 'కలిమి నిన్ను మోసానికి ప్రేరేపించనియ్యవద్దు. పెద్ద మొత్తంలో లంచం నిన్ను న్యాయం నుండి దారి మళ్ళించనియ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13748', '18', '36', '19', 'నీ సంపదలు నువ్వు బాధల పాలు కాకుండా నిన్ను కాపాడతాయా? నీ బల ప్రభావాలు నీకు సాయపడతాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13749', '18', '36', '20', 'ఇతరులకు వ్యతిరేకంగా పాపం చేయడం కోసం రాత్రి రావాలని కోరుకోవద్దు. మనుషులను తమ స్థలాల్లో నుండి కొట్టివేసే చీకటి కోసం చూడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13750', '18', '36', '21', 'పాపానికి తిరగకుండా జాగ్రత్తపడు. నువ్వు పాపం చెయ్యకుండా ఉండేలా నీ బాధల మూలంగా నీకు పరీక్షలు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13751', '18', '36', '22', 'ఆలోచించు, దేవుడు శక్తిశాలి, ఘనుడు. ఆయనను పోలిన ఉపాధ్యాయుడు ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13752', '18', '36', '23', 'ఆయనకు మార్గం సూచించిన వాడెవడు? “నువ్వు దుర్మార్గపు పనులు చేస్తున్నావు” అని ఆయనతో పలకడానికి ఎవరు తెగిస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13753', '18', '36', '24', 'ఆయన కార్యాలను కీర్తించు. మనుషులు వాటిని గురించే పాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13754', '18', '36', '25', 'మనుష్యులంతా వాటిని చూశారు. అయితే వారు దూరంగా నిలిచి ఆ కార్యాలను చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13755', '18', '36', '26', 'ఆలోచించు, దేవుడు గొప్పవాడు. మనం ఆయనను సరిగా అర్థం చేసుకోలేము. ఆయన సంవత్సరాలను ఎవరూ లెక్కబెట్టలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13756', '18', '36', '27', 'ఆయన నీటిబిందువులను తెస్తాడు. తన మంచును వానచినుకుల్లాగా మార్చి కురిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13757', '18', '36', '28', 'మేఘాలు వాటిని కుమ్మరిస్తాయి. మనుషుల మీదికి అవి జడివానగా కురుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13758', '18', '36', '29', 'నిజంగా మేఘాలు ముసిరే విధానం ఎవరైనా అర్థం చేసుకోగలరా? ఆయన మందిరం లోనుండి ఉరుములు వచ్చేదెలాగో ఎవరికైనా తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13759', '18', '36', '30', 'చూడు, ఆయన తన చుట్టూ తన మెరుపును వ్యాపింపజేస్తాడు. సముద్రాన్ని చీకటితో ఆయన కప్పుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13760', '18', '36', '31', 'ఈ విధంగా ఆయన మనుషులకు ఆహారం పెడతాడు. ఆయన ఆహారాన్ని పుష్కలంగా ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13761', '18', '36', '32', 'తన చేతుల్లో ఉరుములను పట్టుకుంటాడు. గురికి తగలాలని ఆయన వాటికి ఆజ్ఞాపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13762', '18', '36', '33', 'వాటి గర్జన ముంచుకు వస్తున్న తుఫానును మనుషులకు తెలుపుతుంది. పశువులకు సైతం దాని రాకడ తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13763', '18', '37', '1', '¶ దీన్ని బట్టి నా హృదయం వణకుతున్నది. దాని చోటి నుండి అది కదలి పోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13764', '18', '37', '2', 'దేవుని స్వర గర్జనం వినండి. ఆయన నోటి నుండి వెలువడే శబ్దం వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13765', '18', '37', '3', 'ఆకాశ వైశాల్యమంతటి కింద ఆయన దాన్ని వినిపిస్తాడు. భూమి కొనల దాకా తన మెరుపును పంపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13766', '18', '37', '4', 'దాని తరువాత గొప్ప స్వరం గర్జిస్తుంది. ఆయన తన గంభీరమైన స్వరంతో సింహనాదం చేస్తాడు. ఆయన ధ్వని వినబడేటప్పుడు ఆయన మెరుపును అడ్డగించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13767', '18', '37', '5', 'దేవుడు ఆశ్చర్యంగా ఉరుము ధ్వని చేస్తాడు. మనం గ్రహించలేని గొప్ప కార్యాలు ఆయన చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13768', '18', '37', '6', 'నువ్వు భూమి మీద పడమని మంచుకు, వర్షానికి, జడివానకు ఆయన ఆజ్ఞ ఇస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13769', '18', '37', '7', 'మనుషులందరూ ఆయన సృష్టికార్యాన్ని తెలుసుకునేలా ఆయన ప్రతి మనిషి చేతిని బిగించి ముద్ర వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13770', '18', '37', '8', 'జంతువులు వాటి గుహల్లో దూరి దాక్కుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13771', '18', '37', '9', 'దక్షిణాన తుఫాను దాని ఆవాసం నుండి వస్తుంది. ఉత్తర దిక్కు నుండి చెదరగొట్టే చలి గాలులు వీస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13772', '18', '37', '10', 'దేవుని ఊపిరి వలన మంచు పుడుతుంది. జల విశాలమంతా ఘనీభవిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13773', '18', '37', '11', 'ఆయన దట్టమైన మేఘాన్ని జలంతో నింపుతాడు. తన మెరుపుల మేఘాన్ని వ్యాపింపజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13774', '18', '37', '12', 'ఆయన పంపించగా మనుషులకు నివాసయోగ్యమైన భూగోళం మీద మెరుపు, మేఘాలు సంచారం చేస్తాయి. ఆయన వాటికి ఆజ్ఞాపించేది అంతా అవి నెరవేరుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13775', '18', '37', '13', 'ఇదంతా ఆయన శిక్ష కోసం గాని, తన భూలోకం కోసం గాని కృపా భరితమైన నమ్మకత్వం కోసం గాని నెరవేరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13776', '18', '37', '14', 'యోబు, ఈ మాట ఆలకించు. మౌనం వహించి దేవుని అద్భుత క్రియలను ఆలోచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13777', '18', '37', '15', 'దేవుడు తన మేఘం మెరుపు ప్రకాశించాలని ఎలా తీర్మానం చేస్తాడో నీకు తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13778', '18', '37', '16', 'మేఘాలను తేలజేయడం పరిపూర్ణ జ్ఞానం గలవాడి మహా కార్యమని నీకు తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13779', '18', '37', '17', 'దక్షిణపుగాలి వీయడం వలన ఉక్క పోసేటప్పుడు నీ బట్టలు ఎలా వెచ్చబడ్డాయో నీకు తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13780', '18', '37', '18', 'పోత పోసిన అద్దమంత దట్టమైన ఆకాశాన్ని ఆయన వ్యాపింపజేసినట్టు నువ్వు వ్యాపింపజేయగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13781', '18', '37', '19', 'మేము ఆయనతో ఏమి పలకాలో అది మాకు నేర్పు. మా మనసుల్లో చీకటి వల్ల మా వాదాలు ఎలా వినిపించాలో తోచడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13782', '18', '37', '20', 'నేను పలుకుతానని ఎవరైనా ఆయనతో చెప్పవచ్చా? ఎవరైనా తాను నాశనమై పోవాలని కోరతాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13783', '18', '37', '21', 'ఎత్తుగా ఉన్న మేఘంలో ప్రకాశించే ఎండ ఇప్పుడు కనబడకపోయినా గాలి మేఘాలను పోగొట్టి దాన్ని తేటగా కనపరుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13784', '18', '37', '22', 'ఉత్తర దిక్కున బంగారు కాంతి పుడుతుంది. దేవుడు భీకరమైన మహిమను ధరించుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13785', '18', '37', '23', 'సర్వశక్తుడైన దేవుడు మహాత్మ్యం గలవాడు. ఆయన మనకు అగోచరుడు. న్యాయాన్ని, నీతిని ఆయన ఏమాత్రం చెరపడు. అందువలన మనుషులు ఆయనపట్ల భయభక్తులు కలిగి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13786', '18', '37', '24', 'తాము జ్ఞానులం అనుకునే వారిని ఆయన ఏమాత్రం లక్ష్యపెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13787', '18', '38', '1', '¶ అప్పుడు యెహోవా సుడిగాలిలోనుండి యోబుకు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13788', '18', '38', '2', 'జ్ఞానం లేని మాటలు చెప్పి నా పథకాలను చెడగొడుతున్న వీడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13789', '18', '38', '3', 'పౌరుషంగా నీ నడుము బిగించుకో. నేను నీకు ప్రశ్న వేస్తాను. నాకు జవాబియ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13790', '18', '38', '4', 'నేను భూమికి పునాదులు వేసినప్పుడు నీవెక్కడ ఉన్నావు? నీకు అంత తెలివి తేటలుంటే చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13791', '18', '38', '5', 'నీకు తెలిస్తే చెప్పు, దాని పరిమాణం ఎవరు నిర్ణయించారు? దానికి కొలతలు వేసిన దెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13792', '18', '38', '6', 'దాని పునాదులు దేనిపై ఉన్నాయి? ఉదయ నక్షత్రాలు కలిసి పాడినప్పుడు దేవదూతలందరూ ఆనందంగా జయజయధ్వానాలు చేస్తుండగా దాని మూలరాయి నిలబెట్టింది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13793', '18', '38', '8', 'సముద్రం దాని గర్భం నుండి పొర్లి రాగా తలుపులు వేసి దాన్ని మూసిన వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13794', '18', '38', '9', 'నేను మేఘాలకు బట్టలు తొడిగినప్పుడు గాఢాంధకారాన్ని దానికి పొత్తిగుడ్డగా వేసినప్పుడు నువ్వు ఉన్నావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13795', '18', '38', '10', 'సముద్రానికి నా సరిహద్దు నియమించి, దాని తలుపులను, గడియలను అమర్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13796', '18', '38', '11', '“నువ్వు ఇంతవరకే మరి దగ్గరికి రాకూడదు, ఇక్కడే నీ తరంగాల గర్వం అణిగిపోవాలి” అని నేను సముద్రానికి చెప్పినప్పుడు నువ్వు ఉన్నావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13797', '18', '38', '12', 'నీ జీవితకాలమంతటిలో ఎప్పుడైనా ప్రాతఃకాలాన్ని రమ్మని ఆజ్ఞాపించావా? తెల్లవారి సూర్యోదయానికి దాని స్థానాన్ని నియమించావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13798', '18', '38', '13', 'దుష్టులు దానిలో ఉండకుండా దులిపివేసేలా భూమి అంచులను అది ఒడిసి పట్టేలా ఉదయాన్ని పంపించావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13799', '18', '38', '14', 'ముద్ర బంకమట్టి రూపాన్ని మార్చినట్టు భూతలం రూపాంతరం చెందుతూ ఉంటుంది. దానిపై ఉన్నవన్నీ వస్త్రం మీది మడతల్లాగా స్పష్టంగా కనబడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13800', '18', '38', '15', 'దుష్టుల వెలుగు వారి నుండి తొలిగిపోతుంది. వారు ఎత్తిన చెయ్యి విరగ్గొట్టబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13801', '18', '38', '16', 'సముద్రపు ఊటల్లోకి నువ్వు చొరబడ్డావా? సముద్రం అడుగున తిరుగులాడావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13802', '18', '38', '17', 'మరణద్వారాలు నీకు తెరుచుకున్నాయా? మరణాంధకార ద్వారాలను నువ్వు చూశావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13803', '18', '38', '18', 'భూమి వైశాల్యం ఎంతో నువ్వు గ్రహించావా? ఇదంతా నీకేమైనా తెలిస్తే చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13804', '18', '38', '19', 'వెలుగు విశ్రాంతి తీసుకునే చోటుకు దారి ఏది? చీకటి అనేదాని ఉనికిపట్టు ఏది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13805', '18', '38', '20', 'వెలుగును, చీకటిని అవి ఉద్యోగాలు చేసే చోటులకు నువ్వు తీసుకుపోగలవా? వాటి పని అయిపోయాక వాటిని మళ్లీ వాటి ఇళ్ళకు తీసుకుపోగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13806', '18', '38', '21', 'ఇవన్నీ నీకు తెలుసు కదా! నువ్వు అప్పటికే పుట్టావట గదా. నువ్వు బహు వృద్ధుడివి మరి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13807', '18', '38', '22', 'నువ్వు మంచును నిలవ చేసిన గిడ్డంగుల్లోకి వెళ్లావా? వడగండ్లను దాచి ఉంచిన కొట్లను నువ్వు చూశావా? ఆపత్కాలం కోసం యుద్ధ దినాల కోసం నేను వాటిని దాచి ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13808', '18', '38', '24', 'మెరుపులను వాటి వాటి దారుల్లోకి పంపించే చోటు ఏది? తూర్పు గాలి ఎక్కడనుండి బయలుదేరి భూమి మీద నఖముఖాలా వీస్తుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13809', '18', '38', '25', 'మనుషులు లేని తావుల్లో వర్షం కురిపించడానికి, నిర్జన ప్రదేశాల్లో వాన కురియడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('13810', '18', '38', '26', 'చవిటి నేలలను, జన సంచారం లేని ఎడారులను తృప్తి పరచడానికి, అక్కడ లేత గడ్డి పరకలు మొలిపించడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('13811', '18', '38', '27', 'వర్ష ధారలకోసం కాలవలను, ఉరుములు గర్జించడానికి దారులను ఏర్పరచిన వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13812', '18', '38', '28', 'వర్షానికి తండ్రి ఉన్నాడా? మంచు బిందువులను కన్నది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13813', '18', '38', '29', 'మంచు గడ్డ ఎవరి గర్భంలోనుండి వస్తుంది? ఆకాశం నుండి జాలువారే మంచును ఎవరు పుట్టించారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13814', '18', '38', '30', 'జలాలు దాక్కుని రాయిలాగా గడ్డకట్టుకుపోతాయి. అగాధజలాల ఉపరితలం ఘనీభవిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13815', '18', '38', '31', 'కృత్తిక నక్షత్రాలను నువ్వు బంధించగలవా? మృగశిరకు కట్లు విప్పగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13816', '18', '38', '32', 'వాటి కాలాల్లో నక్షత్ర రాసులను వచ్చేలా చేయగలవా? సప్తర్షి నక్షత్రాలను వాటి ఉపనక్షత్రాలను నువ్వు నడిపించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13817', '18', '38', '33', 'ఆకాశమండల నియమాలు నీకు తెలుసా? అది భూమిని పరిపాలించే విధానం నువ్వు స్థాపించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13818', '18', '38', '34', 'జడివాన నిన్ను కప్పేలా మేఘాలకు గొంతెత్తి నువ్వు ఆజ్ఞ ఇయ్యగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13819', '18', '38', '35', 'మెరుపులు బయలుదేరి వెళ్లి “చిత్తం ఇదుగో ఉన్నాం” అని నీతో చెప్పేలా నువ్వు వాటిని బయటికి రప్పించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13820', '18', '38', '36', 'మేఘాల్లో జ్ఞానం ఉంచిన వాడెవడు? పొగమంచుకు తెలివినిచ్చిన వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13821', '18', '38', '37', 'నైపుణ్యంగా మేఘాలను లెక్కబెట్ట గలవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13822', '18', '38', '38', 'మట్టి గడ్డల్లోకి ధూళి దూరి అవి ఒక దానికొకటి అంటుకొనేలా మేఘ కలశాల్లో నుండి నీటిని ఒలికించగలిగింది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13823', '18', '38', '39', 'ఆడసింహం కోసం నువ్వు జంతువును వేటాడతావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13824', '18', '38', '40', 'సింహం పిల్లలు తమ గుహల్లో పడుకుని ఉన్నప్పుడు, తమ మాటుల్లో పొంచి ఉన్నప్పుడు నువ్వు వాటి ఆకలి తీరుస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13825', '18', '38', '41', 'కాకి పిల్లలు దేవునికి మొరపెట్టేటప్పుడు, ఆకలికి అలమటించేటప్పుడు వాటికి ఆహారం ఇచ్చేవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13826', '18', '39', '1', '¶ అడవిలోని కొండమేకలు ఈనే కాలం నీకు తెలుసా? లేళ్లు పిల్లలు పెట్టే కాలం నువ్వు గ్రహించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13827', '18', '39', '2', 'అవి కడుపుతో ఉండే నెలలెన్నో నువ్వు లెక్క పెట్టగలవా? అవి ఈనే కాలం తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13828', '18', '39', '3', 'అవి వంగి తమ పిల్లలను కంటాయి. వాటి పురిటి నొప్పులు తీరుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13829', '18', '39', '4', 'వాటి పిల్లలు పుష్టిగా పర్రల్లో పెరుగుతాయి. అవి తల్లులను విడిచిపెట్టి పోయి మళ్లీ వాటి దగ్గరికి తిరిగి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13830', '18', '39', '5', 'అడవి గాడిదను స్వేచ్ఛగా పోనిచ్చిన వాడెవడు? గంతులు వేసే గాడిద కట్లు విప్పిన వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13831', '18', '39', '6', 'నేను అడివిని దానికి ఇల్లుగాను ఉప్పుపర్రను దానికి నివాసస్థలంగాను నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13832', '18', '39', '7', 'పట్టణపు రణగొణధ్వనులను చూసి అది తిరస్కారంగా నవ్వుతుంది. తోలేవాడి అదిలింపులు అది వినదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13833', '18', '39', '8', 'పర్వతాల వరుస దానికి మేతభూమి. అన్ని రకాల పచ్చని మొలకలను అది వెతుక్కుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13834', '18', '39', '9', 'అడివి దున్న నీకు సంతోషంగా ఊడిగం చేస్తుందా? అది నీ కొట్టంలో ఉండడానికి ఒప్పుకుంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13835', '18', '39', '10', 'పగ్గం వేసి అడివి దున్నను నాగలి దున్నించ గలవా? దాన్ని తోలుకుపోయి పల్లాలను చదును చేయించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13836', '18', '39', '11', 'అది మహా బలిష్ఠమైనదని దాన్ని నువ్వు నమ్ముతావా? చెయ్యమని దానికి నీ పని అప్పగిస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13837', '18', '39', '12', 'అది నీ ధాన్యాన్ని ఇంటికి తెస్తుందని దానిపై ఆధారపడతావా? కళ్ళంలో ఉన్న ధాన్యాన్ని అది పోగు చేస్తుందని నమ్ముతావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13838', '18', '39', '13', 'నిప్పుకోడి గర్వంగా రెక్కలు ఆడిస్తుంది. కానీ అవి ప్రేమపూర్వకమైన రెక్కలా, ఈకలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13839', '18', '39', '14', 'లేదు సుమా, అది దాని గుడ్లు నేలపై పెడుతుంది. ఇసుకే వాటిని పొదుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13840', '18', '39', '15', 'దేని పాదమైనా వాటిని తొక్కుతుందని అయినా, అడవిజంతువు ఏదైనా వాటిని చితకగొడుతుందేమోనని అయినా అది మర్చిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13841', '18', '39', '16', 'తన పిల్లలు తనవి కానట్టు వాటి పట్ల అది కఠినంగా ఉంటుంది. దాని కష్టం వ్యర్థమైపోయినా దానికి చింత లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13842', '18', '39', '17', 'దేవుడు దాన్ని తెలివిలేనిదిగా చేశాడు. ఆయన దానికి వివేచనాశక్తి ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13843', '18', '39', '18', 'అది వడిగా పరిగెత్తితే గుర్రాన్ని, దానిపై స్వారీ చేసే వాణ్ణి చూసి హేళనగా నవ్వుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13844', '18', '39', '19', 'గుర్రానికి నువ్వు బలం ఇచ్చావా? జూలు వెంట్రుకలతో దాని మెడను నువ్వే కప్పావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13845', '18', '39', '20', 'మిడతవలె అది కదం తొక్కేలా చేశావా? దాని సకిలింపు ధ్వని భీకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13846', '18', '39', '21', 'అది కాలు దువ్వి తన బలాన్నిబట్టి రేగిపోతుంది. అది ఆయుధాలను ఎదుర్కోడానికి ముందుకు దూకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13847', '18', '39', '22', 'అది భయాన్ని వెక్కిరిస్తుంది. హడలిపోదు. కత్తిని చూసి వెనక్కి తగ్గదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13848', '18', '39', '23', 'దాని వీపుపై అంబుల పొది, తళతళలాడే ఈటెలు బల్లేలు గలగలలాడినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('13849', '18', '39', '24', 'పట్టరాని కోపంతో అది పరుగులు పెడుతుంది. అది భేరీనాదం విని ఉరకలు వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13850', '18', '39', '25', 'బాకా ధ్వని వినబడినప్పుడెల్లా అది హుంకరిస్తుంది. దూరం నుండి యుద్ధవాసన పసిగడుతుంది. సేనాధిపతుల సింహనాదాలను, కదనఘోషను వింటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13851', '18', '39', '26', 'డేగ నీ జ్ఞానం చేతనే ఎగురుతుందా? అది నీ ఆజ్ఞ వలననే తన రెక్కలు దక్షిణ దిక్కుకు చాస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13852', '18', '39', '27', 'గరుడ పక్షి నీ ఆజ్ఞకు లోబడే ఆకాశవీధి కెక్కుతుందా? తన గూడును ఎత్తయిన చోట కట్టుకుంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13853', '18', '39', '28', 'అది కొండశిఖరాలపై నివసిస్తుంది. కొండకొనపై ఎవరూ ఎక్కలేని చోట గూడు కట్టుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13854', '18', '39', '29', 'అక్కడ నుండి తన ఎరను వెతుకుతుంది. దాని కళ్ళు దాన్ని దూరం నుండి కనిపెడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13855', '18', '39', '30', 'దాని పిల్లలు రక్తం తాగుతాయి. హతులైనవారు ఎక్కడ ఉంటారో అక్కడే అది ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13856', '18', '40', '1', '¶ యెహోవా యోబుకు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13857', '18', '40', '2', 'ఆక్షేపణలు చేయాలని చూసేవాడు సర్వశక్తుడైన దేవుణ్ణి సరిదిద్దాలని చూడవచ్చా? దేవునితో వాదించేవాడు ఇప్పుడు జవాబియ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13858', '18', '40', '3', 'అప్పుడు యోబు యెహోవాకు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13859', '18', '40', '4', 'చూడు, నేను నీచుణ్ణి. నేను నీకు ఏమని ప్రత్యుత్తరమిస్తాను? నా నోటి మీద చెయ్యి ఉంచుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13860', '18', '40', '5', 'ఒక సారి మాట్లాడాను. నేను మళ్ళీ నోరెత్తను. రెండు సార్లు మాట్లాడాను. ఇకపై పలకను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13861', '18', '40', '6', 'అప్పుడు యెహోవా సుడిగాలిలోనుండి యోబుకు ఇలా జవాబు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13862', '18', '40', '7', 'పౌరుషం తెచ్చుకుని నీ నడుము కట్టుకో. నేను నీకు ప్రశ్నవేస్తాను. జవాబియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13863', '18', '40', '8', 'నేను అన్యాయం చేసానని అంటావా? నిర్దోషివని నువ్వు తీర్పు పొందడం కోసం నా మీద అపరాధం మోపుతావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13864', '18', '40', '9', 'దేవునికి ఉన్న బాహుబలం నీకు ఉందా? ఆయన ఉరుము ధ్వనిలాంటి స్వరంతో నువ్వు గర్జించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13865', '18', '40', '10', 'ఆడంబర మహాత్మ్యాలతో నిన్ను నువ్వు అలంకరించుకో. గౌరవప్రభావాలు ధరించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('13866', '18', '40', '11', 'నీ ఆగ్రహాన్ని నలుదెసలా విసిరి వెయ్యి. గర్విష్టులందరినీ చూసి వారిని కూలగొట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13867', '18', '40', '12', 'గర్విష్టులైన వారిని చూసి వారిని అణగదొక్కు. దుష్టులు ఎక్కడుంటే అక్కడ వారిని అణిచి వెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13868', '18', '40', '13', 'కనబడకుండా వారినందరినీ బూడిదలో పాతిపెట్టు. సమాధిలో వారిని బంధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13869', '18', '40', '14', 'అప్పుడు నీ కుడి చెయ్యి నిన్ను రక్షించగలదని నేను నిన్ను గూర్చి ఒప్పుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13870', '18', '40', '15', 'నిన్ను చేసినట్టే నేను చేసిన మరొక జీవి నీటి ఏనుగును నువ్వు చూశావు గదా? ఎద్దులాగా అది గడ్డి మేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13871', '18', '40', '16', 'చూడు, దాని శక్తి దాని నడుములో ఉంది. దాని బలం దాని కడుపు నరాల్లో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13872', '18', '40', '17', 'దేవదారు చెట్టు ఊగినట్టు దాని తోక ఊగుతుంది. దాని తొడ కండరాలు దృఢంగా అతికి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13873', '18', '40', '18', 'దాని ఎముకలు ఇత్తడి గొట్టాల్లాగా ఉన్నాయి. దాని కాళ్ళు ఇనప కడ్డీల్లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13874', '18', '40', '19', 'అది దేవుడు సృష్టించిన వాటిలో ముఖ్యమైనది. దాన్ని చేసిన దేవుడే దాన్ని ఓడించ గలడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13875', '18', '40', '20', 'పర్వతాలు దానికి మేత మొలిపిస్తాయి. అడవి మృగాలన్నీ అక్కడ ఆడుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13876', '18', '40', '21', 'తామర చెట్ల కింద జమ్ముగడ్డి చాటున పర్రలో అది పండుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13877', '18', '40', '22', 'తామర తూడులు దానికి నీడనిస్తాయి. సెలయేరు ఒడ్డున ఉన్న నిరవంజి చెట్లు దాని చుట్టూ ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13878', '18', '40', '23', 'నదీప్రవాహం పొంగి పొర్లినా అది భయపడదు. యొర్దాను లాంటి ప్రవాహం పొంగి దాని ముట్టె దాకా వచ్చినా అది బెదరదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13879', '18', '40', '24', 'ఎవరైనా దాన్ని కొక్కీ వేసి పట్టుకోగలరా? ముక్కుకు పగ్గం వేయగలరా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13880', '18', '41', '1', '¶ నువ్వు జలరాక్షసిని గాలంతో లాగగలవా? దాని దవడలను తాడుతో బిగించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13881', '18', '41', '2', 'నువ్వు దాని ముక్కుకు పగ్గం వేయగలవా? దాని దవడకు కొంకి ఎక్కించగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13882', '18', '41', '3', 'అది నీకు విన్నపాలు చేస్తుందా? మృదువైన మాటలు నీతో పలుకుతుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13883', '18', '41', '4', 'నువ్వు శాశ్వతంగా దాన్ని సేవకుడుగా చేసుకునేలా అది నీతో ఒప్పందం చేస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13884', '18', '41', '5', 'నువ్వు ఒక పిట్టతో ఆటలాడినట్టు దానితో ఆటలాడతావా? నీ పనిపిల్లలు ఆడుకోడానికి దాని కట్టివేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13885', '18', '41', '6', 'బెస్తవాళ్ళు దానితో బేరాలు చేస్తారా? వారు దాన్ని తునకలు చేసి వర్తకులతో వ్యాపారం చేస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13886', '18', '41', '7', 'దాని ఒంటినిండా ఇనప శూలాలు గుచ్చగలవా? దాని తలనిండా చేప అలుగులు గుచ్చగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13887', '18', '41', '8', 'దాని మీద చెయ్యి వేసి చూడు, దానితో కలిగే పోరు నువ్వు గుర్తు చేసుకుంటే నువ్వు మళ్ళీ అలా చెయ్యవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13888', '18', '41', '9', 'దాన్ని చూస్తే చాలు, మనుషులు దాన్ని వశపరచుకోవచ్చనే ఆశ వదులుకుంటారు. దాని చూస్తే చాలు ఎవరికైనా గుండెలు అవిసిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13889', '18', '41', '10', 'సముద్ర రాక్షసిని రేపడానికి తెగించే శూరుడు లేడు. అలా ఉండగా నా ఎదుట నిలవగలవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13890', '18', '41', '11', 'నేను తిరిగి చెల్లించేలా నాకెవరైనా ఏమైనా ఇచ్చారా? ఆకాశం కింద ఉన్నదంతా నాదే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13891', '18', '41', '12', 'సముద్ర రాక్షసి కాళ్ళను గురించైనా దాని మహా బలాన్ని గురించైనా దాని చక్కని ఆకారాన్ని గురించైనా పలకకుండా మౌనంగా ఉండను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13892', '18', '41', '13', 'ఎవడైనా దాని పై పొరలను లాగివేయగలడా? దాని రెండు కవచాలను గుచ్చి రంధ్రం చేయగలడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('13893', '18', '41', '14', 'దాని భయంకరమైన కోరలు ఉన్న ముఖ ద్వారాలను తెరవగల వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13894', '18', '41', '15', 'దాని వీపుకు దృఢమైన పొలుసులు అతికి ఉన్నాయి. విడదీయలేనంత గట్టిగా అవి కూర్చి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13895', '18', '41', '16', 'అవి ఒకదానితో ఒకటి హత్తుకుని ఉన్నాయి. వాటి మధ్యకు గాలి ఏమాత్రం చొరబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13896', '18', '41', '17', 'అవి ఒకదానితో ఒకటి అతికి ఉన్నాయి. వాటిని ఛేదించడం ఎవరివల్లా కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13897', '18', '41', '18', 'అది తుమ్మితే వెలుగు చిమ్ముతుంది. దాని కళ్ళు ఉదయకాలపు కనురెప్పల్లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13898', '18', '41', '19', 'దాని నోటి నుండి మండే నిప్పులు బయలుదేరుతాయి. అగ్ని కణాలు దాని నుండి లేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13899', '18', '41', '20', 'పొయ్యిపై మసులుతున్న కాగులోనుండి, బాగా గాలి విసిరి రాజబెట్టిన మంటలోనుండి లేచినట్టు దాని నాసికా రంధ్రాల్లో నుండి పొగ లేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13900', '18', '41', '21', 'దాని ఊపిరి నిప్పులను మండిస్తుంది. దాని నోటి నుండి జ్వాలలు బయలుదేరుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13901', '18', '41', '22', 'దాని మెడలో బలముంది. భయం దాని ఎదుట తాండవమాడుతూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13902', '18', '41', '23', 'దాని దళసరి కండరాలు గట్టిగా అతికి ఉన్నాయి. అవి దాని ఒంటిని గట్టిగా అంటి ఉన్నాయి. అవి ఊడి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13903', '18', '41', '24', 'దాని గుండె రాయి లాగా గట్టిగా ఉంది. అది తిరగలి కింది దిమ్మంత కఠినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13904', '18', '41', '25', 'అది లేచేటప్పుడు మహామహులు సైతం భయపడతారు. భయంతో వారు వెనక్కి తగ్గుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13905', '18', '41', '26', 'కత్తి దెబ్బ దాన్ని ఏమీ చెయ్యదు. ఈటె, బాణం, పదునైన ఏ అయుధమైనా పనికి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13906', '18', '41', '27', 'అది ఇనుమును గడ్డిపోచగా, ఇత్తడిని పుచ్చిపోయిన కర్రగా చూస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13907', '18', '41', '28', 'బాణం దాన్ని తరిమి కొట్టలేదు. వడిసెల రాళ్లు దాని దృష్టికి పొట్టులాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13908', '18', '41', '29', 'గదలను అది గడ్డిపరకలుగా ఎంచుతుంది. అది రివ్వున ఎగిరి వచ్చే ఈటెను చూసి నవ్వుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13909', '18', '41', '30', 'దాని ఉదర భాగాలు కరుకైన గాజు పెంకుల్లాగా ఉన్నాయి. అది బురద మీద నురిపిడి కొయ్యలాంటి తన తోకను పరచుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13910', '18', '41', '31', 'కాగులో నీళ్ళు మసిలినట్టు మహాసముద్రాన్ని అది పొంగిస్తుంది. సముద్రాన్ని అది నూనెలాగా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13911', '18', '41', '32', 'అది తాను నడచిన దారిని తన వెనక ప్రకాశింప జేస్తుంది. చూసే వారు అగాధ జలం తెల్లగా ఉంది అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13912', '18', '41', '33', 'అది నిర్భయంగా జీవిస్తుంది. భూమి మీద దానికి సమానమైనది లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13913', '18', '41', '34', 'అది గర్వంగా ఉండే వాటిని తిరస్కారంగా చూస్తుంది. గర్వించే వాటన్నిటికీ అది రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13914', '18', '42', '1', '¶ అప్పుడు యోబు యెహోవాకు ఇలా జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13915', '18', '42', '2', 'నువ్వు సమస్త క్రియలను చేయగలవనీ నువ్వు ఉద్దేశించినది ఏదీ నిష్ఫలం కానేరదనీ నేనిప్పుడు తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13916', '18', '42', '3', '“జ్ఞానం లేని మాటలతో ఆలోచనను నిరర్థకం చేసే వీడెవడు?” అలా వివేచన లేక ఏమీ తెలియక నా బుద్ధికి మించిన సంగతులు మాట్లాడాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13917', '18', '42', '4', 'నువ్వు అన్నావు. “నేను మాట్లాడాలనుకుంటున్నాను. దయచేసి నా మాట ఆలకించు. ఒక సంగతి నిన్ను అడుగుతాను. దాన్ని నాకు తెలియజెప్పు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('13918', '18', '42', '5', 'నిన్ను గూర్చిన విషయాలు నేను విన్నాను. అయితే ఇప్పుడు కన్నులారా నిన్ను చూస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13919', '18', '42', '6', 'కాబట్టి నన్ను నేను అసహ్యించుకుని, ధూళిలో, బూడిదెలో, పడి పశ్చాత్తాపపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13920', '18', '42', '7', '¶ యెహోవా యోబుతో ఆ మాటలు పలికిన తరువాత ఆయన తేమానీయుడు ఎలీఫజుతో ఇలా చెప్పాడు. “నా సేవకుడైన యోబు పలికినట్టు మీరు నన్ను గూర్చి యుక్తమైనది పలకలేదు కాబట్టి నా కోపం నీ మీదా నీ ఇద్దరు స్నేహితుల మీదా మండుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13921', '18', '42', '8', '¶ కాబట్టి ఏడు ఎద్దులను ఏడు పొట్టేళ్లను తీసుకుని, నా సేవకుడు యోబు దగ్గరికి పోయి మీ నిమిత్తం దహనబలి అర్పించాలి. అప్పుడు నా సేవకుడు యోబు మీ పక్షంగా ప్రార్థన చేస్తాడు. మీ అవివేకాన్ని బట్టి నేను మిమ్మల్ని శిక్షించకుండా నేను అతని ప్రార్థన మాత్రం అంగీకరిస్తాను. ఎందుకంటే నా సేవకుడు యోబు పలికినట్లు మీరు నన్ను గూర్చి యుక్తమైనది పలక లేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('13922', '18', '42', '9', '¶ తేమానీయుడు ఎలీఫజు, షూహీయుడు బిల్దదు, నయమాతీయుడు జోఫరు పోయి, యెహోవా తమకు ఆజ్ఞాపించినట్టు చేశారు. యెహోవా వారి పక్షాన యోబును అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13923', '18', '42', '10', '¶ యోబు తన స్నేహితుల నిమిత్తం ప్రార్థన చేసినప్పుడు యెహోవా అతని క్షేమ స్థితిని మళ్ళీ అతనికి దయచేశాడు. యోబుకు పూర్వం కలిగిన దానికంటే రెండంతలు అధికంగా యెహోవా అతనికి దయచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13924', '18', '42', '11', '¶ అప్పుడు అతని అన్నదమ్ములు, అతని అక్క చెల్లెళ్ళు అంతకుముందు అతనికి పరిచయం ఉన్న వారంతా వచ్చి, అతనితో కలిసి అతని ఇంట్లో భోజనాలు చేశారు. యెహోవా అతని మీదికి రప్పించిన బాధలన్నిటి గూర్చి ఎంత కష్టాల పాలయ్యావు అంటూ అతని కోసం దుఃఖిస్తూ అతణ్ణి ఓదార్చారు. అంతేగాక ఒక్కొక్కడు ఒక వెండి నాణెం, బంగారు ఉంగరం అతనికి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13925', '18', '42', '12', '¶ యెహోవా యోబును మొదట ఆశీర్వదించినంత కంటే మరి ఎక్కువగా ఆశీర్వదించాడు. అతనికి పద్నాలుగు వేల గొర్రెలు, ఆరు వేల ఒంటెలు, వెయ్యి జతల ఎడ్లు, వెయ్యి ఆడగాడిదలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13926', '18', '42', '13', '¶ అతనికి ఏడుగురు కొడుకులు, ముగ్గురు కూతుళ్ళు పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13927', '18', '42', '14', 'అతడు పెద్ద కూతురికి ఎమీమా అనీ రెండవ కూతురికి కెజీయా అనీ మూడవ కూతురికి కెరెన్ హపుక్ అనీ పేర్లు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13928', '18', '42', '15', 'ఆ దేశమంతటా యోబు కుమార్తెలంత లావణ్యవతులు కనబడలేదు. వారి తండ్రి వారి అన్నదమ్ములతో పాటు వారికి వారసత్వాలు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13929', '18', '42', '16', '¶ ఆ పైన యోబు నూట నలభై సంవత్సరాలు బతికి, తన కొడుకులను, మనవళ్ళను నాలుగు తరాల వరకూ చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13930', '18', '42', '17', 'తరువాత యోబు కాలం నిండిన వృద్ధుడై తనువు చాలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13931', '19', '1', '1', 'దుర్మార్గుల సలహా ప్రకారం నడుచుకోనివాడు, పాపాత్ముల దారిలో నిలవనివాడు, అల్లరి మూకలతో కూర్చోని వాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13932', '19', '1', '2', 'అతడు యెహోవా ధర్మశాస్త్రంలో ఆనందిస్తాడు. అతడు రేయింబవళ్ళు దాన్ని ధ్యానం చేస్తూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13933', '19', '1', '3', 'అతడు నీటికాలువల ఒడ్డున నాటి, ఆకు వాడకుండా తగిన కాలంలో ఫలించే చెట్టులాగా ఉంటాడు. అతడు ఏది చేసినా వర్ధిల్లుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13934', '19', '1', '4', 'దుర్మార్గులు అలా ఉండరు. వాళ్ళు గాలికి ఎగిరిపోయే ఊకలాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13935', '19', '1', '5', 'కాబట్టి తీర్పులో దుర్మార్గులు నిలవరు. అలానే నీతిమంతుల సభలో పాపులు నిలవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13936', '19', '1', '6', 'నీతిపరుల మార్గం యెహోవాకు ఆమోదం. దుర్మార్గుల మార్గం నాశనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('13937', '19', '2', '1', 'జాతులు ఎందుకు తిరుగుబాటు చేస్తున్నాయి? ప్రజా సమూహాలు ఎందుకు వ్యర్ధమైన కుట్ర చేస్తున్నాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('13938', '19', '2', '2', 'భూరాజులు కుమ్మక్కై యెహోవాకూ ఆయన అభిషిక్తుడికీ విరోధంగా నిలబడ్డారు. పాలకులు ఏకీభవించి కుట్ర చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13939', '19', '2', '3', 'వాళ్ళు మనకు వేసిన సంకెళ్ళు తెంపేద్దాం రండి. వాళ్ళ గొలుసులు విసిరి పారేద్దాం రండి, అని చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13940', '19', '2', '4', 'ఆకాశాల్లో కూర్చున్నవాడు వెక్కిరిస్తున్నాడు. ప్రభువు వాళ్ళను చూసి హేళన చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13941', '19', '2', '5', 'ఆయన ఉగ్రుడై వారితో మాట్లాడతాడు. విపరీతమైన కోపంతో వాళ్ళను భయభీతులకు గురి చేస్తాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('13942', '19', '2', '6', 'నా పవిత్ర పర్వతం సీయోను మీద నేనే నా రాజును అభిషేకించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13943', '19', '2', '7', 'యెహోవా శాసనాన్ని నేను ప్రకటిస్తాను. యెహోవా నాకు ఇలా చెప్పాడు, నువ్వు నా కుమారుడివి. ఈ రోజు నేను నీకు తండ్రినయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13944', '19', '2', '8', 'నన్ను అడుగు. జాతులను నీకు వారసత్వంగానూ భూమిని దాని సుదూర ప్రాంతాల వరకూ నీ ఆస్తిగానూ ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13945', '19', '2', '9', 'ఇనపదండంతో నువ్వు వాళ్ళను నలగగొడతావు, మట్టి కుండలాగా వాళ్ళను ముక్కలు చెక్కలు చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13946', '19', '2', '10', 'కాబట్టి ఇప్పుడు రాజులారా, ఇదుగో హెచ్చరిక. భూలోక పాలకులారా, మిమ్మల్ని మీరు సరిచేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13947', '19', '2', '11', 'భయంతో యెహోవాను ఆరాధించండి, గడగడ వణకుతూ ఆనందించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13948', '19', '2', '12', 'దేవుడు కుమారుని పక్షం చేరండి. అప్పుడు దేవుడు మీపై కోపించడు. ఆయన కోపం త్వరగా రగులుకున్నప్పుడు మీరు చనిపోరు. దేవునిలో ఆశ్రయం పొందినవాళ్ళు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13949', '19', '3', '1', 'యెహోవా, నాకు శత్రువులు ఎంతోమంది! చాలా మంది నా మీద దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13950', '19', '3', '2', 'దేవుని నుంచి అతనికి ఏ సహాయమూ లేదు అని ఎందరో నా గురించి అంటున్నారు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13951', '19', '3', '3', 'కాని యెహోవా, నువ్వే నాకు డాలు, నువ్వే నాకు మహిమ, నా తల ఎత్తేవాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13952', '19', '3', '4', 'నేను యెహోవాకు నా స్వరమెత్తినప్పుడు, ఆయన తన పవిత్ర పర్వతం నుండి నాకు జవాబిస్తాడు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13953', '19', '3', '5', 'నేను పడుకుని నిద్రపోయాను. యెహోవా నాకు క్షేమం ఇచ్చాడు గనక మేల్కొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13954', '19', '3', '6', 'అన్ని వైపులనుంచి వచ్చి నాకు విరోధంగా మొహరించిన గుంపులకు నేను భయపడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13955', '19', '3', '7', 'యెహోవా, లేచి రా. నా దేవా, నన్ను రక్షించు. నువ్వు నా శత్రువులందరినీ దవడ ఎముక మీద కొడతావు. దుర్మార్గుల పళ్లు విరగ్గొడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13956', '19', '3', '8', 'రక్షణ యెహోవా నుంచి వస్తుంది. నీ ప్రజల మీద నీ ఆశీర్వాదం ఉండు గాక. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13957', '19', '4', '1', 'నా నీతిన్యాయాలకు ఆధారమైన దేవా, నేను విజ్ఞప్తి చేసినప్పుడు నాకు జవాబివ్వు. ఇరుకులో ఉన్నప్పుడు నాకు విశాలత ఇవ్వు. నన్ను కరుణించి నా ప్రార్థన ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13958', '19', '4', '2', 'మనుషులారా, ఎంతకాలం నా కీర్తిని అవమానంగా మారుస్తారు? ఎంతకాలం పనికిరాని వాటిని ప్రేమించి అబద్ధాల వెంటబడతారు? సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13959', '19', '4', '3', 'యెహోవా తన భక్తులను తన కోసం ఏర్పరచుకుంటాడని తెలుసుకోండి. నేను యెహోవాకు విజ్ఞప్తి చేసినప్పుడు ఆయన ఆలకిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13960', '19', '4', '4', 'భయంతో గడగడ వణకండి, కానీ పాపం చెయ్యకండి. మీరు పడక మీద ఉన్నప్పుడు మీ హృదయాల్లో ధ్యానం చేసుకుని నింపాదిగా ఉండండి. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13961', '19', '4', '5', 'నీతి సంబంధమైన బలులు అర్పించి యెహోవాలో నమ్మకం ఉంచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13962', '19', '4', '6', 'మాకు ఏదైనా క్షేమం కలిగించేది ఎవరు? అని అనేకమంది అంటారు. యెహోవా, నీ ముఖ కాంతిని మా మీద ప్రకాశించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13963', '19', '4', '7', 'ధాన్యం, కొత్త ద్రాక్షారసం పుష్కలంగా ఉన్న వారి ఆనందం కన్నా అధికమైన ఆనందం నువ్వు నా హృదయానికి ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13964', '19', '4', '8', 'యెహోవా, శాంతిసమాధానాలతో నేను పడుకుని నిద్రపోతాను. ఎందుకంటే నువ్వు మాత్రమే నాకు క్షేమం, భద్రత ఇస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13965', '19', '5', '1', 'యెహోవా, నా మొర విను. నా మూలుగుల గురించి ఆలోచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13966', '19', '5', '2', 'నా రాజా, నా దేవా, నా ఆర్తనాదం ఆలకించు, ఎందుకంటే నేను ప్రార్థన చేసేది నీకే.');
INSERT INTO `bible_verses_te_irv` VALUES ('13967', '19', '5', '3', 'యెహోవా, ఉదయాన నా ఆర్తనాదం నువ్వు వింటావు. తెల్లవారే నా విన్నపం నీ దగ్గరికి తెచ్చి ఆశతో కనిపెట్టుకుని ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13968', '19', '5', '4', 'నువ్వు దుష్టత్వాన్ని సమర్ధించే దేవుడివి కాదు. చెడుతనం చేసే వాళ్ళు నీ అతిథులుగా ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13969', '19', '5', '5', 'దురహంకారులు నీ సన్నిధిలో నిలబడరు. దుర్మార్గంగా ప్రవర్తించే వాళ్లను నువ్వు ద్వేషిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13970', '19', '5', '6', 'అబద్ధమాడే వాళ్ళను నువ్వు నాశనం చేస్తావు. హింసించేవాళ్ళను, మోసగాళ్ళను యెహోవా ద్వేషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13971', '19', '5', '7', 'నేనైతే నీ గొప్ప నిబంధన నమ్మకత్వాన్ని బట్టి నీ మందిరంలో ప్రవేశిస్తాను. భయభక్తులు కలిగి నీ పవిత్రాలయం వైపు వంగి నమస్కరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13972', '19', '5', '8', 'యెహోవా, నా శత్రువులను బట్టి నీ నీతి మార్గంలో నన్ను నడిపించు. నా ఎదుట నీ మార్గం తిన్నగా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13973', '19', '5', '9', 'వాళ్ళ నోట సత్యం లేదు. వాళ్ళ అంతరంగం దుర్మార్గం. వాళ్ళ కంఠం తెరిచిన సమాధి. వాళ్ళు తమ నాలుకతో ఇచ్చకాలు పలుకుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13974', '19', '5', '10', 'దేవా, వాళ్ళను అపరాధులుగా ప్రకటించు. వాళ్ళ పథకాలే వాళ్ళ పతనానికి కారణం అగు గాక! అసంఖ్యాకమైన వారి అతిక్రమాలనుబట్టి వాళ్ళను తరిమి కొట్టు. ఎందుకంటే వాళ్ళు నీ మీద తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13975', '19', '5', '11', 'నీలో ఆశ్రయం కోరిన వాళ్ళు అందరూ సంతోషిస్తారు గాక. నువ్వు వారిని సంరక్షిస్తావు గనక వారు ఉప్పొంగిపోతారు గాక. నీ నామాన్ని ప్రేమించే వాళ్ళు నీలో ఆనందిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('13976', '19', '5', '12', 'ఎందుకంటే యెహోవా, నువ్వు న్యాయవంతులను ఆశీర్వదిస్తావు. నీ డాలుతో కప్పినట్టు నువ్వు వాళ్ళను దయతో ఆవరిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13977', '19', '6', '1', 'యెహోవా, నీ కోపంలో నన్ను కసురుకోకు. నీ ఉగ్రతలో నన్ను శిక్షించకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13978', '19', '6', '2', 'యెహోవా, నేను నీరసంగా ఉన్నాను. నన్ను కరుణించు, యెహోవా, నా ఎముకలు వణుకుతున్నాయి, నన్ను స్వస్థపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13979', '19', '6', '3', 'నా ప్రాణం కూడా చాలా గాభరాగా ఉంది. యెహోవా, ఇది ఇంకెంత కాలం కొనసాగుతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('13980', '19', '6', '4', 'యెహోవా, ఇక విడిచిపెట్టు. నా ఆత్మను విడిపించు. నీ నిబంధన నమ్మకత్వాన్ని బట్టి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13981', '19', '6', '5', 'మరణంలో ఎవరికీ నీ స్మృతి ఉండదు. పాతాళంలో నీకు కృతజ్ఞతలు ఎవరు చెల్లిస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('13982', '19', '6', '6', 'నేను మూలుగుతూ అలసిపోయాను. రాత్రంతా కన్నీటితో నా పరుపు నానిపోతున్నది. నా కన్నీళ్లతో నా పడకను తడిపేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('13983', '19', '6', '7', 'విచారంతో నా కళ్ళు మసకబారాయి. నా ప్రత్యర్థులందరి కారణంగా నా దృష్టి మందగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13984', '19', '6', '8', 'పాపం చేసే వాళ్ళంతా నా దగ్గరనుంచి తొలిగి పొండి. ఎందుకంటే యెహోవా నా రోదన ధ్వని విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13985', '19', '6', '9', 'కరుణ కోసం నేను యెహోవాకు చేసుకున్న విన్నపం ఆయన ఆలకించాడు. యెహోవా నా ప్రార్థన అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13986', '19', '6', '10', 'నా శత్రువులందరూ సిగ్గుపడి విపరీతంగా కంగారు పడతారు. వాళ్ళు అకస్మాత్తుగా సిగ్గుపడి వెనక్కి తిరిగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13987', '19', '7', '1', 'యెహోవా నా దేవా, నేను నీలో ఆశ్రయం పొందుతాను. నన్ను తరిమే వాళ్ళ నుంచి నన్ను రక్షించు. నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13988', '19', '7', '2', 'లేకపోతే, వాళ్ళు సింహంలా నన్ను చీల్చేస్తారు. నాకు క్షేమం కలిగించడం ఎవరివల్లా కానంతగా నన్ను చీల్చివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13989', '19', '7', '3', 'యెహోవా నా దేవా, నేను చేశానని నా శత్రువులు చెప్పిన పనులేవీ నేను చెయ్యలేదు. నా చేతుల్లో అన్యాయమేమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13990', '19', '7', '4', 'నాతో శాంతిసమాధానాలతో ఉన్నవాళ్ళ పట్ల నేను ఏ తప్పూ చెయ్యలేదు. విచక్షణ లేకుండా నా విరోధులకు నేను ఏ హానీ చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13991', '19', '7', '5', 'నేను చెప్పేది సత్యం కాకపోతే నా శత్రువు నన్ను తరిమి పట్టుకుంటాడు గాక. బ్రతికి ఉన్న నా శరీరాన్ని తొక్కి, నేలరాసి దుమ్ములో అవమానకరమైన స్థితిలో నన్ను పడవేస్తాడు గాక. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('13992', '19', '7', '6', 'యెహోవా, కోపంతో లేచి రా, నా శత్రువుల ఆగ్రహానికి విరోధంగా నిలబడు. నా నిమిత్తం లేచి వచ్చి వాళ్ళ కోసం నువ్వు ఆజ్ఞాపించిన న్యాయ విధులను జరిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13993', '19', '7', '7', 'నీ చుట్టూ జాతులు సమాజంగా కూడి ఉన్నాయి. మరొకసారి నువ్వు వాళ్ళ మీద నీ న్యాయమైన స్థానాన్ని చేపట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13994', '19', '7', '8', 'యెహోవా, జాతులకు తీర్పు తీర్చు. నేను ఏ తప్పూ చెయ్యలేదు గనక, నేను న్యాయం జరిగించాను గనక, యెహోవా, మహోన్నతుడా, నా మాట నిజం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('13995', '19', '7', '9', 'దుర్మార్గుల దుష్ట కార్యాలు అంతం అగు గాక. కానీ హృదయాలనూ, మనస్సులనూ పరిశీలించే న్యాయమూర్తివైన దేవా, న్యాయవంతులైన ప్రజలను స్థిరపరుచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13996', '19', '7', '10', 'హృదయంలో యథార్థంగా ఉన్న వాళ్ళను రక్షించే ఆ దేవుని దగ్గర నుంచే నా డాలు వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('13997', '19', '7', '11', 'దేవుడు న్యాయాన్ని బట్టి తీర్పు తీర్చే న్యాయమూర్తి. ఆయన ప్రతిరోజూ ఆగ్రహించే దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13998', '19', '7', '12', 'ఒకడు తన మనస్సు తిప్పుకోకపోతే, దేవుడు తన ఖడ్గానికి పదును పెట్టి, తన విల్లు ఎక్కుపెట్టి దాన్ని యుద్ధానికి సిద్ధం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('13999', '19', '7', '13', 'అతని మీద ఉపయోగించడానికి ఆయుధాలు సిద్ధం చేస్తాడు. తన బాణాలను అగ్ని బాణాలుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14000', '19', '7', '14', 'దుష్టత్వాన్ని గర్భం ధరించినవాడి సంగతి ఆలోచించండి. అతడు నాశనకరమైన ప్రణాళికలు రచిస్తూ, హానికరమైన అబద్ధాలకు జన్మనిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14001', '19', '7', '15', 'వాడు గుంట తవ్వి, దాన్ని లోతు చేసి, తాను తవ్విన గుంటలో తానే పడిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14002', '19', '7', '16', 'అతడు రచించిన నాశనకరమైన ప్రణాళికలు అతని తల మీదకే వస్తాయి. అతడు ఆలోచించిన హింస అతని తల మీదకే వచ్చిపడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14003', '19', '7', '17', 'యెహోవా న్యాయాన్నిబట్టి నేను ఆయనకు కృతజ్ఞతలు చెల్లిస్తాను. సర్వోన్నతుడైన యెహోవాకు స్తుతి కీర్తన పాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14004', '19', '8', '1', 'యెహోవా మా ప్రభూ, పై ఆకాశాలలో నీ మహిమను చూపించేవాడా, భూమి అంతటిలో నీ నామం ఎంత వైభవం గలది!');
INSERT INTO `bible_verses_te_irv` VALUES ('14005', '19', '8', '2', 'శత్రువునూ, ప్రతీకారం చేసేవాణ్ణీ నోరు మూయించడానికీ, నీ విరోధుల కారణంగా, పసికందుల, చంటి పిల్లల నోటిలో నువ్వు స్తుతిని సృష్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14006', '19', '8', '3', 'నీ చేతి వేళ్ళు తయారు చేసిన నీ ఆకాశాలనూ, వాటి తావులలో నీవుంచిన చంద్రనక్షత్రాలనూ నేను చూసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('14007', '19', '8', '4', 'నువ్వు పట్టించుకోవడానికి మానవజాతి ఏ పాటిది? నువ్వు మానవాళి పట్ల శ్రద్ధ చూపడానికి వారు ఎంతటివాళ్ళు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14008', '19', '8', '5', 'అయినా, నువ్వు వాళ్ళను స్వర్గలోక ప్రాణులకన్నా కొంచెం మాత్రమే తక్కువగా చేశావు. వాళ్లకు మహిమా ప్రభావాల కిరీటం పెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14009', '19', '8', '6', 'నీ చేతిపనుల మీద అతనికి పరిపాలన ఇచ్చావు. అతడి పాదాల కింద సమస్తమును ఉంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14010', '19', '8', '7', 'గొర్రెలను, ఎడ్లను, అడవి మృగాలను సైతం,');
INSERT INTO `bible_verses_te_irv` VALUES ('14011', '19', '8', '8', 'ఆకాశ పక్షులను, సముద్ర ప్రాణులను, సముద్ర ప్రవాహాల్లో తిరిగే వాటిని నువ్వు అతని పాదాల కింద ఉంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14012', '19', '8', '9', 'యెహోవా మా ప్రభూ, భూమి అంతటిలో నీ నామం ఎంత వైభవం గలది!');
INSERT INTO `bible_verses_te_irv` VALUES ('14013', '19', '9', '1', 'హృదయ పూర్వకంగా నేను యెహోవాకు ధన్యవాదాలు చెల్లిస్తాను. యెహోవా, నీ ఆశ్చర్య కార్యాలన్నిటి గురించి నేను చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14014', '19', '9', '2', 'మహోన్నతుడైన యెహోవా! నేను నీ గురించి సంతోషించి హర్షిస్తాను. నీ నామానికి స్తుతి కీర్తన పాడుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14015', '19', '9', '3', 'నా శత్రువులు వెనుదిరిగినప్పుడు, వాళ్ళు తొట్రుపడి నీ ఎదుట నాశనం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14016', '19', '9', '4', 'ఎందుకంటే, నా న్యాయయుక్తమైన పనిని నువ్వు సమర్థించావు. నీ సింహాసనం మీద ఒక నీతిగల న్యాయమూర్తిగా నువ్వు కూర్చున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14017', '19', '9', '5', 'నీ యుద్ధ నినాదంతో అన్యజాతులను నువ్వు భయభీతులను చేశావు. నువ్వు దుర్మార్గులను నాశనం చేశావు. వాళ్ళ జ్ఞాపకాలను శాశ్వతంగా తుడిచివేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14018', '19', '9', '6', 'తమ పట్టణాలను నువ్వు జయించినప్పుడు శిథిలాలు కూలినట్టు శత్రువు కూలిపోయాడు. వాళ్ళ గుర్తులన్నీ చెరిగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14019', '19', '9', '7', 'కాని యెహోవా శాశ్వత కాలం ఉంటాడు. న్యాయం తీర్చడానికి ఆయన తన సింహాసనాన్ని స్థాపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14020', '19', '9', '8', 'యెహోవా లోకానికి న్యాయమైన తీర్పు తీరుస్తాడు. జాతుల కోసం న్యాయమైన నిర్ణయాలు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14021', '19', '9', '9', 'పీడిత ప్రజలకు యెహోవా బలమైన ఆశ్రయం. ఆపత్కాలంలో బలమైన అండ.');
INSERT INTO `bible_verses_te_irv` VALUES ('14022', '19', '9', '10', 'యెహోవా, నీ నామం తెలిసిన వాళ్ళు నిన్ను నమ్ముతారు. ఎందుకంటే, నిన్ను వెదికే వాళ్ళను నువ్వు విడిచిపెట్టవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14023', '19', '9', '11', 'సీయోనులో ఏలుతున్న యెహోవాకు స్తుతులు పాడండి. ఆయన చేసిన వాటిని జాతులకు చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14024', '19', '9', '12', 'ఎందుకంటే, రక్తపాతానికి శాస్తి చేసే దేవుడు గుర్తుపెట్టుకుంటాడు. పీడిత ప్రజల కేకలు ఆయన మరచిపోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14025', '19', '9', '13', 'యెహోవా, నా మీద దయ చూపించు. నన్ను ద్వేషించేవాళ్ళు నన్ను ఎలా పీడిస్తున్నారో చూడు. మరణద్వారం నుంచి నన్ను తప్పించగలిగిన వాడివి నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14026', '19', '9', '14', 'నీ స్తుతి నేను ప్రచురం చేసేలా నన్ను తప్పించు. సీయోను కుమార్తె ద్వారాల్లో నీ రక్షణలో హర్షిస్తాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('14027', '19', '9', '15', 'జాతులు తాము తవ్విన గుంటలో తామే పడిపోయారు. తాము రహస్యంగా పన్నిన వలలో వారి కాళ్ళే చిక్కాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14028', '19', '9', '16', 'యెహోవా తనను ప్రత్యక్షం చేసుకున్నాడు. తీర్పును ఆయన అమలు చేశాడు. దుర్మార్గుడు తన క్రియల్లో తానే చిక్కుకున్నాడు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14029', '19', '9', '17', 'దుర్మార్గులను తిప్పి పాతాళానికి పంపడం జరుగుతుంది. దేవుణ్ణి మరిచిన జాతులన్నిటికీ అదే గతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14030', '19', '9', '18', 'అక్కరలో ఉన్నవాణ్ణి తప్పకుండా జ్ఞాపకం చేసుకోవడం జరుగుతుంది. పీడిత ప్రజల ఆశలు శాశ్వతంగా చెదిరిపోవడం జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14031', '19', '9', '19', 'యెహోవా లేచి రా, మనుషులకు మా మీద జయం కలగనివ్వకు. నీ సముఖంలో జాతులకు తీర్పు వస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14032', '19', '9', '20', 'యెహోవా, వాళ్ళను భయభీతులకు గురిచెయ్యి. తాము కేవలం మానవమాత్రులేనని జాతులు తెలుసుకుంటారు గాక. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14033', '19', '10', '1', 'యెహోవా, నువ్వెందుకు దూరంగా నిలిచి ఉంటావు? ఆపద సమయాల్లో నువ్వెందుకు దాగి ఉంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14034', '19', '10', '2', 'తమ అహంకారాన్నిబట్టి దుర్మార్గులు పీడిత ప్రజలను తరుముతున్నారు. కానీ వారు పన్నిన మోసపు ఎత్తుగడల్లో వారే చిక్కుకునేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14035', '19', '10', '3', 'దుర్మార్గుడు తమ హృదయవాంఛను బట్టి గర్విస్తాడు. అత్యాశాపరులకు అనుగ్రహం చూపించి, యెహోవాను అవమానిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14036', '19', '10', '4', 'దుర్మార్గుడు బహు గర్విష్టి అయిన కారణంగా అతడు యెహోవాను వెదకడు. అతడు దేవుణ్ణి పట్టించుకోడు గనక దేవుని గురించి ఆలోచించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14037', '19', '10', '5', 'అన్నివేళలా అతడు ఆందోళన లేనివాడుగా ఉంటాడు. కాని, నీ న్యాయవిధులు అతనికి అందనంత ఎత్తులో ఉన్నాయి. అతడు తన శత్రువులందరినీ చూసి మండిపడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14038', '19', '10', '6', 'నేను ఎన్నడూ ఓడిపోను, తరతరాల వరకూ విరోధాన్ని చూడను, అని అతడు తన మనసులో అనుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14039', '19', '10', '7', 'అతని నోరు శాపంతో, కపటంతో, హానికరమైన మాటలతో నిండి ఉంది. అతని నాలుక గాయపరిచి నాశనం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14040', '19', '10', '8', 'గ్రామాల దగ్గర అతడు పొంచి ఉంటాడు, రహస్య ప్రదేశాల్లో నిరపరాధులను హత్య చేస్తాడు. నిస్సహాయులైన బాధితుల కోసం అతడి కళ్ళు వెతుకుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14041', '19', '10', '9', 'గుబురుగా ఉన్న పొదలోని సింహం లాగా అతడు దాగి ఉంటాడు. పీడితులను పట్టుకోవడానికి పొంచి ఉంటాడు. తన వలను లాగి పీడితులను పట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14042', '19', '10', '10', 'అతని బాధితులు నలిగిపోయి దెబ్బలు తింటారు. వాళ్ళు అతని బలమైన వలల్లో పడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14043', '19', '10', '11', 'దేవుడు మరచిపోయాడు, ఆయన తన ముఖం కప్పుకున్నాడు, ఆయనకు చూసే ఉద్దేశం లేదు, అని తన హృదయంలో అనుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14044', '19', '10', '12', 'యెహోవా లేచి రా. దేవా, నీ చెయ్యెత్తి తీర్పు తీర్చు. పీడితులను మరిచిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14045', '19', '10', '13', 'నువ్వు నన్ను బాధ్యుణ్ణి చెయ్యవు అని దేవుణ్ణి తృణీకరిస్తూ దుర్మార్గుడు తన హృదయంలో ఎందుకు అనుకుంటున్నాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14046', '19', '10', '14', 'నువ్వు దీన్ని గమనించావు. ఎందుకంటే కష్టం, దుఖం కలిగించే వాళ్ళను నువ్వు ఎప్పుడూ గమనిస్తూ ఉంటావు. నిస్సహాయుడు తనను తాను నీకు అప్పగించుకుంటాడు. తండ్రిలేని వాళ్ళను నువ్వు కాపాడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14047', '19', '10', '15', 'దుష్టల, దురాత్ముల చెయ్యి విరగగొట్టు. నువ్వు ఎప్పటికీ కనుక్కోలేవనుకుని అతడు చేస్తూ వచ్చిన చెడుపనులకు అతన్నే బాధ్యుణ్ణి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14048', '19', '10', '16', 'ఎన్నటెన్నటికీ యెహోవాయే రాజు. ఆయన తన భూభాగం నుంచి అన్యజాతులను పారదోలుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14049', '19', '10', '17', 'యెహోవా, పీడితుల అవసరతలు నువ్వు విన్నావు. నువ్వు వాళ్ళ హృదయాన్ని బలపరుస్తావు. వాళ్ళ ప్రార్థన వింటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14050', '19', '10', '18', 'ఏ మనిషీ మళ్ళీ ఎన్నడూ భయభ్రాంతులు కలగజేయకుండా ఉండేలా తండ్రి లేని వాళ్ళను, పీడితులను నువ్వు రక్షిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14051', '19', '11', '1', 'నేను యెహోవాలో ఆశ్రయం కోరాను. పక్షిలాగా కొండల్లోకి ఎగిరిపో, అని నువ్వు నా ప్రాణంతో ఎందుకు చెబుతావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14052', '19', '11', '2', 'ఎందుకంటే, చూడు! దుర్మార్గులు విల్లెక్కుపెట్టి ఉన్నారు. చీకటిలో యథార్థహృదయుల మీద వెయ్యడానికి తమ బాణాలు వింటి నారికి తగిలించి సిద్ధంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14053', '19', '11', '3', 'పునాదులు పాడైపోతే న్యాయవంతులు ఏం చెయ్యగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14054', '19', '11', '4', 'యెహోవా తన పవిత్రాలయంలో ఉన్నాడు. ఆయన కళ్ళు గమనిస్తున్నాయి. ఆయన కళ్ళు మనుషులను పరిశీలన చేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14055', '19', '11', '5', 'యెహోవా న్యాయవంతులనూ, దుర్మార్గులనూ, ఇద్దరినీ పరిశీలన చేస్తున్నాడు. హింసించడం పనిగా పెట్టుకున్న వాళ్ళను ఆయన ద్వేషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14056', '19', '11', '6', 'దుర్మార్గుల మీద ఆయన రగులుతున్న నిప్పు కణికెలు, అగ్నిగంధకం కురిపిస్తాడు. ఆయన గిన్నెలోని వడగాలి వాళ్ళ పానీయభాగం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14057', '19', '11', '7', 'ఎందుకంటే యెహోవా న్యాయవంతుడు. ఆయన నీతిన్యాయాలను ప్రేమిస్తాడు. నిజాయితీపరులు ఆయన ముఖం చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14058', '19', '12', '1', 'యెహోవా నాకు సహాయం చెయ్యి, ఎందుకంటే, భక్తిపరులు అదృశ్యమై పోయారు. నమ్మకస్తులు కనిపించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14059', '19', '12', '2', 'అందరూ తమ పొరుగు వాళ్ళతో అబద్ధాలు చెబుతున్నారు. అందరూ మోసకరమైన పెదాలతో ద్వంద్వ హృదయంతో మాట్లాడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14060', '19', '12', '3', 'యెహోవా, మోసపు మాటలు పలికే పెదాలనూ, గొప్పలు చెప్పుకునే ప్రతి నాలుకనూ కోసివెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14061', '19', '12', '4', 'మా నాలుకలతో మేము సాధిస్తాం, మా పెదాలతో మేము మాట్లాడినప్పుడు మా మీద ప్రభువుగా ఎవరు ఉండగలరు? అని అంటున్నది వీళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14062', '19', '12', '5', 'పేదలకు విరోధంగా జరుగుతున్న హింస కారణంగా, అవసరతలో ఉన్నవాళ్ళ మూలుగుల కారణంగా నేను లేచి వస్తాను, అని యెహోవా అంటున్నాడు. వాళ్ళు ఎదురు చూస్తున్న ఆ రక్షణ నేను వాళ్లకు అందిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14063', '19', '12', '6', 'యెహోవా మాటలు పవిత్రమైనవి. అవి కొలిమిలో ఏడు సార్లు నిర్మలం చేసిన వెండి అంత పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14064', '19', '12', '7', 'నువ్వు యెహోవావు! నువ్వు వాళ్ళను కాపాడతావు. భక్తిగల వాళ్ళను ఈ దుర్మార్గపు తరం నుంచి శాశ్వతకాలం సంరక్షిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14065', '19', '12', '8', 'మనుషుల్లో చెడుతనం ప్రబలినప్పుడు, దుర్మార్గులు అన్నివైపులా తిరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14066', '19', '13', '1', 'యెహోవా, ఎంతకాలం నన్ను మరచిపోతూ ఉంటావు? ఎంతకాలం ముఖం దాచుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14067', '19', '13', '2', 'ఎంతకాలం నా మనస్సులో నేను ఆందోళన చెందాలి? ఎంతకాలం నా హృదయంలో పగలంతా నేను దుఃఖపడాలి? ఎంతకాలం నా శత్రువుకు నా మీద పైచెయ్యి అవుతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('14068', '19', '13', '3', 'యెహోవా నా దేవా, నాపై చూపు నిలిపి నాకు జవాబివ్వు. నా కళ్ళు వెలిగించు, లేకపోతే నేను నిద్రలోనే చనిపోతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14069', '19', '13', '4', 'నేను అతన్ని ఓడించాను, అని చెప్పే అవకాశం నా శత్రువుకు ఇవ్వకు. నా ప్రత్యర్ధి మీద నేను జయం పొందాను, అని నా శత్రువు అనకూడదు. అలా జరగకపోతే, నేను పడిపోయినప్పుడు నా శత్రువులు ఆనందిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14070', '19', '13', '5', 'నేనైతే నీ నిబంధన నమ్మకత్వాన్ని ఆధారం చేసుకున్నాను. నీ రక్షణలో నా హృదయం ఆనందిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14071', '19', '13', '6', 'యెహోవా నన్ను మేళ్ళతో నింపాడు గనక నేను ఆయనకు కీర్తన పాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14072', '19', '14', '1', 'దేవుడు లేడు, అని బుద్ధిలేని వాడు తన మనసులో అనుకుంటాడు. వాళ్ళు చెడిపోయిన వాళ్ళు, అసహ్యమైన పాపం చేసిన వాళ్ళు. మంచి చేసేవాడు ఎవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14073', '19', '14', '2', 'వివేకం కలిగి దేవుణ్ణి వెదికే వాళ్ళు ఎవరైనా ఉన్నారేమో అని యెహోవా ఆకాశం నుంచి మనుషులను చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14074', '19', '14', '3', 'ప్రతిఒక్కడూ దారి తొలగిపోయాడు. వారంతా రోతగా ఉన్నారు. మంచి చేసేవాడు ఒక్కడూ లేడు, ఒక్కడైనా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14075', '19', '14', '4', 'యెహోవాకు ప్రార్థన చెయ్యకుండా ఆహారం మింగినట్టు నా ప్రజలను మింగుతూ పాపం చేసేవాళ్ళందరికీ తెలివి లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14076', '19', '14', '5', 'వాళ్ళు భయంతో వణికిపోతారు. ఎందుకంటే దేవుడు న్యాయవంతుల సభతో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14077', '19', '14', '6', 'యెహోవా అతనికి ఆశ్రయంగా ఉన్నా, ఆ పేదవాణ్ణి నువ్వు అవమానించాలని చూస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14078', '19', '14', '7', 'సీయోనులోనుంచి ఇశ్రాయేలుకు రక్షణ కలుగు గాక! యెహోవా చెరలో ఉన్న తన ప్రజలను రప్పించినప్పుడు యాకోబులో ఆనందం, ఇశ్రాయేలులో సంతోషం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14079', '19', '15', '1', 'యెహోవా, నీ మందిరంలో ఉండదగినవాడు ఎవరు? నీ పవిత్ర పర్వతం మీద నివసించ గలవాడు ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14080', '19', '15', '2', 'అతడు యథార్థమైన ప్రవర్తన కలిగి, న్యాయమైనది చేస్తూ, హృదయంలోనుంచి సత్యం పలుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14081', '19', '15', '3', 'అతడు నాలుకతో కొండేలు చెప్పడు. ఇతరులకు హాని చెయ్యడు, తన పొరుగు వాణ్ణి కించపరచడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14082', '19', '15', '4', 'అతని దృష్టికి నీచుడు అసహ్యుడు. యెహోవా పట్ల భయభక్తులు గలవాళ్ళను అతడు సన్మానిస్తాడు. అతడు మాట ఇచ్చినప్పుడు నష్టం కలిగినా తన మాట వెనక్కి తీసుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14083', '19', '15', '5', 'అప్పు ఇచ్చేటప్పుడు వడ్డీ తీసుకోడు. నిరపరాధికి వ్యతిరేకంగా సాక్ష్యం చెప్పడానికి లంచం తీసుకోడు. ఇలా చేసేవాడు ఎన్నడూ చలించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14084', '19', '16', '1', 'దేవా, నీ ఆశ్రయం కోరాను, నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14085', '19', '16', '2', 'నేను యెహోవాతో అంటాను. నువ్వు నా ప్రభువు. నీకు వేరుగా నాకు ఏ మంచీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14086', '19', '16', '3', 'భూమి మీద ఉన్న భక్తుల విషయానికి వస్తే, వాళ్ళు శ్రేష్టులు. నా ఆనందం అంతా వాళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14087', '19', '16', '4', 'యెహోవాను విడిచి ఇతర దేవుళ్ళను ఆశించే వాళ్లకు సమస్యలు ఎక్కువౌతాయి. వాళ్ళు అర్పించే రక్తపానీయ అర్పణలు నేను అర్పించను. నా పెదాలతో వాళ్ళ పేర్లు ఎత్తను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14088', '19', '16', '5', 'యెహోవా, నాకు వారసత్వంగా వచ్చిన వాటా నువ్వే. నువ్వే నా గిన్నె. నా అంతిమ గమ్యం నీ చేతుల్లోనే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14089', '19', '16', '6', 'మనోహరమైన స్థలాల్లో నాకోసం హద్దులు గీసి ఉన్నాయి. కచ్చితంగా శ్రేష్ఠమైన స్వాస్థ్యం నాది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14090', '19', '16', '7', 'నాకు ఆలోచనకర్త అయిన యెహోవాను స్తుతిస్తాను, రాత్రివేళల్లో కూడా నా మనసు నాకు ఉపదేశిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14091', '19', '16', '8', 'అన్నివేళలా యెహోవా వైపు నేను చూస్తూ ఉంటాను, ఆయన కుడిచేతిలోనుంచి నేను కదిలిపోను!');
INSERT INTO `bible_verses_te_irv` VALUES ('14092', '19', '16', '9', 'అందువల్ల నా హృదయం సంతోషంగా ఉంది. నా పూర్ణ హృదయం ఆయనను పొగడుతూ ఉంది. కచ్చితంగా నేను సురక్షితంగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14093', '19', '16', '10', 'ఎందుకంటే నువ్వు నా ఆత్మను పాతాళంలో విడిచి పెట్టవు. నిబంధన నమ్మకత్వం ఉన్నవాణ్ణి చావు చూడనివ్వవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14094', '19', '16', '11', 'జీవమార్గం నువ్వు నాకు తెలియజేస్తావు. నీ సన్నిధిలో మహానందం ఉంది. నీ కుడిచేతిలో నిత్యానందం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14095', '19', '17', '1', 'యెహోవా, న్యాయం కోసం నేను చేసే అభ్యర్ధన ఆలకించు, నా మొర పట్ల శ్రద్ధ చూపించు, కపటం లేని నా పెదాలనుంచి వచ్చే ప్రార్థన నీకు వినిపించనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14096', '19', '17', '2', 'నేను నిర్దోషినన్న రుజువు నీ సన్నిధినుంచి రానియ్యి. న్యాయమైనదేదో దాన్ని నీ కళ్ళు చూడనియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14097', '19', '17', '3', 'రాత్రివేళ నువ్వు నన్ను దర్శించి నా హృదయాన్ని పరీక్షిస్తే, నువ్వు నన్ను శుద్ధి చేస్తావు, నాలో ఏ దుష్ట ప్రణాళికలూ నీకు కనబడవు. నా నోరు అతిక్రమించి మాట్లాడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14098', '19', '17', '4', 'మనుషుల చేతల విషయమైతే, నీ నోటి మాటనుబట్టి అరాచకుల మార్గాలనుంచి నన్ను నేను దూరంగా ఉంచుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14099', '19', '17', '5', 'నీ అడుగుజాడల్లో నా అడుగులు స్థిరంగా ఉన్నాయి. నా కాళ్ళు జారలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14100', '19', '17', '6', 'నేను నీకు నివేదన చేశాను. ఎందుకంటే నువ్వు నాకు జవాబిస్తావు. దేవా, నేను నీతో మాట్లాడినప్పుడు నా మాట నీ చెవిన పడనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14101', '19', '17', '7', 'శత్రువుల బారి నుంచి రక్షణ కోసం నీలో ఆశ్రయం పొందిన వాళ్ళను నీ కుడిచేతితో రక్షించేవాడా, నీ నిబంధన నమ్మకత్వాన్ని అద్భుతంగా నాకు కనపరుచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14102', '19', '17', '8', 'నీ కంటి పాపను కాపాడినట్టు నన్ను కాపాడు. నీ రెక్కల నీడలో నన్ను దాచిపెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14103', '19', '17', '9', 'నా మీద దాడి చేసే దుర్మార్గులనుంచి, నన్ను చుట్టుముట్టిన నా శత్రువులనుంచి నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14104', '19', '17', '10', 'వాళ్లకు ఎవరిమీదా దయ లేదు. వాళ్ళ నోళ్ళు గర్వంతో మాట్లాడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14105', '19', '17', '11', 'నా అడుగులను వాళ్ళు చుట్టుముట్టారు. నన్ను దెబ్బతీసి నేలకూల్చడానికి కనిపెడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14106', '19', '17', '12', 'వాళ్ళు వేటకు ఆతురతతో ఉన్న సింహంలా ఉన్నారు. చాటైన స్థలాల్లో పొంచి ఉన్న సింహం కూనలాగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14107', '19', '17', '13', 'యెహోవా లేచి రా! వాళ్ళ మీద పడు! వాళ్ళ ముఖాలు నేలకు కొట్టు! నీ ఖడ్గంతో దుర్మార్గులనుంచి నా ప్రాణం రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14108', '19', '17', '14', 'నీ చేతితో మనుషుల బారినుండి, యెహోవా, ఈ జీవితకాలంలో మాత్రమే సంపదలు ఉన్న ఈ లోకసంబంధుల నుంచి నన్ను రక్షించు. నువ్వు అపురూపంగా ఎంచిన నీ వాళ్ళ కడుపులు నిధులతో నింపుతావు. వాళ్ళు బహుసంతానం కలిగి తమ ఆస్తిని తమ పిల్లలకు సంక్రమింపజేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14109', '19', '17', '15', 'నేనైతే న్యాయవంతుడిగా నీ ముఖం చూస్తాను. నేను మేల్కొన్నప్పుడు నీ సుదర్శనం చూసి నేను తృప్తి పొందుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14110', '19', '18', '1', 'యెహోవా నా బలమా, నేను నిన్ను ప్రేమిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14111', '19', '18', '2', 'యెహోవా నా ఆశ్రయశిల, నా కోట, నన్ను రక్షించేవాడు, ఆయన నా దేవుడు, నా ఆశ్రయశిల. నేను ఆయనలో ఆశ్రయం పొందుతాను. ఆయన నా డాలు, నా రక్షణ కొమ్ము, నా బలమైన పట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14112', '19', '18', '3', 'స్తుతికి అర్హుడైన యెహోవాకు నేను నివేదన చేస్తాను, నేను నా శత్రువులనుంచి రక్షణ పొందుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14113', '19', '18', '4', 'మరణ పాశాలు నన్ను చుట్టుకున్నాయి, దుర్మార్గులు వరద ప్రవాహంలా నా మీద పడి నన్ను అణిచివేస్తున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('14114', '19', '18', '5', 'పాతాళ పాశాలు నన్ను చుట్టుముట్టాయి. మరణపు ఉచ్చులు నన్ను చిక్కించుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14115', '19', '18', '6', 'నా బాధలో నేను యెహోవాకు మొరపెట్టాను. నాకు సహాయం చెయ్యమని దేవునికి ప్రార్థన చేశాను. ఆయన తన ఆలయంలోనుంచి నా స్వరం విన్నాడు, నా నివేదన ఆయన సన్నిధిలో ఆయన చెవిన పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14116', '19', '18', '7', 'అప్పుడు భూమి కంపించి వణికింది. దేవుడు కోపంగా ఉన్నాడు గనక పర్వతాల పునాదులు కూడా కదిలి వణికాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14117', '19', '18', '8', 'ఆయన ముక్కు పుటాలనుంచి పొగ లేచింది. ఆయన నోట్లోనుంచి అగ్ని వచ్చి నిప్పులు రగిలించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14118', '19', '18', '9', 'ఆయన ఆకాశాలను తెరిచి కిందకు వచ్చాడు. ఆయన పాదాల కింద చిమ్మచీకటి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14119', '19', '18', '10', 'కెరూబు మీద స్వారీ చేస్తూ ఆయన ఎగిరి వచ్చాడు. గాలి రెక్కల మీద ఆయన తేలి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14120', '19', '18', '11', 'తన చుట్టూ అంధకారాన్ని, దట్టమైన వర్షమేఘాలను గుడారంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14121', '19', '18', '12', 'ఆయన ఎదుట మెరుపులు, వడగళ్ళు, మండుతున్న నిప్పులు కురిసాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14122', '19', '18', '13', 'యెహోవా ఆకాశంలో ఉరిమాడు! సర్వోన్నతుడు సింహనాదం చేసి వడగళ్ళు, మండుతున్న నిప్పులు కుమ్మరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14123', '19', '18', '14', 'ఆయన తన బాణాలు ప్రయోగించి శత్రువులను చెదరగొట్టాడు. మెరుపులు మెండుగా మెరిపించి వాళ్ళను బెదరగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14124', '19', '18', '15', 'యెహోవా, నీ నాసికారంధ్రాల ఊపిరికి నీ సింహనాదానికి ప్రవాహాలు బయలు దేరాయి. భూమి పునాదులు బయటపడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14125', '19', '18', '16', 'పైనుంచి చెయ్యి చాపి ఆయన నన్ను అందుకున్నాడు. దూసుకొచ్చే జలప్రవాహాలనుంచి నన్ను బయటకు లాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14126', '19', '18', '17', 'నన్ను ద్వేషించే నా బలమైన శత్రువులనుంచి ఆయన నన్ను రక్షించాడు. ఎందుకంటే వాళ్ళను ఎదుర్కొనే బలం నాకు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14127', '19', '18', '18', 'ఆపత్కాలంలో వాళ్ళు నా మీదకి వచ్చినప్పుడు యెహోవా నన్ను ఆదుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14128', '19', '18', '19', 'విశాలమైన స్థలానికి ఆయన నన్ను తీసుకు వచ్చాడు. నన్నుబట్టి ఆయన సంతోషించాడు గనక ఆయన నన్ను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14129', '19', '18', '20', 'నా నిర్దోషత్వాన్నిబట్టి యెహోవా నాకు ప్రతిఫలం ఇచ్చాడు. నా చేతులు పరిశుభ్రంగా ఉన్నాయి గనక ఆయన నన్ను పునరుద్ధరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14130', '19', '18', '21', 'ఎందుకంటే యెహోవా మార్గాలు నేను అనుసరించాను. దుర్మార్గంగా నేను నా దేవుణ్ణి విడిచిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14131', '19', '18', '22', 'ఆయన న్యాయవిధులన్నీ నా ఎదుట ఉన్నాయి. ఆయన శాసనాలనుంచి నేను వెనుదిరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14132', '19', '18', '23', 'పాపం నుంచి నేను దూరంగా ఉన్నాను. ఆయన దృష్టిలో నేను యథార్ధంగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14133', '19', '18', '24', 'కాబట్టి, నేను నిర్దోషిగా ఉన్న కారణంగా, తన దృష్టిలో నా చేతులు పరిశుభ్రంగా ఉన్న కారణంగా యెహోవా నన్ను పునరుద్ధరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14134', '19', '18', '25', 'నిర్దోషుల పట్ల నిన్ను నువ్వు నిర్దోషివిగా కనపరచుకుంటావు. నమ్మదగిన వాళ్ళ పట్ల నువ్వు నమ్మదగిన వాడివిగా కనపరచుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14135', '19', '18', '26', 'స్వచ్ఛంగా ఉన్నవాళ్ళ పట్ల నిన్ను నువ్వు స్వచ్ఛంగా కనపరచుకుంటావు. అయితే వక్రబుద్ధి గలవాళ్ళ పట్ల వికటంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14136', '19', '18', '27', 'బాధపడే వాళ్ళను నువ్వు రక్షిస్తావు. కాని, గర్వంతో కళ్ళు నెత్తికెక్కిన వాళ్ళను కిందకు అణిచి వేస్తావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('14137', '19', '18', '28', 'నా దీపానికి వెలుగును ఇచ్చేవాడివి నువ్వే. నా దేవుడైన యెహోవా నా చీకటిని వెలుగుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14138', '19', '18', '29', 'నీవల్ల నేను అడ్డంకులను అధిగమించగలను. నా దేవుని వల్ల అడ్డుగోడలు దూకగలను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14139', '19', '18', '30', 'దేవుని విషయమైతే, ఆయన పరిపూర్ణుడు. యెహోవా వాక్కు స్వచ్ఛమైనది. ఆయనలో ఆశ్రయం పొందిన వాళ్లకు ఆయన ఒక డాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14140', '19', '18', '31', 'యెహోవా తప్ప దేవుడెవరు? మన దేవుడు తప్ప ఆశ్రయశిల ఏది?');
INSERT INTO `bible_verses_te_irv` VALUES ('14141', '19', '18', '32', 'ఒక నడికట్టులాగా నాకు బలం ధరింపజేసేవాడు ఆయనే. నిరపరాధిని తన మార్గంలో నడిపించేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14142', '19', '18', '33', 'ఆయన నాకాళ్లు జింక కాళ్లలా చురుగ్గా చేస్తున్నాడు, కొండలమీద నన్ను ఉంచుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14143', '19', '18', '34', 'నా చేతులకు యుద్ధం చెయ్యడం, ఇత్తడి విల్లును వంచడం నేర్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14144', '19', '18', '35', 'నీ రక్షణ డాలును నువ్వు నాకిచ్చావు. నీ కుడిచెయ్యి నన్ను ఆదుకుంది, నీ దయ నన్ను గొప్పచేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14145', '19', '18', '36', 'జారిపోకుండా నా పాదాలకింద స్థలం విశాలం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14146', '19', '18', '37', 'నా శత్రువులను తరిమి పట్టుకున్నాను. వాళ్ళు నాశనం అయ్యేవరకు నేను వెనుతిరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14147', '19', '18', '38', 'వాళ్ళు లేవలేనంతగా వాళ్ళను చితకగొట్టాను. వాళ్ళు నా కాళ్ళ కింద పడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14148', '19', '18', '39', 'యుద్ధానికి కట్టిన దట్టీలా నువ్వు నాకు బలం ధరింపజేశావు. నా మీదికి లేచిన వాళ్ళను నువ్వు నా కింద పడేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14149', '19', '18', '40', 'నా శత్రువుల మెడ వెనుకభాగం నువ్వు నాకు అప్పగించావు. నన్ను ద్వేషించిన వాళ్ళను నేను పూర్తిగా నాశనం చేశాను');
INSERT INTO `bible_verses_te_irv` VALUES ('14150', '19', '18', '41', 'వారు సాయం కోసం మొరపెట్టారు గాని వాళ్ళను రక్షించడానికి ఎవరూ రాలేదు. వాళ్ళు యెహోవాకు మొరపెట్టారు గాని ఆయన వాళ్లకు జవాబివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14151', '19', '18', '42', 'అప్పుడు గాలికి ఎగిరే దుమ్ములాగా నేను వాళ్ళను ముక్కలుగా కొట్టాను. వీధుల్లో మట్టిని విసిరేసినట్టు విసిరేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14152', '19', '18', '43', 'ప్రజల కలహాల నుంచి నువ్వు నన్ను కాపాడావు. జాతులకు నన్ను సారధిగా చేశావు. నేను ఎరగని ప్రజలు నన్ను సేవిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14153', '19', '18', '44', 'నా గురించి వినగానే వాళ్ళు నాకు లోబడుతున్నారు. పరదేశులు బలవంతంగా నాకు సాష్టాంగపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14154', '19', '18', '45', 'తమ దుర్గాలనుంచి పరదేశులు వణుకుతూ బయటకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14155', '19', '18', '46', 'యెహోవా జీవం గలవాడు. నా ఆశ్రయశిల స్తుతి పొందుతాడు గాక. నా రక్షణకర్త అయిన దేవుడు ఘనత పొందుతాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14156', '19', '18', '47', 'ఆయన నా కోసం పగ తీర్చే దేవుడు. జాతులను నాకు లోబరిచేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14157', '19', '18', '48', 'ఆయన నా శత్రువుల నుంచి నన్ను విడిపించాడు! నా మీదకి లేచిన వారికంటే ఎత్తుగా నువ్వు నన్ను హెచ్చించావు. హింసాత్మక వ్యక్తుల నుంచి నువ్వు నన్ను రక్షించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14158', '19', '18', '49', 'అందువల్ల యెహోవా, జాతులలో నేను నీకు కృతజ్ఞత తెలియజేస్తాను. నీ నామానికి స్తుతుల కీర్తన పాడతాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('14159', '19', '18', '50', 'దేవుడు తన రాజుకు గొప్ప జయం ఇస్తాడు. తాను అభిషేకించిన వాడికి, దావీదుకు అతని సంతానానికి, శాశ్వతంగా ఆయన తన నిబంధన నమ్మకత్వాన్ని చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14160', '19', '19', '1', 'ఆకాశాలు దేవుని మహిమను ప్రకటిస్తున్నాయి. గగనం ఆయన చేతి పనిని విశదపరుస్తున్నది!');
INSERT INTO `bible_verses_te_irv` VALUES ('14161', '19', '19', '2', 'రోజు వెంబడి రోజు అది మాట్లాడుతూ ఉంది. రాత్రి వెంబడి రాత్రి జ్ఞానం కనపరుస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14162', '19', '19', '3', 'వాటికి భాష గాని మాటలు గాని లేవు. వాటి స్వరం వినిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14163', '19', '19', '4', 'అయినా వాటి మాటలు భూమి అంతటా వ్యాపించి ఉన్నాయి, వాటి ఉపదేశం భూమి అంచుల వరకూ వెళ్ళింది. వాటిలో ఆయన సూర్యుడికి గుడారం వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14164', '19', '19', '5', 'సూర్యుడు తన విడిదిలోనుంచి బయటకు వస్తున్న పెళ్లి కొడుకులాగా, పందెంలో పరిగెత్తడానికి వేగిరపడే దృఢకాయునిలాగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14165', '19', '19', '6', 'ఆకాశంలో సూర్యుడు ఈ దిగంశాన ఉదయించి ఆ దిక్కుకు దాటతాడు. దాని వేడిని ఏదీ తప్పించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14166', '19', '19', '7', 'యెహోవా నియమించిన ధర్మశాస్త్రం పరిపూర్ణం, అది ప్రాణం తెప్పరిల్లేలా చేస్తుంది. యెహోవా శాసనాలు నమ్మదగినవి. అవి బుద్ధిహీనులకు జ్ఞానం ఇస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14167', '19', '19', '8', 'యెహోవా ఉపదేశాలు న్యాయమైనవి. అవి హృదయాన్ని సంతోషపరుస్తాయి. యెహోవా ఏర్పరచిన నిబంధన శాసనాలు స్వచ్ఛమైనవి. అవి కళ్ళను వెలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14168', '19', '19', '9', 'యెహోవా భయం స్వచ్ఛమైనది. అది నిత్యం నిలుస్తుంది. యెహోవా న్యాయవిధులు సత్యమైనవి, అవి పూర్తిగా న్యాయమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14169', '19', '19', '10', 'అవి బంగారం కంటే మేలిమి బంగారం కంటే విలువ గలవి. తేనె కంటే, తేనెపట్టు నుండి జాలువారే ధారలకంటే తీయనైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14170', '19', '19', '11', 'వాటివల్ల నీ సేవకుడు హెచ్చరిక పొందుతాడు. వాటికి లోబడినందువల్ల గొప్ప ప్రతిఫలం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14171', '19', '19', '12', 'తన పొరపాట్లు తాను తెలుసుకోగలిగే వారెవరు? దాచిన తప్పులనుంచి నన్ను శుద్ధి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14172', '19', '19', '13', 'దురహంకార పాపాల్లో పడకుండా నీ సేవకుణ్ణి కాపాడు. అవి నన్ను ఏలకుండా చెయ్యి. అప్పుడు నేను పరిపూర్ణుడిగా ఉంటాను. అనేక అతిక్రమాల విషయం నిర్దోషిగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14173', '19', '19', '14', 'యెహోవా, నా ఆశ్రయశిలా, నా విమోచకా, నా నోటి మాటలు, నా హృదయ ధ్యానాలు నీ దృష్టికి అంగీకారం అవుతాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14174', '19', '20', '1', 'ఆపద సమయంలో యెహోవా నీకు జవాబిస్తాడు గాక. యాకోబు దేవుని నామం నిన్ను కాపాడుతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14175', '19', '20', '2', 'పరిశుద్ధ స్థలంలోనుంచి ఆయన నీకు సహాయం చేస్తాడు గాక. సీయోనులోనుంచి నిన్ను ఆదుకుంటాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14176', '19', '20', '3', 'ఆయన నీ అర్పణలు జ్ఞాపకం చేసుకుని, నీ దహన బలులు అంగీకరిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14177', '19', '20', '4', 'నీ హృదయవాంఛను తీర్చి నీ ప్రణాళికలన్నీ నెరవేరుస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14178', '19', '20', '5', 'అప్పుడు నీ రక్షణను బట్టి మేము ఆనందిస్తాము. దేవా, నీ పేరట జెండా ఎత్తుతాము. నీ అభ్యర్ధనలన్నీ యెహోవా మంజూరు చేస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14179', '19', '20', '6', 'యెహోవా తన అభిషిక్తుణ్ణి రక్షిస్తాడని నాకిప్పుడు తెలిసింది. రక్షించగల తన కుడిచేతి బలంతో తన పవిత్రాకాశంలోనుంచి అతనికి జవాబిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14180', '19', '20', '7', 'కొందరు రథాలను, కొందరు గుర్రాలను నమ్ముకుంటారు. కాని మనం మన దేవుడైన యెహోవాకు మొర పెడతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('14181', '19', '20', '8', 'వాళ్ళు కుంగి నేల మీద పడిపోతారు, మనం లేచి తిన్నగా నిలిచి ఉంటాము!');
INSERT INTO `bible_verses_te_irv` VALUES ('14182', '19', '20', '9', 'యెహోవా, రాజును రక్షించు. మేము మొరపెట్టినప్పుడు మాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14183', '19', '21', '1', 'యెహోవా, రాజు నీ బలాన్నిబట్టి సంతోషిస్తున్నాడు. నువ్వు ఇచ్చిన రక్షణనుబట్టి అతడు ఎంతగానో హర్షిస్తున్నాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('14184', '19', '21', '2', 'అతని హృదయవాంఛను నువ్వు మంజూరు చేశావు, అతని పెదాల్లోనుంచి వచ్చిన ప్రార్థన నువ్వు అంగీకరించక మానలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14185', '19', '21', '3', 'అతని కోసం శ్రేష్ఠమైన ఆశీర్వాదాలు తెస్తావు, నువ్వు అతని తల మీద మేలిమి బంగారు కిరీటం పెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14186', '19', '21', '4', 'ఆయుష్షు ఇమ్మని అతడు నిన్ను అడిగాడు. నువ్వు దాన్ని అతనికిచ్చావు. శాశ్వతకాలం ఉండే దీర్ఘాయుష్షు అతనికిచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14187', '19', '21', '5', 'నీ జయం వల్ల అతనికి గొప్ప మహిమ కలిగింది. శోభ, ఘనత నువ్వు అతనికి కలగజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14188', '19', '21', '6', 'శాశ్వత ఆశీర్వాదం నువ్వు అతనికి మంజూరు చేశావు. నీ సన్నిధిలో ఉన్న ఆనందంతో అతన్ని సంతోషపరిచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14189', '19', '21', '7', 'ఎందుకంటే రాజు యెహోవాలో నమ్మకం ఉంచుతున్నాడు. సర్వోన్నతుని నిబంధన నమ్మకత్వాన్ని బట్టి అతడు కదలకుండా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14190', '19', '21', '8', 'నీ చెయ్యి నీ శత్రువులందరినీ పట్టుకుంటుంది. నిన్ను ద్వేషించే వాళ్ళందరినీ నీ కుడిచెయ్యి పట్టుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14191', '19', '21', '9', 'నువ్వు నీ కోపసమయంలో అగ్నిగుండంలో వాళ్ళను దహిస్తావు. తన ప్రచండ కోపంలో యెహోవా వాళ్ళను లయం చేస్తాడు, ఆ అగ్ని వాళ్ళను దహించేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14192', '19', '21', '10', 'భూమిమీద ఉండకుండా వాళ్ళ పిల్లలనూ, మానవ జాతిలో ఉండకుండా వాళ్ళ వంశస్థులనూ నువ్వు నాశనం చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14193', '19', '21', '11', 'వారు నీకు కీడు చెయ్యాలని ఉద్దేశించారు. ఒక రహస్య పథకం పన్నారు గాని అది సఫలం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14194', '19', '21', '12', 'నువ్వు వాళ్ళను వెనక్కి తిప్పుతావు. వాళ్ళ ఎదుట నువ్వు నీ విల్లు ఎక్కుపెడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14195', '19', '21', '13', 'యెహోవా, నీ బలాన్నిబట్టి నిన్ను నువ్వు హెచ్చించుకో. నీ శక్తిని బట్టి నిన్ను స్తుతించి కీర్తిస్తాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('14196', '19', '22', '1', 'నా దేవా, నా దేవా, నువ్వు నన్నెందుకు విడిచిపెట్టేశావు? నన్ను రక్షించడానికీ, నా వేదన వాక్కులు వినడానికీ, నువ్వు దూరంగా ఎందుకున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14197', '19', '22', '2', 'నా దేవా, పగలు నేను మొరపెడతాను, కాని నువ్వు జవాబివ్వవు. రాత్రివేళ నేను మౌనంగా ఉండను!');
INSERT INTO `bible_verses_te_irv` VALUES ('14198', '19', '22', '3', 'నువ్వు పవిత్రుడవు. ఇశ్రాయేలు చేసే స్తుతులతో రాజుగా సింహాసనం మీద కూర్చుని ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14199', '19', '22', '4', 'మా పితరులు నీలో నమ్మకం ఉంచారు. నువ్వు వాళ్ళను రక్షించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14200', '19', '22', '5', 'వాళ్ళు నీకు మొరపెట్టినప్పుడు విడుదల పొందారు. వాళ్ళు నీలో నమ్మకం ఉంచి నిరుత్సాహపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14201', '19', '22', '6', 'కాని నేను మనిషిని కాదు. పురుగును. మనుషుల ద్వేషం అనుభవించాను, మానవాళికి అవమానంగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14202', '19', '22', '7', 'నన్ను చూసిన వాళ్ళందరూ నన్ను ఆక్షేపిస్తున్నారు. నన్ను వెక్కిరిస్తూ, నన్ను చూసి తలలు ఆడిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14203', '19', '22', '8', 'అతడు యెహోవాలో నమ్మకం పెట్టుకున్నాడు, యెహోవా అతన్ని రక్షించనివ్వండి. అతడు ఆయనలో ఆనందిస్తున్నాడు గనక యెహోవా అతన్ని రక్షించనివ్వండి, అని వాళ్ళు అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14204', '19', '22', '9', 'ఎందుకంటే గర్భంలోనుంచి నన్ను తీసిన వాడివి నువ్వే. నేను నా తల్లి రొమ్ములపై ఉన్నప్పుడే నీపై నమ్మకం పుట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14205', '19', '22', '10', 'గర్భంలో ఉండగానే నేను నీ మీద ఆధారపడ్డాను. నేను నా తల్లి కడుపులో ఉన్నప్పటినుంచి నువ్వే నా దేవుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14206', '19', '22', '11', 'ఆపద ముంచుకు వచ్చింది. నాకు దూరంగా ఉండకు. నాకు సహాయం చేసేవాళ్ళు లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14207', '19', '22', '12', 'చాలా ఎద్దులు, బలమైన బాషాను దేశపు వృషభాలు నన్ను చుట్టుముట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14208', '19', '22', '13', 'వేటను చీలుస్తూ, గర్జిస్తూ ఉన్న సింహంలాగా వాళ్ళు తమ నోళ్లు పెద్దగా తెరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14209', '19', '22', '14', 'నన్ను నీళ్ళలా పారబోస్తున్నారు. నా ఎముకలన్నీ స్థానం తప్పాయి. నా హృదయం మైనంలా ఉంది. నా అంతర్భాగాల్లో అది కరిగిపోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14210', '19', '22', '15', 'నా బలం చిల్లపెంకులా ఎండిపోయింది. నా నాలుక నా దవడకు అంటుకుంటూ ఉంది. మరణ ధూళిలో నువ్వు నన్ను పడుకోబెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14211', '19', '22', '16', 'కుక్కలు నన్ను చుట్టుముట్టాయి, దుష్టులు గుంపుగూడి నన్ను ఆవరించారు. వాళ్ళు నా చేతులను నా పాదాలను పొడిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14212', '19', '22', '17', 'నా ఎముకలన్నీ నేను లెక్కపెట్టగలను. వాళ్ళు నా వైపు తేరి చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14213', '19', '22', '18', 'నా వస్త్రాలు పంచుకుంటున్నారు. నా అంగీ కోసం చీట్లు వేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14214', '19', '22', '19', 'యెహోవా, దూరంగా ఉండకు. నా బలమా, త్వరపడి నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14215', '19', '22', '20', 'ఖడ్గం నుంచి నా ప్రాణాన్ని, కుక్కల పంజాలనుంచి నా విలువైన ప్రాణాన్ని రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14216', '19', '22', '21', 'సింహం నోటి నుండి నన్ను రక్షించు. అడవిదున్న కొమ్ములనుంచి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14217', '19', '22', '22', 'నీ నామం నా సోదరులకు ప్రచారం చేస్తాను. సమాజం మధ్య నిన్ను స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14218', '19', '22', '23', 'యెహోవా పట్ల భయం ఉన్నవారలారా, ఆయన్ని స్తుతించండి. యాకోబు వంశస్థులారా, మీరందరూ ఆయన్ని ఘనపరచండి. ఇశ్రాయేలు వంశస్థులారా, మీరందరూ ఆయన్ని చూసి విస్మయం చెందండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14219', '19', '22', '24', 'ఆయన బాధపడే వాళ్ళ బాధను తృణీకరించలేదు, వాళ్ళను చూసి ఆయన అసహ్యపడలేదు. అతనినుంచి తన ముఖం దాచుకోలేదు. బాధలో ఉన్నవాడు ఆయనకు మొరపెట్టినప్పుడు ఆయన ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14220', '19', '22', '25', 'మహా సమాజంలో నీ నుండి నా స్తుతి వస్తుంది. ఆయనపట్ల భయభక్తులు కలిగిన వారి ఎదుట నా మొక్కుబడులు చెల్లిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14221', '19', '22', '26', 'బాధితులు భోజనం చేసి తృప్తి పొందుతారు. యెహోవాను వెదికేవాళ్ళు ఆయనను స్తుతిస్తారు. వారి హృదయాలు శాశ్వతకాలం జీవిస్తాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14222', '19', '22', '27', 'భూనివాసులందరూ జ్ఞాపకం చేసుకుని యెహోవా వైపు తిరుగుతారు. జాతుల కుటుంబాలన్నీ ఆయన ఎదుట వంగి నమస్కారం చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14223', '19', '22', '28', 'ఎందుకంటే రాజ్యం యెహోవాదే. జాతులను పాలించేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14224', '19', '22', '29', 'భూమి మీద వర్ధిల్లుతున్న వాళ్ళందరూ ఆరాధిస్తారు. తమ సొంత ప్రాణాలు కాపాడుకోలేని వాళ్ళు, మట్టిలోకి దిగిపోతున్న వాళ్ళందరూ ఆయన ఎదుట వంగి నమస్కరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14225', '19', '22', '30', 'రానున్న ఒక తరం వాళ్ళు ఆయన్ని సేవిస్తారు. తమ తరవాతి తరానికి ప్రభువును గురించి చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14226', '19', '22', '31', 'వాళ్ళు వచ్చి ఆయన న్యాయ విధానం గురించి చెబుతారు. ఆయన క్రియలను ఇంకా పుట్టని వారికి చెబుతారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('14227', '19', '23', '1', 'యెహోవా నా కాపరి. నాకు ఏ లోటూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14228', '19', '23', '2', 'పచ్చిక బయలుల్లో ఆయన నన్ను పండుకునేలా చేస్తాడు. ప్రశాంతమైన జలాల ఒడ్డున నన్ను నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14229', '19', '23', '3', 'నా ప్రాణాన్ని ఆయన పునరుద్ధరిస్తాడు, తన నామాన్ని బట్టి సరైన మార్గాల్లో నన్ను నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14230', '19', '23', '4', 'చావు నీడ ఉన్న లోయ గుండా నేను నడిచినా, ఏ హానికీ భయపడను. ఎందుకంటే నువ్వు నాతో ఉన్నావు. నీ దండం, నీ చేతికర్ర నాకు ఆదరణ కలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14231', '19', '23', '5', 'నా శత్రువుల సముఖంలో నువ్వు నాకు భోజనం సిద్ధం చేస్తావు, నూనెతో నా తల అభిషేకం చేశావు. నా గిన్నె నిండి పొర్లుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14232', '19', '23', '6', 'కచ్చితంగా నేను బ్రతికిన రోజులన్నీ మంచి, నిబంధన నమ్మకత్వం నన్ను వెంటాడతాయి. చాలా కాలం యెహోవా ఇంట్లో నేను నివాసం ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14233', '19', '24', '1', 'భూమి, దానిలో ఉన్నవన్నీ యెహోవావే. లోకం, దాని నివాసులందరూ ఆయనకు చెందినవారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14234', '19', '24', '2', 'ఎందుకంటే ఆయన సముద్రాల మీద దానికి పునాది వేశాడు. నదుల మీద దాన్ని ఏర్పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14235', '19', '24', '3', 'యెహోవా పర్వతం ఎక్కే అర్హత ఎవరికుంది? ఆయన పవిత్ర స్థలంలో ఎవరు ప్రవేశించగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14236', '19', '24', '4', 'అసత్యంపై మనసు పెట్టకుండా, మోసపూరితంగా ఒట్టు పెట్టుకోకుండా, నిర్దోషమైన చేతులూ, శుద్ధమైన హృదయం కలిగినవాడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14237', '19', '24', '5', 'అతడు యెహోవా వల్ల ఆశీర్వాదం పొందుతాడు, తన రక్షకుడైన దేవుని వల్ల నిర్దోషత్వం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14238', '19', '24', '6', 'ఆయనను కోరుకున్న తరం, యాకోబు దేవుని సన్నిధిని కోరుకున్నవాళ్ళు అలాంటివాళ్ళే. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14239', '19', '24', '7', 'మహిమ కలిగిన రాజు లోపలి వచ్చేలా, ద్వారాల్లారా, మీ తలలు ఎత్తండి. శాశ్వతమైన తలుపులారా, తెరుచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14240', '19', '24', '8', 'మహిమగల ఈ రాజు ఎవరు? బలశౌర్యాలు కలిగిన యెహోవా, యుద్ధశూరుడైన యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14241', '19', '24', '9', 'మహిమగల రాజు లోపలికి వచ్చేలా ద్వారాల్లారా, మీ తలలు ఎత్తండి. శాశ్వతమైన తలుపులారా, తెరుచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14242', '19', '24', '10', 'మహిమగల ఈ రాజు ఎవరు? దూతల సైన్యాలకు అధిపతి యెహోవాయే. ఆయనే ఈ మహిమగల రాజు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14243', '19', '25', '1', 'యెహోవా, నీ కోసం నా ప్రాణం పైకెత్తుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14244', '19', '25', '2', 'నా దేవా, నీలో నా నమ్మకం ఉంచాను. నన్ను సిగ్గుపడనివ్వకు. నా మీద నా శత్రువులకు జయోత్సాహం కలగనివ్వకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14245', '19', '25', '3', 'నీ కోసం నమ్మకంతో ఎదురు చూసే వాళ్ళు ఎవ్వరూ అవమానం పొందరు. అకారణంగా ద్రోహం చేసే వాళ్ళే సిగ్గు పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14246', '19', '25', '4', 'యెహోవా, నీ మార్గాలు నాకు తెలియజెయ్యి. నీ త్రోవలు నాకు నేర్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14247', '19', '25', '5', 'నీ సత్యంలోకి నన్ను నడిపించి నాకు బోధించు, ఎందుకంటే నువ్వే నా రక్షణకర్తవైన దేవుడివి. రోజంతా నేను నీ కోసం కనిపెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14248', '19', '25', '6', 'యెహోవా, నీ కరుణతో, నిబంధన నమ్మకత్వంతో నువ్వు చేసిన పనులు గుర్తు చేసుకో. ఎందుకంటే అవి ఎప్పుడూ నిలిచి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14249', '19', '25', '7', 'బాల్యంలో నేను చేసిన పాపాలు, నా తిరుగుబాటుతనం గుర్తు చేసుకోవద్దు. యెహోవా, నీ మంచితనంతో, నీ నిబంధన నమ్మకత్వంతో నన్ను గుర్తు చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('14250', '19', '25', '8', 'యెహోవా మంచివాడు, ఆయన న్యాయవంతుడు. కాబట్టి పాపులకు తన మార్గం బోధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14251', '19', '25', '9', 'దీనులను న్యాయంగా నడిపిస్తాడు, దీనులకు తన మార్గం బోధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14252', '19', '25', '10', 'ఆయన చేసిన నిబంధన, ఆయన నియమించిన శాసనాలు పాటించిన వాళ్లకు యెహోవా త్రోవలన్నీ నిబంధన నమ్మకత్వంతోనూ, విశ్వసనీయతతోనూ నిర్మాణం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14253', '19', '25', '11', 'యెహోవా, నీ నామాన్నిబట్టి నా పాపం క్షమించు. ఎందుకంటే అది చాలా ఘోరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14254', '19', '25', '12', 'యెహోవా పట్ల భయభక్తులు కలిగినవాడు ఎవరు? అతడు కోరుకోవలసిన మార్గం ఆయన అతనికి నిర్దేశిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14255', '19', '25', '13', 'అతని ప్రాణం సంతోషంగా ఉంటుంది. అతని సంతానం దేశానికి వారసులవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14256', '19', '25', '14', 'ఆయనపట్ల భయభక్తులు గల వారికి యెహోవా ఆలోచన తెలుస్తుంది, ఆయన తన నిబంధన వాళ్లకు తెలియజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14257', '19', '25', '15', 'నా కళ్ళు ఎప్పుడూ యెహోవా మీదే ఉన్నాయి, ఎందుకంటే ఆయన నా పాదాలను వలలోనుంచి విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14258', '19', '25', '16', 'నా వైపు తిరిగి నన్ను కరుణించు, ఎందుకంటే నేను ఒంటరివాణ్ణి, బాధ పొందినవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14259', '19', '25', '17', 'నా హృదయవేదనలు అతి విస్తారం. అమితమైన బాధ నుంచి నన్ను బయటకు లాగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14260', '19', '25', '18', 'నా బాధ, నా కష్టం చూడు. నా పాపాలన్నీ క్షమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14261', '19', '25', '19', 'నా శత్రువులను చూడు, వాళ్ళు చాలా మంది ఉన్నారు. క్రూరమైన ద్వేషంతో వాళ్ళు నన్ను ద్వేషిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14262', '19', '25', '20', 'నా ప్రాణం కాపాడి నన్ను రక్షించు. నేను సిగ్గుపడను. ఎందుకంటే నేను నీ ఆశ్రయం కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14263', '19', '25', '21', 'నీ కోసం నేను కనిపెడుతున్నాను గనక యథార్థత, నిర్దోషత్వం నన్ను సంరక్షిస్తాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14264', '19', '25', '22', 'దేవా, తన బాధలన్నిటిలో నుంచి ఇశ్రాయేలును రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14265', '19', '26', '1', 'యెహోవా, నేను నిజాయితీగా నడుచుకున్నాను. నాకు న్యాయం తీర్చు. ఊగిసలాడకుండా యెహోవాలో నా నమ్మకం ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14266', '19', '26', '2', 'యెహోవా, నన్ను పరిశీలించు. నన్ను పరీక్షించు. నా అంతరంగంలో, నా హృదయంలో ఉన్న స్వచ్ఛతను పరీక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14267', '19', '26', '3', 'నీ నిబంధన నమ్మకత్వం నా కళ్ళెదుట ఉంది. నీ సత్యంలో నేను నడుచుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14268', '19', '26', '4', 'మోసగాళ్లతో నేను సాంగత్యం చెయ్యను. నిజాయితీ లేని వాళ్ళతో నేను కలిసి ఉండను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14269', '19', '26', '5', 'దుష్టుల గుంపు నాకు అసహ్యం, దుర్మార్గులతో నేను సహవాసం చెయ్యను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14270', '19', '26', '6', 'నేను నిర్దోషిగా నా చేతులు కడుక్కుంటాను. యెహోవా, నేను నీ బలిపీఠం వైపు తిరుగుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14271', '19', '26', '7', 'అక్కడ కృతజ్ఞతాస్తుతులు చెల్లిస్తాను. నీ ఆశ్చర్యకార్యాలు వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14272', '19', '26', '8', 'నీ మహిమ నిలిచే స్థలం, యెహోవా, నువ్వు నివాసం ఉంటున్న నీ ఇల్లు నాకెంతో ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14273', '19', '26', '9', 'పాపులతో పాటు నా ప్రాణం, క్రూరులతో పాటు నా జీవం ఊడ్చి వేయకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14274', '19', '26', '10', 'వాళ్ళ చేతుల్లో ఒక కుట్ర ఉంది. వాళ్ళ కుడిచెయ్యి లంచాలతో నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14275', '19', '26', '11', 'కాని నా వరకైతే నేను నిజాయితీగా నడుచుకుంటాను. నన్ను విమోచించి నన్ను కరుణించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14276', '19', '26', '12', 'చదునైన చోట నా పాదం నిలిపాను. సభలలో నేను యెహోవాను స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14277', '19', '27', '1', 'యెహోవా నాకు వెలుగు, నాకు రక్షణ. నేను ఎవరికి భయపడాలి? యెహోవా నా ప్రాణానికి ఆశ్రయం, నేను ఎవరికి బెదరాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('14278', '19', '27', '2', 'నా శరీరాన్ని మింగడానికి దుష్టులు నా మీదకి వచ్చినప్పుడు, నా విరోధులూ శత్రువులూ తొట్రిల్లి కూలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14279', '19', '27', '3', 'నాతో యుద్ధం చెయ్యడానికి శత్రువు శిబిరం వేసుకుని ఉన్నా, నా హృదయం భయపడదు. నా మీదకి యుద్ధం రేగినా నేను ధైర్యంగానే ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14280', '19', '27', '4', 'యెహోవాను ఒక్క సంగతి అడిగాను. దాని కోసం చూస్తున్నాను. నేను వెదుకుతున్నాను. యెహోవా సౌందర్యాన్ని చూడడానికి, ఆయన ఆలయంలో ధ్యానం చెయ్యడానికి నా జీవితకాలమంతా నేను యెహోవా ఇంట్లో నివాసం ఉండాలని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14281', '19', '27', '5', 'ఆపద కాలంలో ఆయన తన పర్ణశాలలో నాకు ఆశ్రయం ఇస్తాడు. తన గుడారం చాటున నన్ను కప్పుతాడు. ఉన్నతమైన ఆశ్రయశిల మీద ఆయన నన్ను ఉంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14282', '19', '27', '6', 'అప్పుడు నన్ను చుట్టుకుని ఉన్న నా శత్రువుల కంటే నా తల ఎత్తుగా ఉంటుంది. నేను ఆయన గుడారంలో ఆనంద బలులు అర్పిస్తాను. నేను పాడి, యెహోవాకు స్తుతిగానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14283', '19', '27', '7', 'యెహోవా, నేను స్వరమెత్తి నిన్ను అడిగినప్పుడు నా మనవి ఆలకించు. నన్ను కరుణించి నాకు జవాబివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14284', '19', '27', '8', 'ఆయన ముఖాన్ని వెదుకు! అని నీ గురించి నా హృదయం అంటుంది, యెహోవా, నేను నీ ముఖం వెదుకుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14285', '19', '27', '9', 'నా నుంచి నీ ముఖం దాచకు. కోపంతో నీ సేవకుణ్ణి దెబ్బ కొట్టకు! నా సహాయకుడిగా నువ్వే ఉన్నావు, రక్షణకర్తవైన నా దేవా, నన్ను విడువకు, నన్ను విడిచి వెళ్ళకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14286', '19', '27', '10', 'నా తల్లిదండ్రులు నన్ను విడిచినా, యెహోవా నన్ను చేరదీస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14287', '19', '27', '11', 'యెహోవా, నీ మార్గం నాకు బోధించు. నా శత్రువుల నిమిత్తం సమతలంగా ఉన్న దారిలో నన్ను నడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14288', '19', '27', '12', 'శత్రువులకు నా ప్రాణం అప్పగించకు. ఎందుకంటే అబద్ధ సాక్షులు నా మీదకి లేచారు, వాళ్ళు హింస వెళ్లగక్కుతున్నారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('14289', '19', '27', '13', 'సజీవుల దేశంలో నేను యెహోవా దయ పొందుతానన్న నమ్మకం నాకు లేకపోతే నేను నిరీక్షణ కోల్పోయేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14290', '19', '27', '14', 'యెహోవా కోసం కనిపెట్టుకుని ఉండు! ధైర్యం తెచ్చుకుని నీ హృదయాన్ని బలంగా ఉంచుకో! యెహోవా కోసం కనిపెట్టుకుని ఉండు!');
INSERT INTO `bible_verses_te_irv` VALUES ('14291', '19', '28', '1', 'యెహోవా, నేను నీకు మొరపెడుతున్నాను. నా ఆధారశిలా, నన్ను నిర్లక్ష్యం చెయ్యకు. నువ్వు నన్ను నిర్లక్ష్యం చేస్తే, నేను సమాధిలోకి దిగిపోయిన వాళ్ళలా అవుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14292', '19', '28', '2', 'నేను నీకు మొరపెట్టినపుడు, నీ పవిత్రాలయం వైపు నా చేతులెత్తినప్పుడు నా విజ్ఞాపన స్వరం ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14293', '19', '28', '3', 'దుర్మార్గులు, పాపులతోబాటు నన్ను ఈడ్చివేయకు. వాళ్ళు దురాలోచన హృదయంలో ఉంచుకుని తమ పొరుగు వాళ్ళతో శాంతి మాటలు మాట్లాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14294', '19', '28', '4', 'వాళ్ళ పనులను బట్టి, వాళ్ళ దుష్టక్రియలను బట్టి వాళ్లకు ఇవ్వాల్సింది ఇవ్వు. వాళ్ళ చేతి పనిని బట్టి వాళ్లకు చెల్లించు. తగిన సమయంలో వాళ్ళకు ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14295', '19', '28', '5', 'యెహోవా మార్గాలు, ఆయన చేతిపనులు వాళ్ళు అర్థం చేసుకోరు గనక ఆయన వాళ్ళను కూలదోసి, ఇంకెన్నడూ తిరిగి కట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14296', '19', '28', '6', 'యెహోవా నా విజ్ఞాపన స్వరం ఆలకించాడు గనక ఆయనకు స్తుతి కలుగు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14297', '19', '28', '7', 'యెహోవా నా బలం, నా డాలు. నా హృదయం ఆయనలో నమ్మిక ఉంచుతుంది గనక నాకు సహాయం కలిగింది. కాబట్టి, నా హృదయం ఉప్పొంగి పోతుంది. కీర్తనలతో నేను ఆయనను స్తుతిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14298', '19', '28', '8', 'యెహోవా తన ప్రజలకు బలం, ఆయన తన అభిషిక్తునికి రక్షణాశ్రయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14299', '19', '28', '9', 'నీ ప్రజలను రక్షించు. నీ వారసత్వాన్ని ఆశీర్వదించు. వాళ్లకు కాపరిగా ఉండి, శాశ్వతంగా వాళ్ళను ఎత్తుకుని నడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14300', '19', '29', '1', 'బలవంతులారా, యెహోవాకు మహిమ, ప్రభావం ఉన్నాయని గుర్తించండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('14301', '19', '29', '2', 'యెహోవా నామానికి ఉన్న అర్హతనుబట్టి ఆయనకు మహిమ ఉందని గుర్తించండి. ఆయన మహిమకు తగిన వస్త్రాలు ధరించి ఆయనను ఆరాధించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14302', '19', '29', '3', 'యెహోవా స్వరం జలాలపై వినిపిస్తూ ఉంది. మహిమగల దేవుడు ఉరుముతున్నాడు. అనేక జలాలపై యెహోవా ఉరుముతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14303', '19', '29', '4', 'యెహోవా స్వరం బలమైనది, యెహోవా స్వరం ప్రభావం గలది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14304', '19', '29', '5', 'యెహోవా స్వరం దేవదారు వృక్షాలను విరిచి వేస్తుంది. యెహోవా లెబానోను దేవదారు వృక్షాలను ముక్కలుగా విరిచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14305', '19', '29', '6', 'ఆయన లెబానోనును దూడలా గంతులు వేయిస్తాడు. ఆయన షిర్యోనును దున్నపెయ్యలాగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14306', '19', '29', '7', 'యెహోవా స్వరం అగ్నిజ్వాలల్లాగా దాడి చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14307', '19', '29', '8', 'యెహోవా స్వరం అరణ్యాన్ని కదిలిస్తుంది. యెహోవా కాదేషు అరణ్యాన్ని కదిలిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14308', '19', '29', '9', 'యెహోవా స్వరం ఆడ జింకలు ఈనేలా చేస్తుంది. అది అడవి బోడి అయిపోయేలా చేస్తుంది. కాని ఆయన ఆలయంలో ఉన్న వాళ్ళందరూ “మహిమ!” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14309', '19', '29', '10', 'యెహోవా ప్రళయ జలాలపై సింహాసనం వేసుకుని కూర్చున్నాడు. శాశ్వతంగా యెహోవా రాజుగా కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14310', '19', '29', '11', 'యెహోవా తన ప్రజలకు బలం ఇస్తాడు, యెహోవా తన ప్రజలకు శాంతిని ఆశీర్వాదంగా ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14311', '19', '30', '1', 'యెహోవా, నేను నిన్ను ఘనపరుస్తాను. ఎందుకంటే, నా శత్రువులు నా మీద అతిశయించనియ్యకుండా నీవు పైకెత్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14312', '19', '30', '2', 'యెహోవా, నా దేవా, నేను నీకు మొరపెట్టాను. నువ్వు నన్ను స్వస్థపరిచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14313', '19', '30', '3', 'యెహోవా, పాతాళం నుండి నా ప్రాణాన్ని లేవనెత్తావు. నేను సమాధికి వెళ్ళకుండా నన్ను బతికించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14314', '19', '30', '4', 'యెహోవా భక్తులారా, ఆయన్ని కీర్తించండి. ఆయన పరిశుద్ధ నామాన్ని బట్టి ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14315', '19', '30', '5', 'ఆయన కోపం ఒక్క నిమిషమే ఉంటుంది. అయితే ఆయన దయ జీవిత కాలమంతా ఉంటుంది. రాత్రంతా దుఃఖం ఉన్నప్పటికీ ఉదయానికి సంతోషం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14316', '19', '30', '6', 'నేను భద్రంగా ఉన్నప్పుడు నన్నెవరూ కదిలించలేరు అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14317', '19', '30', '7', 'యెహోవా, నీ దయతో నన్ను ఒక పర్వతంలాగా స్థిరంగా నిలబెట్టావు. అయితే నువ్వు నీ ముఖాన్ని దాచుకున్నప్పుడు నాలో కలవరం మొదలైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14318', '19', '30', '8', 'యెహోవా, నీకే నేను మొరపెట్టాను, నా ప్రభువును బతిమాలుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14319', '19', '30', '9', 'నేను చనిపోయి సమాధిలోకి దిగిపోతే ప్రయోజనం ఏముంది? మట్టి నిన్ను స్తుతిస్తుందా? నీ నమ్మకత్వాన్ని అది వివరిస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14320', '19', '30', '10', 'యెహోవా, ఆలకించి నన్ను కరుణించు. యెహోవా, నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14321', '19', '30', '11', 'నువ్వు నా దుఃఖాన్ని నాట్యంగా మార్చావు. నా గోనెపట్ట తీసివేసి, సంతోషాన్ని నాకు వస్త్రంగా ధరింపజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14322', '19', '30', '12', 'అందుకే నా ప్రాణం మౌనంగా ఉండక, నీకు స్తుతులు పాడుతుంది. యెహోవా, నా దేవా, నేను నిన్ను ఎల్లకాలం స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14323', '19', '31', '1', 'యెహోవా, నీ ఆశ్రయం కోరి వచ్చాను. నన్ను ఎన్నటికీ అవమానం పొందనీయకు. నీ నీతిని బట్టి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14324', '19', '31', '2', 'నా మాటలు ఆలకించి నన్ను త్వరగా విడిపించు. నన్ను రక్షించే బలమైన దుర్గంగా, ప్రాకారం గల కోటగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14325', '19', '31', '3', 'నా కొండ, నా కోట నువ్వే. నీ నామాన్ని బట్టి నాకు దారి చూపి నడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14326', '19', '31', '4', 'నన్ను పట్టుకోడానికి శత్రువులు రహస్యంగా పన్నిన వల నుండి నన్ను తప్పించు. నా ఆశ్రయదుర్గం నీవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14327', '19', '31', '5', 'నా ఆత్మను నీ చేతికప్పగిస్తున్నాను. యెహోవా, నమ్మదగిన దేవా, నువ్వు నన్ను విమోచిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14328', '19', '31', '6', 'నేను యెహోవాను నమ్ముకున్నాను. పనికిమాలిన విగ్రహాలను పూజించేవారు నాకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14329', '19', '31', '7', 'నీ నిబంధన నమ్మకత్వాన్ని బట్టి నేను సంతోషించి ఆనందభరితుడినౌతాను. ఎందుకంటే నువ్వు నా బాధను గమనించావు. నా ప్రాణం పడే వేదనను కనిపెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14330', '19', '31', '8', 'నన్ను నా శత్రువులకు అప్పగించకుండా, విశాలమైన స్థలంలో నా పాదాలు నిలబెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14331', '19', '31', '9', 'యెహోవా, నన్ను కనికరించు. నేను ఇరుకులో పడిపోయాను. దుఃఖంతో నా కళ్ళు క్షీణిస్తున్నాయి. నా ప్రాణం, దేహం క్షీణిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14332', '19', '31', '10', 'నా బ్రతుకు దుఃఖంతో వెళ్లబుచ్చుతున్నాను. నా ఆయుష్షు అంతా నిట్టూర్పులతో గతించిపోతున్నది. నా పాపం వలన నా బలం తగ్గిపోతున్నది. నా ఎముకలు క్షీణించిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14333', '19', '31', '11', 'నా శత్రువులంతా నన్ను హేళన చేస్తున్నారు. నా పొరుగువారు నన్ను చూసి నివ్వెరబోతున్నారు. నా స్నేహితులు భయపడుతున్నారు. వీధిలో నన్ను చూసేవారు నా దగ్గర నుండి పారిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14334', '19', '31', '12', 'చనిపోయి ఎవరూ జ్ఞాపకం చేసుకోని వ్యక్తిలాగా అందరూ నన్ను మర్చిపోయారు. నేను ఓటికుండలాగా తయారయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14335', '19', '31', '13', 'చాలా మంది నా మీద కుట్ర పన్నుతున్నారు. నన్ను చంపడానికి ఆలోచిస్తున్నారు. వారు గుసగుసలాడడం నాకు వినబడుతూ ఉంది. ఎటు చూసినా నాకు భయమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14336', '19', '31', '14', 'అయితే, యెహోవా, నేను నీలో నమ్మకం పెట్టుకున్నాను. నువ్వే నా దేవుడివి అనుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14337', '19', '31', '15', 'నా భవిష్యత్తు అంతా నీ చేతిలో ఉంది. నా శత్రువుల చేతి నుండీ నా వెంటబడి తరుముతున్న వారినుండీ నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14338', '19', '31', '16', 'నీ సేవకుని మీద నీ ముఖకాంతి ప్రసరింపనీ. నీ కృపతో నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14339', '19', '31', '17', 'యెహోవా, నీకు మొరపెడుతున్నాను, నాకు అవమానం కలగనీయకు. భక్తిహీనులనే అవమానం పొందనీ. వారు పాతాళంలో పడి మౌనంగా ఉండి పోనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('14340', '19', '31', '18', 'అబద్ధాలాడే పెదాలు మూతబడి పోనీ. వారు గర్వంతో నీతిమంతులను చిన్నచూపు చూస్తూ వారిపై కఠినంగా మాట్లాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14341', '19', '31', '19', 'నీలో భయభక్తులు గలవారి కోసం నువ్వు దాచి ఉంచిన మేలు ఎంత గొప్పది! మనుషులు చూస్తుండగా నీ ఆశ్రయం కోరేవారి కోసం నువ్వు సిద్ధపరచిన మేలు ఎంతో గొప్పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14342', '19', '31', '20', 'మనుషులు పన్నే కుట్రలకు బలి కాకుండా వారికి నీ సన్నిధిలో ఆశ్రయం కలిగించావు. మాటల దాడినుండి వారిని తప్పించి నీ గుడారంలో దాచిపెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14343', '19', '31', '21', 'ముట్టడికి గురైన పట్టణంలో నేనుండగా యెహోవా తన నిబంధన నమ్మకత్వాన్ని నాకు చూపించాడు. ఆయనకు స్తుతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14344', '19', '31', '22', 'నేను భయపడి, నీ దృష్టిలో ఇక నాశనమై పోయాను అనుకున్నాను. కానీ నేను మొరపెట్టినప్పుడు నువ్వు నా విజ్ఞాపన ఆలకించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14345', '19', '31', '23', 'యెహోవా భక్తులంతా ఆయన్ని ప్రేమించండి. యెహోవా తనను నమ్మిన వారిని కాపాడతాడు. కానీ గర్విష్టుల విషయంలో ఆయన సంపూర్ణమైన ప్రతీకారం జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14346', '19', '31', '24', 'యెహోవా కోసం కనిపెట్టుకున్న వారలారా, మీరందరూ ధైర్యంగా నిబ్బరంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14347', '19', '32', '1', 'తాను చేసిన అతిక్రమాలకు క్షమాపణ పొందినవాడు, తన పాపాలు పరిహారం అయినవాడు ధన్యజీవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14348', '19', '32', '2', 'యెహోవా నిర్దోషిగా పరిగణించిన వాడు, తన ఆత్మలో కపటమనేది లేనివాడు ధన్యజీవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14349', '19', '32', '3', 'నేను నిశ్శబ్దంగా ఉండి రాత్రంతా మూల్గుతున్నాను. దాంతో నా ఎముకలు బలహీనమై పోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14350', '19', '32', '4', 'పగలూ రాత్రీ నా మీద నీ చెయ్యి భారంగా ఉంది. వేసవిలో దుర్భిక్షంలా నా శక్తి అంతా హరించుకు పోయింది. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14351', '19', '32', '5', 'అప్పుడే నా పాపాన్ని నీ ఎదుట ఒప్పుకున్నాను. నా దోషాన్ని ఇక నేను దాచిపెట్టుకోలేదు. నేను నా అతిక్రమాలను యెహోవా దగ్గర అంగీకరిస్తాను అనుకున్నాను. అప్పుడు నువ్వు నా పాపాలను క్షమించావు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14352', '19', '32', '6', 'దీని కారణంగా భయభక్తులు కలిగిన వాడు నువ్వు దొరికే సమయంలో నీకు ప్రార్ధించాలి. అప్పుడు జల ప్రవాహాలు ఉప్పొంగినా అవి అతని దగ్గరకు రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14353', '19', '32', '7', 'నా రహస్య స్థావరం నువ్వే. సమస్య నుండి నువ్వు నన్ను కాపాడతావు. విజయ గీతాలతో నువ్వు నన్ను ఆవరిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14354', '19', '32', '8', 'నీకు ఉపదేశం చేస్తాను. నువ్వు నడవాల్సిన మార్గం నీకు బోధిస్తాను. నీ మీద నా దృష్టి ఉంచి నీకు ఉపదేశం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14355', '19', '32', '9', 'వివేకం లేని గుర్రం లాగానో, గాడిద లాగానో ఉండకు. వాటిని అదుపు చేయాలంటే కళ్ళెం ఉండాలి. అవి నువ్వు కోరిన చోటికి వెళ్ళవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14356', '19', '32', '10', 'దుర్మార్గులకు ఎన్నో దిగుళ్ళు ఉన్నాయి. అయితే యెహోవాలో నమ్మకం ఉంచిన వాణ్ణి ఆయన నిబంధన కృప ఆవరించి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14357', '19', '32', '11', 'నీతిపరులారా, యెహోవాలో సంతోషంగా ఉండండి. ఆయనలో ఉత్సాహంగా ఉండండి. హృదయంలో నిజాయితీ ఉన్నవాళ్ళు ఆనందంతో కేకలు వేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14358', '19', '33', '1', 'నీతిపరులారా, యెహోవాలో ఆనందించండి. న్యాయబద్ధంగా ఉండేవాళ్ళు స్తుతించడం యుక్తమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14359', '19', '33', '2', 'వీణలు మోగించి యెహోవాకు కృతజ్ఞతలు చెల్లించండి. పది తీగెలున్న వాయిద్యంతో ఆయనకు స్తుతులు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14360', '19', '33', '3', 'ఆయనను గూర్చి ఒక కొత్త పాట పాడండి. నైపుణ్యంతో కమ్మగా వాయిస్తూ సంతోషాతిరేకంతో పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14361', '19', '33', '4', 'ఎందుకంటే యెహోవా వాక్కు న్యాయబద్ధమైనది. ఆయన చేసే ప్రతిదీ న్యాయమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14362', '19', '33', '5', 'ఆయన నీతినీ న్యాయాన్నీ ప్రేమిస్తాడు. నిబంధన పట్ల యెహోవాకు ఉన్న విశ్వసనీయతతో లోకం నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14363', '19', '33', '6', 'యెహోవా తన నోటి మాట వల్ల ఆకాశాలను చేశాడు. తన నోటి శ్వాస చేత నక్షత్రాలను చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14364', '19', '33', '7', 'ఆయన సముద్ర జలాలను రాశిగా సమకూరుస్తాడు. మహా సముద్ర జలాలను గిడ్డంగిలో నిలవ చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14365', '19', '33', '8', 'భూలోకం అంతా యెహోవాకు భయపడాలి. లోకంలో నివసించే వాళ్ళంతా యెహోవా పట్ల భయభీతులు కలిగి విస్మయం చెందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14366', '19', '33', '9', 'ఆయన మాట పలికాడు. ఆ మాట ప్రకారమే జరిగింది. ఆయన ఆజ్ఞాపించాడు. అది స్థిరంగా నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14367', '19', '33', '10', 'దేశాల మధ్య మైత్రిని యెహోవా నిష్ఫలం చేస్తాడు. జనాల ప్రణాళికలను ఆయన రద్దు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14368', '19', '33', '11', 'యెహోవా ప్రణాళికలు నిత్యమూ అమలవుతాయి. ఆయన తన హృదయంలో అన్ని తరాల కోసం ఆలోచనలు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14369', '19', '33', '12', 'యెహోవా ఏ ప్రజలకు దేవుడుగా ఉన్నాడో ఆ ప్రజలు ధన్యజీవులు. తనకు సొత్తుగా ఆయన ఎంచుకున్న జనం ధన్యజీవులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14370', '19', '33', '13', 'ఆకాశం నుండి యెహోవా చూస్తున్నాడు. ఆయన మనుషులందర్నీ పరికించి చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14371', '19', '33', '14', 'తాను నివాసమున్న చోటు నుండి ఆయన భూమిపై నివసిస్తున్న వాళ్ళందర్నీ చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14372', '19', '33', '15', 'అందరి హృదయాలనూ మలచిన వాడు వాళ్ళు చేసే పనులన్నిటినీ గమనిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14373', '19', '33', '16', 'ఏ రాజూ తనకున్న అపారమైన సైన్యం వల్ల రక్షణ పొందలేడు. యోధుడు తనకున్న గొప్ప శక్తి వల్ల తనను తాను రక్షించుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14374', '19', '33', '17', 'గుర్రం విజయానికి పూచీ కాదు. దానికి గొప్ప శక్తి ఉన్నప్పటికీ అది ఎవర్నీ రక్షించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14375', '19', '33', '18', 'చూడండి, వాళ్ళ ప్రాణాలను మరణం నుండి తప్పించడానికీ, కరువులో వాళ్ళను సజీవులుగా నిలబెట్టడానికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('14376', '19', '33', '19', 'యెహోవా పట్ల భయభక్తులుగల వాళ్ళ పైనా నిబంధన పట్ల ఆయనకున్న నిబద్ధతపై ఆధారపడే వాళ్ల పైనా ఆయన కనుచూపు నిలిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14377', '19', '33', '20', 'మనం యెహోవా కోసం వేచి చూస్తున్నాం. మన సహాయమూ భద్రతా ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14378', '19', '33', '21', 'మన హృదయాలు ఆయనలో ఆనందిస్తున్నాయి. ఆయన పవిత్ర నామంపై మన నమ్మకం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14379', '19', '33', '22', 'యెహోవా, ఆశగా నీవైపు చూస్తున్నాం. నీ నిబంధన నిబద్ధత మాపై ఉండనియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14380', '19', '34', '1', 'అన్ని సమయాల్లో నేను యెహోవాను స్తుతిస్తాను. నా నోట్లో నిత్యమూ ఆయన స్తుతి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14381', '19', '34', '2', 'నేను యెహోవాను స్తుతిస్తాను. అణచివేతకు గురైన వాళ్ళు అది విని సంతోషిస్తారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14382', '19', '34', '3', 'నాతో కలసి యెహోవాను ప్రశంసించండి. మనం అందరం కలసి ఆయన నామాన్ని పైకెత్తుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14383', '19', '34', '4', 'నేను యెహోవాకు విజ్ఞాపన చేశాను. ఆయన నాకు జవాబిచ్చాడు. నా భయాలన్నిటి మీదా నాకు విజయమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14384', '19', '34', '5', 'ఆయన వైపు చూసే వాళ్ళు ప్రకాశవంతంగా ఉంటారు. వాళ్ళ ముఖాల్లో అవమానం అన్నది కన్పించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14385', '19', '34', '6', 'అణచివేతకు గురైన ఈ వ్యక్తి విలపించాడు. దాన్ని యెహోవా విన్నాడు. సమస్యలన్నిటి నుండి అతణ్ణి రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14386', '19', '34', '7', 'యెహోవా అంటే భయమూ భక్తీ ఉన్న వాళ్ళ చుట్టూ ఆయన దూత కాపలా ఉంటాడు. వాళ్ళను కాపాడుతూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14387', '19', '34', '8', 'యెహోవా మంచివాడని అనుభవపూర్వకంగా తెలుసుకోండి. ఆయనలో శరణం పొందేవాడు ధన్యజీవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14388', '19', '34', '9', 'యెహోవా ఎన్నుకున్న ప్రజలారా! ఆయన అంటే భయమూ, భక్తీ కలిగి ఉండండి. ఆయనంటే భయభక్తులు ఉన్నవాడికి ఎలాంటి కొరతా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14389', '19', '34', '10', 'సింహం పిల్లలు ఆహారం లేక ఆకలితో ఉంటాయి. కాని యెహోవాను సమీపించి ప్రార్ధించే వారికి అన్ని మేళ్లూ కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14390', '19', '34', '11', 'పిల్లలూ, రండి, నా మాటలు వినండి. యెహోవా అంటే భయభక్తులు నేను మీకు బోధిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14391', '19', '34', '12', 'జీవితాన్ని కాంక్షించేవాడు, ఎక్కువ కాలం జీవించాలని ఆశించే వాడు, చక్కని జీవితం కావాలి అనుకునేవాడు ఏం చేయాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('14392', '19', '34', '13', 'దుర్మార్గమైన మాటలు పలకకుండా ఉండు. అబద్ధాలు చెప్పకుండా నీ పెదాలను కాపాడుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('14393', '19', '34', '14', 'చెడ్డవాటి నుండి మనస్సు మళ్ళించుకో. మంచి పనులు చెయ్యి. శాంతిని కోరుకో. శాంతినే వెంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14394', '19', '34', '15', 'యెహోవా కంటి చూపు ధర్మాత్ములపై ఉంది. ఆయన చెవులు వాళ్ళ ప్రార్థనలను వింటూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14395', '19', '34', '16', 'చెడు కార్యాలు చేసే వాళ్ళ జ్ఞాపకం భూమిపై ఉండకుండా చేయడానికి యెహోవా వాళ్లకు విరోధంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14396', '19', '34', '17', 'ధర్మాత్ములు ప్రార్థించినప్పుడు యెహోవా వింటాడు. అన్ని సమస్యల నుండి వాళ్ళను విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14397', '19', '34', '18', 'విరిగిన హృదయం గల వాళ్లకు యెహోవా సమీపంగా ఉన్నాడు. నలిగిపోయిన మనస్సు గల వాళ్లను ఆయన రక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14398', '19', '34', '19', 'ధర్మాత్ముడికి ఎన్నో ఆపదలు కలుగుతాయి. కానీ యెహోవా వాటన్నిటి పైనా అతనికి విజయం ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14399', '19', '34', '20', 'ఆయన అతని ఎముకలన్నిటినీ కాపాడుతాడు. వాటిలో ఒక్కటి కూడా విరిగి పోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14400', '19', '34', '21', 'చెడుతనం దుర్మార్గులను హతం చేస్తుంది. ధర్మాత్ముణ్ణి అసహ్యించుకునే వాడు శిక్ష పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14401', '19', '34', '22', 'యెహోవా తన సేవకుల ప్రాణాలను విడుదల చేస్తాడు. ఆయన శరణు వేడిన వాడికి శిక్ష ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14402', '19', '35', '1', 'యెహోవా, నాకు విరోధంగా పనులు చేస్తున్న వారికి విరోధంగా ఉండు. నాతో పోరాటం చేసే వాళ్ళతో నువ్వు పోరాటం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14403', '19', '35', '2', 'నీ చిన్న డాలునూ, నీ పెద్ద డాలునూ పట్టుకో. లేచి నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14404', '19', '35', '3', 'నన్ను తరిమే వాళ్ళకు విరోధంగా ఈటెనూ, గొడ్డలినీ ప్రయోగించు. నీ రక్షణ నేనే అని నాకు అభయమివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14405', '19', '35', '4', 'నా ప్రాణం తీయాలని చూసేవాళ్ళు సిగ్గుపడి అవమానం పాలవుతారు గాక! నాకు హాని చేయాలని చూసే వాళ్ళు వెనక్కి తగ్గి గందరగోళానికి గురౌతారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14406', '19', '35', '5', 'యెహోవా దూత వాళ్ళను తరుముతుంటే వాళ్ళు వీస్తున్న గాలి ఎదుట ఎగిరిపోయే పొట్టులాగా ఉంటారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14407', '19', '35', '6', 'యెహోవా దూత వాళ్ళను తరుముతుంటే వాళ్ళు వెళ్ళే దారి చీకటిగానూ జారుడుగానూ ఉంటుంది గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14408', '19', '35', '7', 'కారణం లేకుండానే వాళ్ళు నన్ను పట్టుకోడానికి వల వేశారు. కారణం లేకుండానే వాళ్ళు నా ప్రాణం తీయాలని నా కోసం గుంట తవ్వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14409', '19', '35', '8', 'వాడి పైకి వాడికి తెలియకుండా వాణ్ణి విస్మయానికి గురి చేస్తూ నాశనం రానీ. వాళ్ళు వేసిన వలలో వాళ్ళనే పడనీ. తమ స్వనాశనం కోసం వాళ్ళనే దానిలో పడనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('14410', '19', '35', '9', 'అయితే నేను యెహోవాలో ఆనందిస్తూ ఉంటాను. ఆయన ఇచ్చే రక్షణలో సంతోషిస్తూ ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14411', '19', '35', '10', 'అప్పుడు నా శక్తి అంతటితో నేనిలా అంటాను. యెహోవా, నువ్వు అణచివేతకు గురైన వాళ్ళను బలవంతుల చేతిలో నుండీ, పేదలనూ, అవసరార్థులనూ దోచుకునే వాళ్ళ చేతిలో నుండీ విడిపిస్తావు. నీలాటి వారెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14412', '19', '35', '11', 'అధర్మపరులైన సాక్షులు బయల్దేరుతున్నారు. వాళ్ళు నాపై అసత్య నిందలు వేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14413', '19', '35', '12', 'నేను వాళ్లకు చేసిన మంచికి బదులుగా వాళ్ళు నాకు చెడు చేస్తున్నారు. నాకు విచారంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14414', '19', '35', '13', 'అయితే వాళ్ళు వ్యాధితో ఉన్నప్పుడు నేను గోనె గుడ్డ ధరించాను. నా తల వాల్చి వాళ్ళ కోసం ఉపవాసం ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14415', '19', '35', '14', 'అతడు నాకు సోదరుడైనట్టుగా వేదన పడ్డాను. నా తల్లి కోసం అయినట్టుగా కుంగిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14416', '19', '35', '15', 'కాని నా అడుగులు తడబడినప్పుడు వాళ్ళంతా గుమికూడి సంతోషించారు. నాకు వ్యతిరేకంగా వాళ్ళంతా కలిశారు. కానీ నాకు ఆ సంగతి తెలియలేదు. ఆపకుండా అదే పనిగా వాళ్ళు నన్ను నిందించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14417', '19', '35', '16', 'గౌరవం ఏమీ లేకుండా వాళ్ళు నన్ను ఎత్తి పొడిచారు. నన్ను చూస్తూ పళ్ళు కొరికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14418', '19', '35', '17', 'ప్రభూ, నువ్వు ఇక ఎంతకాలం చూస్తూ ఉంటావు? నీవెన్నాళ్లు చూస్తూ ఊరకుంటావు? వాళ్ళ విధ్వంసకరమైన దాడుల నుండి నన్ను కాపాడు. సింహాల నుండి నా ప్రాణాన్ని రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14419', '19', '35', '18', 'అప్పుడు నేను మహాసమాజంలో నీకు కృతజ్ఞతలు చెప్పుకుంటాను. అనేకమంది జనాలున్న చోట నిన్ను స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14420', '19', '35', '19', 'నా విషయంలో నా శత్రువులు అన్యాయంగా సంతోష పడేలా చేయకు. వాళ్ళ దుర్మార్గపు ప్రణాళికలను అమలు చెయ్యనీయకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14421', '19', '35', '20', 'వాళ్ళు శాంతిని గూర్చి మాట్లాడరు. దేశంలో ప్రశాంతంగా జీవిస్తున్న వాళ్లకు విరోధంగా మోసపూరితమైన మాటలు కల్పిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14422', '19', '35', '21', 'నన్ను నిందించడానికి తమ నోళ్ళు బాగా తెరిచారు. ఆహా, మా కళ్ళకు వాడు చేసింది కనిపించిందిలే, అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14423', '19', '35', '22', 'యెహోవా, నువ్వు చూస్తున్నావు. మౌనంగా ఉండకు. ప్రభూ, నాకు దూరంగా ఉండకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14424', '19', '35', '23', 'నా దేవా, నా ప్రభూ, నా పక్షంగా వాదించడానికి లే. లేచి నాకు న్యాయం తీర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14425', '19', '35', '24', 'యెహోవా, నా దేవా, నీ నీతిని బట్టి నా పక్షం వహించు. నా విషయంలో వాళ్ళను సంతోషపడనియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14426', '19', '35', '25', 'వాళ్ళు తమ మనస్సుల్లో ఆహా, మేము కోరుకున్నట్టే జరిగింది అని చెప్పే అవకాశం ఇవ్వకు. మేము వాణ్ణి పూర్తిగా నాశనం చేశాం, అని చెప్పనివ్వకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14427', '19', '35', '26', 'వాళ్ళను అవమానానికి గురి చెయ్యి. నాకు హాని తలపెట్టే వాళ్ళను చిందరవందర చెయ్యి. నాకు వ్యతిరేకంగా వ్యంగ్యంగా మాట్లాడేవాళ్ళు అవమానానికీ, అగౌరవానికీ గురౌతారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14428', '19', '35', '27', 'నా నిర్దోషత్వం రుజువు కావాలని కోరుకునే వాళ్ళు ఆనందంతో కోలాహలం చేస్తూ సంతోషిస్తారు గాక! తన సేవకుడి సంక్షేమం చూసి ఆనందించే యెహోవాకు వాళ్ళు నిత్యం స్తుతులు చెల్లిస్తారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14429', '19', '35', '28', 'అప్పుడు నేను నీ న్యాయాన్ని గూర్చి ప్రచారం చేస్తాను. దినమంతా నిన్ను స్తుతిస్తూ ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14430', '19', '36', '1', 'దుర్మార్గుడి హృదయంలో పాపం దివ్యవాణిలాగా మాట్లాడుతూ ఉంది. వాడి కళ్ళల్లో దేవుడి భయం కన్పించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14431', '19', '36', '2', 'ఎందుకంటే వాడి పాపం బయటపడదనీ, దాన్ని ఎవరూ అసహ్యించుకోరనే భ్రమలో వాడు నివసిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14432', '19', '36', '3', 'వాడు పలికే మాటలు పాప భూయిష్టంగా, మోసపూరితంగా ఉన్నాయి. వాడికి జ్ఞానంగా ప్రవర్తించడం, మంచి పనులు చేయడం ఇష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14433', '19', '36', '4', 'వాడు మంచం దిగకుండానే పాపం ఎలా చేయాలా అని ఆలోచిస్తాడు. దుర్మార్గపు మార్గాలను ఎంచుకుని వెళ్తాడు. చెడును నిరాకరించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14434', '19', '36', '5', 'యెహోవా, నీ నిబంధన కృప ఆకాశాన్ని అంటుతుంది. నీ విశ్వసనీయత మేఘాలను తాకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14435', '19', '36', '6', 'నీ న్యాయం ఉన్నతమైన పర్వతాలతో సమానం. నీ న్యాయం లోతైన సముద్రంతో సమానం. యెహోవా నువ్వు మానవులను, జంతువులను సంరక్షిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14436', '19', '36', '7', 'దేవా, నీ నిబంధన కృప ఎంత ప్రశస్తమైనది! నీ రెక్కల నీడన మానవ జాతి ఆశ్రయం పొందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14437', '19', '36', '8', 'నీ మందిరపు సమృద్ధి వలన వాళ్ళు సంపూర్ణ సంతృప్తి పొందుతున్నారు. నీ అమూల్యమైన దీవెనల జలధారలో వాళ్ళని తాగనిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14438', '19', '36', '9', 'నీ దగ్గర జీవపు ఊట ఉంది. నీ వెలుగులోనే మేము వెలుగును చూస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14439', '19', '36', '10', 'నువ్వంటే తెలిసినవారికి నీ నిబంధన కృపనూ, యథార్ధమైన హృదయం కలిగిన వాళ్లకు నీ కాపుదలనూ అధికంగా విస్తరింపజేయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14440', '19', '36', '11', 'అహంకారి పాదం నా సమీపంలోకి రానియ్యకు. దుర్మార్గుడి హస్తం నన్ను తరమనియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14441', '19', '36', '12', 'అదుగో పాపం చేసే వాళ్ళు అక్కడే పడిపోయారు. ఇక లేచే సామర్ధ్యం లేకుండా కూలిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14442', '19', '37', '1', 'చెడ్డ వారిని చూసి నువ్వు క్షోభపడకు. అధర్మంగా ప్రవర్తించే వాళ్ళని చూసి అసూయ పడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14443', '19', '37', '2', 'ఎందుకంటే వాళ్ళు గడ్డిలాగా త్వరలోనే ఎండిపోతారు. పచ్చటి మొక్కల్లా వాడి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14444', '19', '37', '3', 'యెహోవాలో నమ్మకం ఉంచు. ఏది మంచిదో దాన్నే చెయ్యి. దేశంలో స్థిరపడి విశ్వసనీయతను ఆచరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14445', '19', '37', '4', 'తర్వాత యెహోవాలో ఆనందించు. నీ హృదయంలోని ఆశలన్నిటినీ ఆయన తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14446', '19', '37', '5', 'నీ జీవిత గమనాన్ని యెహోవాకు అప్పగించు. ఆయనలో నమ్మకముంచు. ఆయన నీ తరుపున పని చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14447', '19', '37', '6', 'పగటి వెలుగులా నీ న్యాయవర్తననూ, మధ్యాహ్నపు వెలుగులా నీ నిర్దోషత్వాన్నీ ఆయన చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14448', '19', '37', '7', 'యెహోవా ఎదుట మౌనంగా ఉండు. సహనంతో ఆయన కోసం వేచి ఉండు. దుర్మార్గాలు చేసి ఎవరన్నా విజయం సాధిస్తే చింతించకు. ఎవరన్నా కుట్రలు చేస్తే విచారించకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14449', '19', '37', '8', 'కోపపడకు. నిరుత్సాహపడకు. చింతపడకు. దానివల్ల సమస్యలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14450', '19', '37', '9', 'దుర్మార్గకార్యాలు చేసే వాళ్ళు నిర్మూలం అవుతారు. కానీ యెహోవా కోసం వేచి చూసే వాళ్ళు దేశాన్ని స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14451', '19', '37', '10', 'ఇక కొద్ది కాలంలోగా దుర్మార్గుడు లేకుండా పోతాడు. అతడున్న స్థలాన్ని నువ్వు ఎంత వెదికినా అతడు కనిపించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14452', '19', '37', '11', 'నమ్రత గలవాళ్ళు భూమిని స్వాధీనం చేసుకుంటారు. గొప్ప సమృద్ధి కలిగి సంతోషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14453', '19', '37', '12', 'దుష్టుడు ధర్మాత్ముడికి వ్యతిరేకంగా కుట్రలు చేస్తాడు. వాడు అతనికి విరోధంగా పళ్ళు కొరుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14454', '19', '37', '13', 'వాళ్ళ సమయం అయిపోవచ్చింది కాబట్టి ప్రభువు వాళ్ళను చూసి నవ్వుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14455', '19', '37', '14', 'అణచివేతకి గురైన వాళ్ళనీ పేదలనీ నిరుత్సాహపరచడానికీ, నిజాయితీగా ఉండేవాళ్ళనీ చంపడానికీ దుష్టులు తమ కత్తులు దూశారు. తమ విల్లును వంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14456', '19', '37', '15', 'వాళ్ళ కత్తులు వాళ్ళ గుండెల్నే చీల్చివేస్తాయి. వాళ్ళ విల్లులు విరిగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14457', '19', '37', '16', 'దుష్టుల దగ్గర ఉన్న సమృద్ధి కంటే ధర్మాత్ముడి దగ్గర ఉన్న కొంచెమే శ్రేష్ఠమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14458', '19', '37', '17', 'దుష్టుల చేతులు విరిగిపోతాయి. కానీ యెహోవా ధర్మాత్ములను కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14459', '19', '37', '18', 'యెహోవా నిందారహితులను ప్రతిరోజూ కనిపెట్టుకుని ఉంటాడు. వాళ్ళ వారసత్వం నిత్యమూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14460', '19', '37', '19', 'రోజులు బాగా లేనప్పుడు వాళ్ళకు అవమానం కలగదు. కరువు కాలంలో వాళ్ళకు చాలినంత ఆహారం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14461', '19', '37', '20', 'అయితే దుష్టులు నశించిపోతారు. యెహోవా విరోధుల కీర్తి పచ్చిక బయళ్ళ చందంగా ఉంటుంది. వాళ్ళు సమసిపోయి పొగలాగా కనిపించకుండా పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14462', '19', '37', '21', 'దుష్టులు అప్పు చేస్తారు, కానీ తిరిగి చెల్లించరు. కానీ ధర్మాత్ములు దయతో దానం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14463', '19', '37', '22', 'యెహోవా ఆశీర్వదించిన వాళ్ళు భూమిని స్వాధీనం చేసుకుంటారు. ఆయన ఎవరినైతే శపిస్తాడో వాళ్ళు నాశనమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14464', '19', '37', '23', 'దేవుని దృష్టిలో ఏ వ్యక్తి మార్గం కొనియాడదగ్గదిగా ఉందో ఆ వ్యక్తి నడతను యెహోవా స్థిరపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14465', '19', '37', '24', 'యెహోవా అతని చెయ్యి పట్టుకుని ఉన్నాడు కాబట్టి అతడు తన మార్గంలో తడబడినా కిందపడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14466', '19', '37', '25', 'నేను ఒకప్పుడు చిన్నవాడిగా ఉన్నాను. ఇప్పుడు పెద్దవాణ్ణి అయ్యాను. అయితే నీతిమంతుడు అనాథ కావడం గానీ, లేదా అతడి పిల్లలు అడుక్కోవడం గానీ నేను చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14467', '19', '37', '26', 'అతడు రోజంతా దయతో అప్పులిస్తూ ఉంటాడు. అతని పిల్లలు ఆశీర్వాదంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14468', '19', '37', '27', 'చెడు నుండి మళ్ళుకో. ఏది మంచిదో దాన్ని చెయ్యి. అప్పుడు నువ్వు కలకాలం సురక్షితంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14469', '19', '37', '28', 'ఎందుకంటే యెహోవా న్యాయాన్ని ప్రేమిస్తాడు. విశ్వాసంతో తనను అనుసరించే వాళ్ళను ఆయన విడిచిపెట్టడు. వాళ్ళను శాశ్వతంగా భద్రపరుస్తాడు. అయితే దుర్మార్గుల సంతానం నాశనం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14470', '19', '37', '29', 'నీతిమంతులు భూమిని స్వాధీనం చేసుకుంటారు. అక్కడ వాళ్ళు కలకాలం జీవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14471', '19', '37', '30', 'నీతిమంతుని నోరు జ్ఞానాన్ని పలుకుతుంది. అది న్యాయాన్ని అధికం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14472', '19', '37', '31', 'అతని హృదయంలో అతని దేవుని ధర్మశాస్త్రం ఉంది. అతని అడుగులు జారవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14473', '19', '37', '32', 'దుర్మార్గుడు ధర్మాత్ముణ్ణి గమనిస్తూ ఉంటాడు. అతణ్ణి చంపడానికి చూస్తూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14474', '19', '37', '33', 'అయితే యెహోవా అతణ్ణి దుష్టుడి చేతిలో వదిలిపెట్టడు. అతనికి తీర్పు జరిగే సమయంలో నేరం మోపడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14475', '19', '37', '34', 'యెహోవా కోసం వేచి ఉండు. ఆయన మార్గాన్ని అనుసరించు. భూమిని స్వాధీనం చేసుకోవడానికి ఆయన నిన్ను లేపుతాడు. దుర్మార్గులు నిర్మూలమైనప్పుడు నువ్వు చూస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14476', '19', '37', '35', 'భీకరుడైన దుర్మార్గుడు స్వంత నేలలో పెరిగిన పెద్ద పచ్చని చెట్టులా విస్తరించడం నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14477', '19', '37', '36', 'అయితే నేను ఆ దారిన వెళ్ళినప్పుడు నేను వాడి కోసం చూశానుగానీ వాడు నాకు కనిపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14478', '19', '37', '37', 'చిత్తశుద్ధి కలిగిన వ్యక్తిని గమనించు. యథార్ధంగా ఉండే వాణ్ణి కనిపెట్టు. శాంతి కోసం జీవించేవాడికి మంచి భవిష్యత్తు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14479', '19', '37', '38', 'పాపులు సమూలంగా నాశనం అవుతారు. దుర్మార్గుడికి భవిష్యత్తు ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14480', '19', '37', '39', 'నీతిపరులకు యెహోవా దగ్గరనుండే ముక్తి కలుగుతుంది. వేదన సమయంలో ఆయన వాళ్ళను కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14481', '19', '37', '40', 'యెహోవా వాళ్ళని దుర్మార్గుల బారినుంచి రక్షిస్తాడు. ఎందుకంటే వాళ్ళు ఆయనలో ఆశ్రయం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14482', '19', '38', '1', 'యెహోవా, నీ కోపంలో నన్ను గద్దించవద్దు. నీ తీవ్ర కోపంలో నన్ను శిక్షించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14483', '19', '38', '2', 'నీ బాణాలు నాకు గట్టిగా గుచ్చుకుంటున్నాయి. నీ చెయ్యి నన్ను అణచివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14484', '19', '38', '3', 'నీ కోపం వల్ల నా శరీరమంతా అనారోగ్యం కలిగింది. నా పాపం కారణంగా నా ఎముకల్లో ఆరోగ్యం లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14485', '19', '38', '4', 'ఎందుకంటే నా దోషాలు నన్ను ముంచెత్తి వేస్తున్నాయి. అవి నేను మోయలేనంత భారంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14486', '19', '38', '5', 'మూర్ఖంగా నేను చేసిన పాపాల వల్ల నాకు కలిగిన గాయాలు కుళ్ళి దుర్వాసన వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14487', '19', '38', '6', 'నేను పూర్తిగా కుంగిపోయాను. రోజంతా నాకు అవమానం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14488', '19', '38', '7', 'అవమానం నన్ను ముంచెత్తివేసింది. నా శరీరమంతా రోగగ్రస్థమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14489', '19', '38', '8', 'నేను మొద్దుబారిపోయాను. పూర్తిగా నలిగిపోయాను. నా హృదయంలోని వేదన కారణంగా మూలుగుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14490', '19', '38', '9', 'ప్రభూ, నా హృదయపు లోతుల్లోని తీవ్ర ఆకాంక్షలు నువ్వు అర్థం చేసుకుంటావు. నా మూల్గులు నీకు వినిపిస్తూనే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14491', '19', '38', '10', 'నా గుండె వేగంగా కొట్టుకుంటున్నది. నా శక్తి క్షీణించిపోతూ ఉంది. నా కంటి చూపు మసకబారుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14492', '19', '38', '11', 'నా ఈ పరిస్థితి కారణంగా నా స్నేహితులూ, తోటివాళ్ళూ నన్ను వదిలేశారు. నా పొరుగువాళ్ళు దూరంగా నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14493', '19', '38', '12', 'నా ప్రాణం తీయాలని చూసేవాళ్ళు నా కోసం ఉచ్చు బిగిస్తున్నారు. నాకు హాని కలగాలని చూసేవాళ్ళు వినాశకరమైన మాటలు పలుకుతున్నారు. రోజంతా మోసపూరితంగా మాట్లాడుతున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('14494', '19', '38', '13', 'కానీ నేను చెవిటివాడిలాగా ఏమీ వినకుండా ఉన్నాను. మూగవాడిలాగా ఏమీ మాట్లాడకుండా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14495', '19', '38', '14', 'ఏమీ విననివాడిలాగా నేను ఉన్నాను. జవాబు చెప్పలేని వాడిలాగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14496', '19', '38', '15', 'యెహోవా, నేను తప్పకుండా నీ కోసం వేచి ఉన్నాను. ప్రభూ, నా దేవా, నాకు నువ్వు జవాబిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14497', '19', '38', '16', 'నా శత్రువులు నాపై రెచ్చిపోకుండా ఉండటానికి నేనిది చెప్తున్నాను. నేను కాలు జారితే వాళ్ళు నన్ను భయంకరంగా హింసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14498', '19', '38', '17', 'నేను పడిపోవడానికి సిద్ధంగా ఉన్నాను. నేను నిరంతర వేదనలో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14499', '19', '38', '18', 'నా దోషాన్ని నేను ఒప్పుకుంటున్నాను. నా పాపాన్ని గూర్చి చింతిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14500', '19', '38', '19', 'కానీ నా శత్రువులు అసంఖ్యాకంగా ఉన్నారు. అన్యాయంగా నన్ను ద్వేషించేవాళ్ళు చాలామంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14501', '19', '38', '20', 'నేను వాళ్లకు చేసిన మేలుకు బదులుగా కీడు చేస్తున్నారు. నేను ఉత్తమమైన దాన్ని అనుసరించినా వాళ్ళు నాపై నిందలు వేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14502', '19', '38', '21', 'యెహోవా, నన్ను విడిచిపెట్టవద్దు. నా దేవా, నాకు దూరంగా ఉండవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14503', '19', '38', '22', 'ప్రభూ, నా రక్షణకి ఆధారమా, త్వరగా వచ్చి నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14504', '19', '39', '1', 'ఇది నా నిర్ణయం, నా నాలుకతో పాపం చేయకుండా ఉండటానికి నా మాటలను జాగ్రత్తగా చూసుకుంటాను. దుర్మార్గుడి దగ్గర నా నోటికి కళ్ళెం పెట్టుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14505', '19', '39', '2', 'నేను మౌనంగా ఉన్నాను. మంచి సంగతులను కూడా పలకకుండా ఉన్నాను. నా వేదన అధికమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14506', '19', '39', '3', 'నా గుండె నాలో రగులుతూ ఉంది. ఈ విషయాలను గూర్చి నేను ఆలోచిస్తూ ఉంటే అది ఇంకా అగ్నిలా మండుతున్నది. చివరకు నేను ఇలా అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14507', '19', '39', '4', 'యెహోవా, నా జీవితం ఎప్పుడు అంతమౌతుందో నాకు తెలియజెయ్యి. నా జీవితంలో ఇంకా ఎన్ని రోజులు మిగిలి ఉన్నాయో తెలియజెయ్యి. నా జీవితం ఎంత క్షణ భంగురమో నేను తెలుసుకునేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14508', '19', '39', '5', 'ఇదిగో, నువ్వు నా జీవితంలో రోజులను ఒక బెత్తెడంతగా చేశావు. నా జీవితకాలం నీ ఎదుట అసలు లేనట్టే ఉంది. ప్రతి మనిషీ నిశ్చయంగా కేవలం ఊపిరిలాగా ఉన్నాడు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14509', '19', '39', '6', 'నిశ్చయంగా ప్రతి మనిషీ నీడలా తిరుగుతూ ఉంటాడు. నిస్సందేహంగా మనుషులు సంపదలు సమకూర్చుకోవడానికి త్వరపడుతూ ఉంటారు, అవన్నీ చివరగా ఎవరికి దక్కుతాయో తెలియకపోయినా సరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14510', '19', '39', '7', 'ప్రభూ, ఇప్పుడు నేను దేని కోసం వేచి ఉన్నాను? నాకున్న ఆధారం నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14511', '19', '39', '8', 'నా పాపాలన్నిటిపైనా నాకు విజయం దయచెయ్యి. మూర్ఖులు అవమానించడానికి లక్ష్యంగా నన్ను చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14512', '19', '39', '9', 'ఇదంతా నువ్వే జరిగించావు. నేను నోరు తెరవకుండా మౌనంగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14513', '19', '39', '10', 'నన్ను గాయపరచడం ఇక ఆపు. నీ చేతి దెబ్బ నన్ను అణచివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14514', '19', '39', '11', 'పాపం కారణంగా నువ్వు మనుషులను శిక్షించినప్పుడు చెద పురుగులా వారి శక్తిని నువ్వు హరిస్తావు. నిశ్చయంగా మనుషులందరూ ఆవిరిలాంటి వాళ్ళు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14515', '19', '39', '12', 'యెహోవా, నా ప్రార్థన విను. నేను చెప్పేది విను. నా రోదనను పట్టించుకో. చెవిటివాడిలాగా ఉండకు. నీ ఎదుట నేను పరదేశిలా ఉన్నాను. నా పూర్వీకులందరిలాగ శరణార్ధిలాగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14516', '19', '39', '13', 'నేను చనిపోయేముందు నేను సంతోషించేలా నా నుంచి నీ కోపపు చూపులు చాలించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('14517', '19', '40', '1', 'యెహోవా కోసం నేను సహనంతో వేచి ఉన్నాను. ఆయన నా మాటలు విన్నాడు. నా మొర ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14518', '19', '40', '2', 'భీకరమైన గుంటలో నుండి, జారుడు మట్టితో నిండి ఉన్న ఊబి నుండి ఆయన నన్ను పైకి లేవనెత్తాడు. నా పాదాలను రాయిపై నిలబెట్టాడు. నా అడుగులు స్థిరం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14519', '19', '40', '3', 'తనకు స్తుతులు చెల్లించే ఒక కొత్త పాటను మన దేవుడు నా నోట్లో ఉంచాడు. అనేకమంది దాన్ని చూసి ఆయన్ని కీర్తిస్తారు. యెహోవాలో నమ్మకముంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14520', '19', '40', '4', 'యెహోవాను నమ్ముకోకుండా అబద్దాలను నమ్మేవాళ్ళనూ అహంకారులనూ పట్టించుకోకుండా యెహోవానే తన ఆధారంగా చేసుకున్న వాడు ధన్యజీవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14521', '19', '40', '5', 'యెహోవా నా దేవా, నువ్వు చేసిన ఆశ్చర్యకరమైన పనులు అసంఖ్యాకంగా ఉన్నాయి. మా కోసం నీకున్న ఆలోచనలు లెక్కించడానికి వీల్లేనంత ఉన్నాయి. ఒకవేళ నేను వాటి గురించి చెప్పాలనుకుంటే అవి లెక్కకు అందనంత ఎక్కువ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14522', '19', '40', '6', 'నీకు బలులన్నా, నైవేద్యాలన్నా సంతోషం ఉండదు. అయితే నువ్వు నా చెవులు తెరిచావు. దహన బలులుగానీ పాపం కోసం చేసే బలులు గానీ నీకు అక్కర లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14523', '19', '40', '7', 'అప్పుడు నేను ఇలా చెప్పాను. ఇదిగో, నేను వచ్చాను. గ్రంథం చుట్టలో నా గురించి రాసిన దాని ప్రకారం నేను వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14524', '19', '40', '8', 'నా దేవా, నీ సంకల్పాన్ని నెరవేర్చడం నాకు సంతోషం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14525', '19', '40', '9', 'నేను నీతిని గూర్చిన శుభవార్తను మహా సమాజంలో ప్రకటించాను. యెహోవా, అది నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14526', '19', '40', '10', 'నీ నీతిని నా హృదయంలో దాచుకుని ఉండలేదు. నీ విశ్వసనీయతనూ, నీ ముక్తినీ నేను ప్రకటించాను. నీ నిబంధన కృపనూ, నీ విశ్వసనీయతనూ మహా సమాజానికి ప్రకటించకుండా నేను దాచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14527', '19', '40', '11', 'యెహోవా, నా కోసం నువ్వు కనికరంతో చేసే పనులను నా నుండి దూరం చేయకు. నీ నిబంధన కృప, నీ విశ్వసనీయత ఎప్పుడూ నన్ను కాపాడనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('14528', '19', '40', '12', 'అసంఖ్యాకమైన ఆపదలు నన్ను చుట్టుముట్టాయి. నా దోషాలు నన్ను తరిమి పట్టుకున్నాయి. దాంతో నేను తల ఎత్తి చూడలేకపోతున్నాను. అవి నా తల వెంట్రుకలకంటే కూడా ఎక్కువగా ఉన్నాయి. నా గుండె జారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14529', '19', '40', '13', 'యెహోవా, దయచేసి నన్ను కాపాడు. నాకు సహాయం చేయడానికి వేగిరపడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14530', '19', '40', '14', 'నా ప్రాణం తీయాలని నా వెంటపడే వాళ్ళు సిగ్గుపడేలా, అయోమయానికి గురయ్యేలా చెయ్యి. నన్ను గాయపరచాలని చూసేవాళ్ళు వెనక్కి మళ్లేలా, అవమానానికి గురయ్యేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14531', '19', '40', '15', 'నన్ను చూసి ఆహా, ఆహా అనే వాళ్ళు తమకు కలిగిన అవమానం చూసి విభ్రాంతి చెందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14532', '19', '40', '16', 'నీ కోసం చూసే వాళ్ళంతా నీలో సంతోషించి, ఆనందిస్తారు గాక! నీ రక్షణను ప్రేమించే వాళ్ళంతా “యెహోవాకు స్తుతి” అని చెబుతారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('14533', '19', '40', '17', 'నేను పేదవాణ్ణి. అవసరాల్లో ఉన్నాను. అయినా ప్రభువు నా గురించి ఆలోచిస్తున్నాడు. నా సహాయం నువ్వే. నన్ను కాపాడటానికి నువ్వు వస్తావు. నా దేవా, ఆలస్యం చేయకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14534', '19', '41', '1', 'బలహీనులను పట్టించుకునే వాడు ధన్యజీవి. కష్ట సమయంలో యెహోవా అతణ్ణి కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14535', '19', '41', '2', 'యెహోవా అతణ్ణి భద్రపరచి సజీవంగా ఉంచుతాడు. భూమి మీద అతణ్ణి ఆశీర్వదిస్తాడు. అతని శత్రువులు కోరుకున్నట్టుగా అతణ్ణి వాళ్ళకి స్వాధీనం చేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14536', '19', '41', '3', 'జబ్బు చేసి పడకపై ఉన్నప్పుడు యెహోవా అతణ్ణి పరామర్శిస్తాడు. వ్యాధి పడకను నువ్వు స్వస్థత పడకగా మారుస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14537', '19', '41', '4', 'నేనిలా అన్నాను. యెహోవా, నీకు విరోధంగా నేను పాపం చేశాను. నన్ను కనికరించు. నా హృదయాన్ని బాగుచెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14538', '19', '41', '5', 'నా శత్రువులు నాకు వ్యతిరేకంగా చెడ్డ మాటలు అంటారు, వాడు ఎప్పుడు చచ్చిపోతాడు? వాడి పేరు ఎప్పుడు మాసిపోతుంది? అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14539', '19', '41', '6', 'నా శత్రువు నన్ను చూడటానికి వస్తే నా గురించి పనికిమాలిన మాటలు చెప్తాడు. వాడి హృదయం నా నాశనం చూడ్డానికి సిద్ధపడి ఉంటుంది. వాడు బయటకు వెళ్లి ఇతరులకు ఆ సంగతి చెప్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14540', '19', '41', '7', 'నన్ను ద్వేషించే వాళ్ళంతా చేరి నాకు వ్యతిరేకంగా గుసగుసలాడుతూ ఉన్నారు. నాకు గాయం కావాలని వాళ్ళు ఆశిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14541', '19', '41', '8', 'ఒక చెడ్డ రోగం వాణ్ణి గట్టిగా పట్టుకుంది. ఇప్పుడు వాడు పడకపై ఉన్నాడు. దానిపైనుంచి వాడిక లేవడు అని చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14542', '19', '41', '9', 'నేను నమ్మిన నా సన్నిహిత మిత్రుడు, నా ఆహారం పంచుకున్నవాడు నన్ను తన్నడానికి కాలు ఎత్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14543', '19', '41', '10', 'కానీ యెహోవా, వాళ్ళకు బదులు తీర్చడానికై నన్ను కరుణించి పైకి లేపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14544', '19', '41', '11', 'అప్పుడు నేనంటే నీకు ఇష్టమని నాకు తెలుస్తుంది. నా శత్రువు నాపై విజయం సాధించలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14545', '19', '41', '12', 'నా యథార్థతను బట్టి నువ్వు నాకు సహాయం చేస్తావు. నీ సమక్షంలో నన్ను శాశ్వతంగా నిలబెట్టుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14546', '19', '41', '13', 'నిత్యత్వం నుండి నిత్యత్వం వరకూ ఇశ్రాయేలు దేవుడైన యెహోవాకు స్తుతి కలుగు గాక! ఆమేన్‌. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('14547', '19', '42', '1', 'జింక సెలయేళ్ల కోసం దాహం గొన్నట్టుగా దేవా, నా హృదయం నీ కోసం తపించిపోతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14548', '19', '42', '2', 'నా ప్రాణం దేవుని కోసం, సజీవుడైన దేవుని కోసం తీవ్రమైన దాహంతో ఉంది. దేవుని సమక్షంలోకి నేను ఎప్పుడు వస్తాను? ఆయన సమక్షంలో నేను ఎప్పుడు కనిపిస్తాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('14549', '19', '42', '3', 'నా శత్రువులు ప్రతినిత్యం నీ దేవుడు ఎక్కడ ఉన్నాడు? అంటుంటే నా కన్నీళ్ళే రేయింబవళ్ళు నాకు ఆహారమయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14550', '19', '42', '4', 'జన సమూహంతో కలసి వాళ్ళని దేవుని మందిరానికి తీసుకు వెళ్ళిన సంగతినీ, వాళ్ళతో కలసి సంతోష గానంతో, స్తుతులతో పండగ చేసుకున్న సంగతినీ జ్ఞాపకం చేసుకుంటుంటే నా ప్రాణం కరిగి నీరైపోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14551', '19', '42', '5', 'నా ప్రాణమా, నువ్వు ఎందుకు నిరుత్సాహంగా ఉన్నావు? అంతరంగంలో నువ్వు ఎందుకు ఆందోళన పడుతున్నావు? దేవునిలో నమ్మకం ఉంచు. ఆయన సన్నిధి సహాయం కోసం నేను ఆయన్ని స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14552', '19', '42', '6', 'నా దేవా, నా హృదయం నాలో నిరుత్సాహంగా ఉంది. కాబట్టి యొర్దాను ప్రదేశం నుండీ హెర్మోను పర్వతం నుండీ మిసారు కొండ నుండీ నేను నిన్ను జ్ఞాపకం చేసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14553', '19', '42', '7', 'నీ జలపాతాల ధ్వనికి అగాధం అగాధాన్ని పిలుస్తుంది. నీ అలలూ నీ కెరటాలూ నా పైగా ప్రవహిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14554', '19', '42', '8', 'అయినా పగటివేళ యెహోవా తన నిబంధన కృప కలగాలని ఆజ్ఞాపిస్తాడు. రాత్రిపూట ఆయనను గూర్చిన గీతం నాతో ఉంటుంది. నా జీవానికి దేవుడైన యెహోవా ప్రార్థన నాతో ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14555', '19', '42', '9', 'నా ఆశ్రయశిల అయిన దేవునితో ఇలా అంటాను. నువ్వు నన్నెందుకు మర్చిపోయావు? శత్రువు నన్ను అణగదొక్కుతూ ఉంటే నేను రోదిస్తూ ఎందుకు తిరగాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('14556', '19', '42', '10', 'నీ దేవుడు ఏమయ్యాడని నా శత్రువులు నన్ను ప్రశ్నిస్తూ ఉంటే అది నా ఎముకల్లో బాకులాగా గుచ్చుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14557', '19', '42', '11', 'నా ప్రాణమా, నువ్వు ఎందుకు నిరుత్సాహంగా ఉన్నావు? అంతరంగంలో నువ్వు ఎందుకు ఆందోళనపడుతున్నావు? దేవునిలో నమ్మకం ఉంచు. ఆయన సన్నిధి సహాయం కోసం నేను ఆయన్ని స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14558', '19', '43', '1', 'దేవా, నాకు న్యాయం తీర్చు. దైవభక్తిలేని ప్రజలతో నా తరుపున వాదించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14559', '19', '43', '2', 'నా బలానికి ఆధారమైన దేవుడివి నువ్వే. నన్ను ఎందుకు తోసివేశావు? నీవు నాకు దుర్గం వంటి దేవుడివి. శత్రువు నన్ను అణగదొక్కుతూ ఉంటే నేను రోదిస్తూ ఎందుకు తిరగాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('14560', '19', '43', '3', 'నీ వెలుగునూ, నీ సత్యాన్నీ పంపించు. అవి నాకు దారి చూపనీ. అవి నన్ను నీ పరిశుద్ధ పర్వతానికీ, నీ నివాసాలకూ నన్ను తీసుకు వెళ్ళనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('14561', '19', '43', '4', 'అప్పుడు నేను దేవుని బలిపీఠం దగ్గరకూ, నాకు అత్యధిక సంతోష కారణమైన నా దేవుని దగ్గరకూ వెళ్తాను. సితారా వాయిస్తూ నా దేవుణ్ణి స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14562', '19', '43', '5', 'నా ప్రాణమా, నువ్వు ఎందుకు నిరుత్సాహంగా ఉన్నావు? నీలో నువ్వు ఎందుకు ఆందోళన పడుతున్నావు? దేవునిలో నమ్మకం ఉంచు. నా సహాయం, నా దేవుడూ అయిన ఆయన్ని నేను స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14563', '19', '44', '1', 'దేవా, మా పూర్వీకుల రోజుల్లో, మా పితరుల కాలంలో నువ్వు చేసిన పనులన్నిటిని గూర్చి మా పితరులు మాకు చెప్పారు. మేము మా చెవులారా విన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14564', '19', '44', '2', 'నువ్వు నీ చేత్తో వివిధ జాతులను తోసివేశావు. మా ప్రజలను అక్కడ నాటావు. ప్రజలను బాధపెట్టావు. కానీ దేశంలో మా ప్రజలను విస్తరింపజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14565', '19', '44', '3', 'వాళ్ళు తమ చేతనున్న కత్తితో అక్కడి భూమిని తమ కోసం స్వాధీనం చేసుకోలేదు. వారి భుజబలం వారిని రక్షించలేదు. కానీ నీ కుడి చెయ్యి, నీ భుజబలం, నీ ముఖకాంతి వాళ్ళకి విజయం సాధించిపెట్టాయి. నువ్వు వాళ్ళకు అనుకూలంగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14566', '19', '44', '4', 'దేవా, నువ్వే నాకు రాజువి. యాకోబుకు విజయం కలగాలని ఆజ్ఞాపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14567', '19', '44', '5', 'నీ ద్వారా మేము మా శత్రువులను అణచి వేస్తాం. నీ నామాన్ని బట్టి మేము మాపై లేచే వాళ్ళను తొక్కి వేస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14568', '19', '44', '6', 'నేను నా విల్లుపై భరోసా ఉంచను. నా కత్తి నన్ను రక్షించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14569', '19', '44', '7', 'మా శత్రువుల నుండి మమ్మల్ని కాపాడింది నువ్వే. మమ్మల్ని ద్వేషించే వాళ్ళను సిగ్గుపరిచిందీ నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14570', '19', '44', '8', 'మా దేవునిలోనే మేము రోజంతా గర్విస్తున్నాం. నీ నామానికి శాశ్వతంగా కృతజ్ఞతలు చెప్పుకుంటాం. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14571', '19', '44', '9', 'అయితే ఇప్పుడు నువ్వు మమ్మల్ని తోసివేశావు. మా పైకి అవమానం పంపించావు. మా సైన్యాలతో కలసి నువ్వు బయలుదేరడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14572', '19', '44', '10', 'శత్రువుల ఎదుట నిలబడలేక వెనక్కి తిరిగేలా చేస్తున్నావు. మమ్మల్ని ద్వేషించేవాళ్ళు తమ కోసం మమ్మల్ని దోచుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14573', '19', '44', '11', 'వాళ్ళ కోసం ఆహారంగా తయారైన గొర్రెల్లాగా మమ్మల్ని చేశావు. అనేక దేశాల్లోకి మమ్మల్ని చెదరగొట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14574', '19', '44', '12', 'అతి తక్కువ వెలకు మమ్మల్ని అమ్మివేశావు. అలా చేయడం మూలంగా నీ సంపద ఏమీ అధికం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14575', '19', '44', '13', 'మా పొరుగు వాళ్ళ దృష్టిలో మమ్మల్ని నిందకూ ఎగతాళికీ పరిహాసానికీ కారణంగా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14576', '19', '44', '14', 'మా చుట్టూ ఉన్న దేశాల్లో మమ్మల్ని ఒక అవమానంగా, ప్రజలు తల ఊపి హేళన చేయడానికి కారణంగా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14577', '19', '44', '15', 'పరిహాసం, అవమానం చేసే వాళ్ళ కారణంగా, పగ తీర్చుకునే శత్రువు కారణంగా');
INSERT INTO `bible_verses_te_irv` VALUES ('14578', '19', '44', '16', 'ఆ అవమానమే రోజంతా నా ఎదుట ఉంది. నా ముఖంలో కనిపించే అవమానం నన్ను నిలువెల్లా కప్పివేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14579', '19', '44', '17', 'ఇదంతా మాకు జరిగినా మేము మాత్రం నిన్ను మర్చిపోలేదు. నీ నిబంధనను అతిక్రమించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14580', '19', '44', '18', 'మా హృదయం నిన్ను విడిచి వెనక్కి మళ్ళలేదు. మా అడుగులు నీ మార్గాన్ని విడువలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14581', '19', '44', '19', 'కానీ నువ్వు నక్కలు తిరిగే చోట మమ్మల్ని తీవ్రంగా విరగ్గొట్టావు. చావునీడ కింద మమ్మల్ని కప్పి ఉంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14582', '19', '44', '20', 'ఒకవేళ మేము మా దేవుడి నామాన్ని మర్చిపోయి అన్య దేవతల వైపు మా చెయ్యి చాపితే');
INSERT INTO `bible_verses_te_irv` VALUES ('14583', '19', '44', '21', 'హృదయ రహస్యాలు తెలిసిన దేవుడు ఇది తెలుసుకోకుండా ఉంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14584', '19', '44', '22', 'కచ్చితంగా మేము నీ కోసం రోజంతా వధకు గురౌతున్నాం. వధించడం కోసం ప్రత్యేకించిన గొర్రెల్లాగా ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('14585', '19', '44', '23', 'ప్రభూ, నువ్వు ఎందుకు నిద్రపోతున్నావు? నిద్ర మేలుకో, మమ్మల్ని శాశ్వతంగా విడిచి పెట్టకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14586', '19', '44', '24', 'నీ ముఖాన్ని మాకెందుకు చాటు చేసుకుంటున్నావు? మా వేదననూ మాకు కలిగే హింసనూ మర్చిపోయావెందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14587', '19', '44', '25', 'మా ప్రాణం నేల వరకూ కుంగి పోయింది. మా శరీరం నేలకు కరచుకుని ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14588', '19', '44', '26', 'మాకు సహాయం చేయడానికి లే. నీ నిబంధన కృపను బట్టి మమ్మల్ని విమోచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14589', '19', '45', '1', 'నా హృదయం ఒక శ్రేష్ఠమైన విషయంతో నిండి పొంగి పొర్లుతున్నది. నేను రాజును గూర్చి రచించిన దాన్ని బిగ్గరగా చదువుతాను. నా నాలుక వేగంగా రాసేవాడి కలంలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14590', '19', '45', '2', 'మనుషులందరి కంటే నువ్వు అందంగా ఉన్నావు. దయా కనికరాలు నీ పెదాలపై పోశారు. కాబట్టి దేవుడు నిన్ను శాశ్వతంగా ఆశీర్వదించాడని మాకు తెలుస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14591', '19', '45', '3', 'బలశాలీ, నీ నడుముకు కత్తిని ధరించు. నీ తేజస్సునూ నీ ప్రభావాన్నీ ధరించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('14592', '19', '45', '4', 'నీ విశ్వసనీయత, నీ వినయం, నీ నీతి కారణంగా నీ రాజసంతో వాహనంపై విజయోత్సవంతో బయల్దేరు. నీ కుడిచెయ్యి భయాన్ని పుట్టించే సంగతులను నీకు నేర్పుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14593', '19', '45', '5', 'నీ బాణాలు పదునైనవి. నీ ఎదుట ప్రజలు కూలిపోతారు. రాజు శత్రువు గుండెల్లో నీ బాణాలు గుచ్చుకుని ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14594', '19', '45', '6', 'దేవా, నీ సింహాసనం కలకాలం ఉంటుంది. నీ రాజదండం న్యాయ రాజదండం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14595', '19', '45', '7', 'నువ్వు నీతిని ప్రేమించావు. దుర్మార్గతను అసహ్యించుకున్నావు. కాబట్టి దేవుడు, నీ దేవుడు నిన్ను నీ సహచరులకంటే ఎక్కువగా ఆనందతైలంతో అభిషేకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14596', '19', '45', '8', 'నువ్వు ధరించే బట్టలన్నీ బోళం, అగరు, దాల్చినచెక్క పరిమళాల వాసనే. ఏనుగు దంతపు భవనాల నుండి వినిపించే తీగ వాయిద్యాల నాదాలు నిన్ను సంతోషపెడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14597', '19', '45', '9', 'గౌరవనీయులైన నీ స్త్రీలలో రాజ కుమార్తెలున్నారు. ఓఫీరు దేశపు స్వర్ణాభరణాలు ధరించుకుని రాణి నీ కుడి వైపున నిలబడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14598', '19', '45', '10', 'కుమారీ, విను, ధ్యాస పెట్టి ఆలకించు. నీ తండ్రి కుటుంబాన్నీ, నీ సొంతవాళ్ళనీ మర్చిపో.');
INSERT INTO `bible_verses_te_irv` VALUES ('14599', '19', '45', '11', 'ఈ విధంగా రాజు నీ సౌందర్యాన్ని ఆశిస్తాడు. ఆయన నీ ప్రభువు. ఆయన్ని పూజ్యభావంతో గౌరవించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14600', '19', '45', '12', 'తూరు కుమార్తె తన కానుకతో అక్కడికి వస్తుంది. ప్రజల్లో సంపన్నులు నీ ప్రాపకం కోసం ప్రాధేయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14601', '19', '45', '13', 'అంతఃపురంలో ఉన్న రాజకుమారి వైభవంగా ఉంది. ఆమె దుస్తులు బంగారంతో నేసినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14602', '19', '45', '14', 'వివిధ రంగులతో అల్లిక చేసిన దుస్తులు వేసుకున్న ఆమెను రాజు దగ్గరకు తీసుకువస్తున్నారు. ఆమె వెంట ఆమెను అనుసరించే ఆమె చెలికత్తెలైన కన్యలను నీ దగ్గరకు తీసుకువస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14603', '19', '45', '15', 'ఆనందోత్సాహలతో వాళ్ళను తీసుకువస్తున్నారు. వాళ్ళంతా రాజ భవనంలో ప్రవేశిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14604', '19', '45', '16', 'నీ పితరులకు బదులుగా నీ పిల్లలుంటారు. వాళ్ళను నువ్వు భూమి అంతట్లో అధిపతులుగా నియమిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14605', '19', '45', '17', 'అన్ని తరాల్లోనూ నీ నామం జ్ఞాపకం ఉండేలా నేను చేస్తాను. కాబట్టి ప్రజలు అన్ని తరాల్లో నీకు కృతజ్ఞతలు చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14606', '19', '46', '1', 'దేవుడు మన ఆశ్రయం. మన బలం. సమస్యల్లో మన తక్షణ సహాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14607', '19', '46', '2', 'కాబట్టి భూమి మారిపోయినా, సముద్ర అఖాతంలో పర్వతాలు మునిగిపోయినా మేము భయపడం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14608', '19', '46', '3', 'సముద్రంలో నీళ్ళు గర్జించినా, తీవ్ర ఉద్రేకంతో అవి పొంగినా, వాటి పొంగుకు పర్వతాలు కంపించినా సరే. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14609', '19', '46', '4', 'ఒక నది ఉంది, దాని ప్రవాహాలు దేవుని పట్టణాన్ని, అత్యున్నత ప్రభువు మందిరపు పరిశుద్ధ స్థలాన్ని సంతోషపెడుతూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14610', '19', '46', '5', 'దేవుడు ఆ పట్టణం మధ్యలో ఉన్నాడు. దాన్ని ఎవ్వరూ కదిలించలేరు. దేవుడు ఆమెకు సహాయం చేస్తాడు. త్వరలో ఆయన సహాయం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14611', '19', '46', '6', 'జాతులు ఘోషిస్తున్నాయి. రాజ్యాలు కంపిస్తున్నాయి. ఆయన తన స్వరాన్ని పెంచినప్పుడు భూమి కరిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14612', '19', '46', '7', 'సేనల ప్రభువైన యెహోవా మనతో ఉన్నాడు. యాకోబు దేవుడు మనకు ఆశ్రయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14613', '19', '46', '8', 'రండి, యెహోవా చేసిన పనులు, భూమిని ఆయన నాశనం చేసిన విధానం చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14614', '19', '46', '9', 'భూమి అంతటి మీదా జరుగుతున్న యుద్ధాలను ఆయన నిలిపివేస్తాడు. ఆయన విల్లును విరుస్తాడు. ఈటెను ముక్కలు చేస్తాడు. యుద్ధ రధాలను కాల్చి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14615', '19', '46', '10', 'నిశ్శబ్దంగా ఉండండి. నేనే యెహోవాని అని తెలుసుకోండి. జనాలలో నన్ను హెచ్చిస్తారు. భూమిపై నన్ను ఉన్నత స్థానంలో ఉంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14616', '19', '46', '11', 'సేనల ప్రభువైన యెహోవా మనతో ఉన్నాడు. యాకోబు దేవుడు మన ఆశ్రయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14617', '19', '47', '1', 'జాతులన్నీ చప్పట్లు కొట్టండి. విజయోత్సాహంతో ఆనంద ధ్వనులు చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14618', '19', '47', '2', 'అత్యున్నతుడైన యెహోవా భయంకరమైనవాడు. భూమి అంతటికీ ఆయన మహారాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14619', '19', '47', '3', 'ఆయన జాతులను మనకు లోబరుస్తాడు. దేశాలను మన కాళ్ళ కిందకు తీసుకువస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14620', '19', '47', '4', 'మన వారసత్వాన్ని ఎంపిక చేస్తాడు. అది తాను ప్రేమించిన యాకోబు కీర్తి ప్రతిష్టల వారసత్వం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14621', '19', '47', '5', 'దేవుడు గొప్ప ధ్వనితో ఆరోహణం అయ్యాడు. బాకా శబ్దంతో యెహోవా ఆరోహణం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14622', '19', '47', '6', 'దేవునికి స్తుతులు పాడండి. స్తుతించండి. మన రాజుకు స్తుతులు పాడండి, స్తుతులు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14623', '19', '47', '7', 'ఎందుకంటే మన దేవుడు భూమి అంతటికీ రాజు. అవగాహనతో స్తుతులు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14624', '19', '47', '8', 'దేవుడు అన్ని జాతులల పైనా పరిపాలన చేస్తున్నాడు. ఆయన తన పవిత్ర సింహాసనంపై కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14625', '19', '47', '9', 'జాతుల అధిపతులు అబ్రాహము దేవుని ప్రజలతో కూడి ఉన్నారు. భూమిపై రక్షణ డాళ్ళు దేవునికే చెందుతాయి. భూమిపై అత్యున్నత స్థానం ఆయనదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14626', '19', '48', '1', 'మన దేవుని పట్టణంలో తన పరిశుద్ధ పర్వతంపై యెహోవా గొప్పవాడు. అత్యధికంగా ఆయన్ని స్తుతించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14627', '19', '48', '2', 'అది మన దేవుని మహా పట్టణం. ఉత్తరం వైపున ఉన్న సీయోను పర్వతం. దాని ఉచ్ఛ దశ ఎంతో సుందరంగా ఉంది. అది భూమి అంతటికీ ఆనందదాయకంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14628', '19', '48', '3', 'దాని భవనాలలో దేవుడు తనను ఆశ్రయంగా తెలియజేసుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14629', '19', '48', '4', 'చూడండి, రాజులు సమకూడారు. వాళ్ళంతా కలసి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14630', '19', '48', '5', 'వాళ్ళు దాన్ని చూశారు. ఆశ్చర్యపోయారు. తర్వాత వ్యాకులపడ్డారు. గబగబా అక్కణ్ణించి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14631', '19', '48', '6', 'వాళ్ళు అక్కడ ఉన్నప్పుడు వాళ్ళలో వణుకు పుట్టింది. ప్రసవించబోయే స్త్రీకి కలిగే నొప్పుల్లాటి వేదన వాళ్లకు కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14632', '19', '48', '7', 'తూర్పుగాలిని నువ్వు రేపి దానితో తర్షీషు ఓడలను పగలగొడుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14633', '19', '48', '8', 'సేనల ప్రభువైన యెహోవా పట్టణంలో, మన దేవుని పట్టణంలో మనం ఏదైతే విన్నామో దానినే చూశాం. దేవుడు దాన్ని కలకాలం ఉండేలా స్థిరం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14634', '19', '48', '9', 'దేవా, నీ మందిరంలో మేము నీ నిబంధన కృపను ధ్యానం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14635', '19', '48', '10', 'దేవా, నీ నామం గొప్పదైనట్టు నీ కీర్తి కూడా భూమి అంచులవరకూ గొప్పగా ఉంది. నీతి న్యాయాలతో నీ కుడిచెయ్యి నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14636', '19', '48', '11', 'న్యాయమైన నీ శాసనాలను బట్టి సీయోను పర్వతం సంతోషించనీ. యూదా కుమార్తెలను ఆనందించనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('14637', '19', '48', '12', 'సీయోను పర్వతం చుట్టూ తిరుగు. దాని చుట్టూ తిరుగుతూ ఆమె గోపురాలను లెక్కించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14638', '19', '48', '13', 'తర్వాత తరం వాళ్ళకు దాని గురించి చెప్పడానికై ఆమె గోడలను పరిశీలించు. ఆమె భవనాలను చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14639', '19', '48', '14', 'ఈ దేవుడు నిరంతరం మనకు దేవుడుగా ఉన్నాడు. మరణం వరకూ ఆయన మనలను నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14640', '19', '49', '1', 'సర్వ ప్రజలారా! ఈ సంగతి వినండి. ప్రపంచంలో నివసించే వాళ్ళంతా ధ్యాస పెట్టి వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14641', '19', '49', '2', 'అల్పులూ అధికులూ సంపన్నులూ పేదలూ మీరంతా వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14642', '19', '49', '3', 'నా నోరు జ్ఞానాన్ని పలుకుతుంది. నా హృదయం వివేకం గూర్చి ధ్యానిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14643', '19', '49', '4', 'ఒక ఉపమానం నా చెవికి వినిపిస్తుంది. సితారాతో ఆ ఉపమానాన్ని ప్రారంభిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14644', '19', '49', '5', 'నా చుట్టూ ఉన్నవాళ్ళ దోషాలు నా కాళ్ళ చుట్టూ ఉన్నప్పుడు చెడ్డ రోజులకు నేనెందుకు భయపడాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('14645', '19', '49', '6', 'వాళ్ళు విస్తరించిన తమ సంపదలను గూర్చి చెప్పుకుంటారు. తమ ఆస్తులనే నమ్ముకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14646', '19', '49', '7', 'వాళ్ళలో ఎవడూ తన సోదరుణ్ణి రక్షించుకోలేడు. తన సోదరుడి కోసం ఎవడూ దేవునికి బంధ విముక్తి వెల చెల్లించలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14647', '19', '49', '8', 'ఎందుకంటే ఒక వ్యక్తి జీవిత విమోచనకు చాలా వ్యయం అవుతుంది. అది ఎప్పుడైనా ఎంతో వ్యయంతో కూడుకున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14648', '19', '49', '9', 'ఎవరూ తన శరీరం కుళ్ళిపోకుండా కలకాలం జీవించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14649', '19', '49', '10', 'వాడు తన క్షయాన్ని చూస్తాడు. జ్ఞానులు చనిపోతారు. మూర్ఖుడూ, క్రూరుడూ ఒక్కలాగే నశించిపోతారు. తమ సంపదలను ఇతరులకు విడిచిపెట్టి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14650', '19', '49', '11', 'వాళ్ళు తమ కుటుంబాలు నిరంతరం నిలిచి ఉంటాయనీ, తాము కాపురమున్న ఇళ్ళు అన్ని తరాలకీ ఉంటాయనీ తమ అంతరంగంలో ఆలోచిస్తారు. తాము ఉంటున్న స్థలాలకు తమ స్వంత పేర్లు పెట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14651', '19', '49', '12', 'కానీ మనిషన్నవాడు ఎంత సంపన్నుడైనా శాశ్వతంగా సజీవంగా ఉండడు. మృగాల్లాగానే వాడూ నశించిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14652', '19', '49', '13', 'ఈ మార్గం వాళ్ళ మార్గం. అవివేక మార్గం. అయినా మనుషులు వాళ్ళ వాదనలను ఆమోదిస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14653', '19', '49', '14', 'వాళ్ళంతా ఒక గుంపుగా పాతాళానికి వెళ్ళడానికే సిద్ధపడుతున్నారు. మరణం వాళ్లకి కాపరిగా ఉంటుంది. ఉదయాన వాళ్ళపై యథార్థవంతులకు పూర్తి అధికారం ఉంటుంది. వాళ్ళ సౌందర్యానికి నిలువ నీడ లేకుండా పాతాళం వారిని మింగి వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14654', '19', '49', '15', 'అయితే దేవుడు నా ప్రాణాన్ని పాతాళం శక్తి నుండి కాపాడతాడు. ఆయన నన్ను స్వీకరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14655', '19', '49', '16', 'ఒక వ్యక్తి ధనవంతుడైతే అతని వంశ ప్రభావం అధికమౌతూ ఉన్నప్పుడు నువ్వు భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14656', '19', '49', '17', 'ఎందుకంటే వాడు చనిపోయేటప్పుడు దేన్నీ తీసుకువెళ్ళడు. వాడి ప్రభావం వాడి వెంట దిగిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14657', '19', '49', '18', 'మనుషులు నీ జీవితాన్ని నువ్వు చక్కగా నడిపించుకున్నావు అని పొగుడుతారు. వాడు బతికినన్నాళ్ళూ తనను తాను మెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14658', '19', '49', '19', 'అయినా వాడు తన పితరుల తరానికి చేరవలసిందే. వాళ్ళు ఎన్నటికీ వెలుగును చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14659', '19', '49', '20', 'ధనముండీ వివేకం లేనివాడు మృగం వంటివాడు. వాడు నశించిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14660', '19', '50', '1', 'శక్తిశాలి, దేవుడు అయిన యెహోవా ఆదేశిస్తున్నాడు. పొద్దు పొడిచే దిశ నుండి పొద్దు గుంకే దిశ వరకూ ఉన్న ప్రజలందర్నీ రమ్మని పిలుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14661', '19', '50', '2', 'పరిపూర్ణ సౌందర్యం అయిన సీయోనులో నుండి దేవుడు ప్రకాశిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14662', '19', '50', '3', 'మన దేవుడు వస్తున్నాడు. ఆయన మౌనంగా ఉండడు. ఆయనకు ముందుగా భీకర అగ్ని కబళించుకుంటూ వెళ్తుంది. ఆయన చుట్టూ ప్రచండ గాలులు వీస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14663', '19', '50', '4', 'తన ప్రజలకు న్యాయం తీర్చడానికి ఆయన ఆకాశాలనూ భూమినీ పిలుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14664', '19', '50', '5', 'బలి అర్పణ ద్వారా నాతో నిబంధన చేసుకున్న నా విశ్వాస పాత్రులను నా దగ్గరకు సమకూర్చండి అని పిలుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14665', '19', '50', '6', 'ఆకాశాలు ఆయన నీతిని ప్రకటిస్తున్నాయి. ఎందుకంటే దేవుడు తానే న్యాయాధిపతిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14666', '19', '50', '7', 'నా ప్రజలారా, వినండి. నేను మాట్లాడతాను. నేను దేవుణ్ణి. మీ దేవుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14667', '19', '50', '8', 'నీ బలుల విషయమై నేను నిన్ను నిందించడం లేదు. మీ దహనబలులు ఎప్పుడూ నా ఎదుటే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14668', '19', '50', '9', 'నీ ఇంటి నుండి ఎద్దునైనా, నీ మందలోని మేకపోతులనైనా నేను తీసుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14669', '19', '50', '10', 'ఎందుకంటే అడవిలో ఉన్న ప్రతి మృగమూ నాదే. వెయ్యి కొండలపై తిరుగాడే పశువులన్నీ నావే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14670', '19', '50', '11', 'కొండల్లోని పక్షులన్నీ నాకు తెలుసు. పొలాల్లోని మృగాలు నా వశమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14671', '19', '50', '12', 'నాకు ఒకవేళ ఆకలివేస్తే అది నీకు చెప్పను. ఎందుకంటే ఈ ప్రపంచమంతా నాదే. భూమిలో ఉండేదంతా నాదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14672', '19', '50', '13', 'ఎద్దుల మాంసం నేను తింటానా? మేకల రక్తం తాగుతానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14673', '19', '50', '14', 'దేవునికి నీ కృతజ్ఞతార్పణ సమర్పించు. మహోన్నతుడికి నీ ప్రమాణాలను నెరవేర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14674', '19', '50', '15', 'సమస్యలు చుట్టుముట్టిన రోజున నాకు ప్రార్థించు. నేను నిన్ను కాపాడతాను. నువ్వు నన్ను కీర్తిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14675', '19', '50', '16', 'కానీ దుర్మార్గులతో దేవుడు ఇలా అంటున్నాడు. నా నియమాలను ప్రకటించడానికి నీకేం పని? నా నిబంధన నీ నోట పలకాల్సిన అవసరం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('14676', '19', '50', '17', 'ఆదేశాలను నువ్వు అసహ్యించుకుంటావు. నా మాటలు పట్టించుకోకుండా తోసివేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14677', '19', '50', '18', 'నువ్వు దొంగను చూసి వాడితో ఏకీభవిస్తావు. వ్యభిచారం చేసే వాళ్ళతో కలుస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14678', '19', '50', '19', 'ఎవరికైనా అపకారం తలపెట్టడానికి నోరు తెరుస్తావు. నీ నాలుక వంచన చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14679', '19', '50', '20', 'కూర్చుని నీ సోదరుడికి వ్యతిరేకంగా మాట్లాడుతావు. నీ స్వంత సోదరుడిపై అపనిందలు మోపుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14680', '19', '50', '21', 'నువ్వు ఇలాంటి పనులు చేస్తున్నా నేను మౌనంగానే ఉన్నాను. దాంతో నన్ను నీతో సమానంగా జమ కట్టావు. కానీ నేను నువ్వు చేసిన పనులన్నిటినీ నీ కళ్ళ ఎదుటికి తీసుకువస్తాను. నిన్ను గద్దిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14681', '19', '50', '22', 'దేవుణ్ణి మర్చిపోయే వాళ్ళు ఈ సంగతి ఆలోచించండి. లేదా నేను మిమ్మల్ని ముక్కలుగా చీల్చి వేస్తాను. మీకు సహాయం చేయడానికి ఎవరూ రారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14682', '19', '50', '23', 'కృతజ్ఞతార్పణ అర్పించే వాడు నన్ను స్తుతిస్తున్నాడు. తన ప్రయాణం సరైన మార్గంలో చేయాలని ఆలోచించే వాళ్లకు నేను దేవుని ముక్తిని చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14683', '19', '51', '1', 'దేవా, నీ నిబంధన కృప కారణంగా నన్ను కనికరించు. నీ అధికమైన కరుణను బట్టి నా దోషాలను తుడిచివెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14684', '19', '51', '2', 'నా అతిక్రమం పోయేలా నన్ను శుభ్రంగా కడుగు. నా పాపం నుండి నన్ను పవిత్రపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14685', '19', '51', '3', 'నా అతిక్రమాలేంటో నాకు తెలుసు. నేను చేసిన పాపం నా కళ్ళ ఎదుటే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14686', '19', '51', '4', 'నీకు వ్యతిరేకంగా, కేవలం నీకే వ్యతిరేకంగా నేను పాపం చేశాను. నీ దృష్టికి ఏది దుర్మార్గమో దాన్నే నేను చేశాను. నువ్వు మాట్లాడేటప్పుడు సత్యం మాట్లాడుతావు. నువ్వు తీర్పు తీర్చేటప్పుడు న్యాయవంతుడిగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14687', '19', '51', '5', 'ఇదిగో, నేను పాపంలో పుట్టాను. నా తల్లి నన్ను గర్భం ధరించిన క్షణంలోనే నేను పాపంలో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14688', '19', '51', '6', 'ఇదిగో, నువ్వు నా హృదయంలో నమ్మదగ్గవాడుగా ఉండాలని నువ్వు కోరుతున్నావు. నా హృదయంలో జ్ఞానాన్ని తెలుసుకునేలా చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14689', '19', '51', '7', 'నన్ను హిస్సోపుతో శుభ్రం చెయ్యి. నేను పవిత్రుణ్ణి అవుతాను. నన్ను కడుగు. నేను మంచు కంటే తెల్లగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14690', '19', '51', '8', 'నువ్వు విరిచిన ఎముకలు హర్షించడానికై ఆనందమూ, సంతోషమూ నాకు వినిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14691', '19', '51', '9', 'నా పాపాలనుండి నీ ముఖం తిప్పుకో. నా దోషాలన్నిటినీ తుడిచి పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14692', '19', '51', '10', 'దేవా, నాలో పవిత్రమైన హృదయం సృష్టించు. నాలో సరైన మనస్సును పునరుద్దరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14693', '19', '51', '11', 'నీ సన్నిధిలో నుండి నన్ను తోసివేయవద్దు. నీ పరిశుద్ధాత్మను నా నుండి తీసివేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14694', '19', '51', '12', 'నీ రక్షణలోని ఆనందాన్ని నాలో తిరిగి దయచెయ్యి. అంగీకరించే ఆత్మతో నన్ను బలపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14695', '19', '51', '13', 'అప్పుడు అతిక్రమాలు చేసేవాళ్ళకు నీ మార్గాలు బోధిస్తాను. అప్పుడు పాపులు నీ వైపు తిరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14696', '19', '51', '14', 'నా రక్షణకు ఆధారమైన దేవా, రక్తాన్ని చిందించినందుకు నన్ను క్షమించు. నీ నీతిన్యాయాలను బట్టి నేను ఆనందంతో బిగ్గరగా గానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14697', '19', '51', '15', 'ప్రభూ, నా పెదాలను తెరువు. నా నోరు నీకు స్తుతి పాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14698', '19', '51', '16', 'నీకు బలుల్లో సంతోషం ఉండదు. ఒకవేళ నువ్వు బలినే కోరుకుంటే నేను అర్పిస్తాను. దహన బలుల్లో నీకు సంతోషం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14699', '19', '51', '17', 'విరిగిన మనస్సే దేవునికి సమర్పించే నిజమైన బలి. దేవా, విరిగి పరితాపం చెందిన హృదయాన్ని నువ్వు తిరస్కరించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14700', '19', '51', '18', 'నీ సంతోషాన్ని బట్టి సీయోనుకు మేలు చెయ్యి. యెరూషలేము గోడలను తిరిగి నిర్మించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14701', '19', '51', '19', 'అప్పుడు నీతిమయమైన బలులు నీకు సంతోషం కలిగిస్తాయి. దహనబలుల్లోనూ, సర్వాంగ బలుల్లోనూ నువ్వు సంతోషిస్తావు. అప్పుడు ప్రజలు నీ బలిపీఠంపై ఎద్దులను అర్పిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14702', '19', '52', '1', 'బలశాలీ, సమస్యను సృష్టించి ఎందుకు గర్విస్తున్నావు? దేవుని నిబంధన కృప నిత్యమూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14703', '19', '52', '2', 'నీ నాలుక నాశనాన్ని ఆలోచిస్తుంది. అది పదునైన కత్తిలా వంచన చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14704', '19', '52', '3', 'నువ్వు మంచి కంటే దుర్మార్గాన్ని ఎక్కువ ప్రేమిస్తావు. న్యాయం మాట్లాడటం కంటే అబద్దం మాట్లాడటం నీకిష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14705', '19', '52', '4', 'కపటమైన నాలుకా! ఇతరులను మింగేసే మాటలను నువ్వు ప్రేమిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14706', '19', '52', '5', 'కాబట్టి దేవుడు నిన్ను శాశ్వతంగా నాశనం చేస్తాడు. ఆయన నిన్ను నీ గుడారంలో నుండి పెరికి వేస్తాడు. సజీవులుండే ప్రాంతం నుండి నిన్ను పెల్లగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14707', '19', '52', '6', 'న్యాయవంతులు అది చూసి దేవుని పట్ల భయభక్తులు కలిగి ఉంటారు. వారు నవ్వుతూ ఇలా అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14708', '19', '52', '7', 'చూడండి, ఇతడు దేవుణ్ణి తన బలంగా చేసుకోకుండా తనకున్న అధిక ఐశ్వర్యంపై నమ్మకముంచాడు. నాశనకరమైన తన మార్గంలోనే స్థిరంగా నిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14709', '19', '52', '8', 'కానీ నేను దేవుని మందిరంలో పచ్చని ఒలీవ చెట్టులాగా ఉన్నాను. దేవుని నిబంధన కృపలో నేను ఎన్నటికీ నమ్మకముంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14710', '19', '52', '9', 'దేవా, నువ్వు చేసిన వాటిని బట్టి నేను నీకు కృతజ్ఞతలు చెప్పుకుంటాను. నీ భక్తుల సమక్షంలో నీ నామాన్ని బట్టి ఆశతో ఎదురుచూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14711', '19', '53', '1', 'దేవుడు లేడు అని బుద్ధిహీనులు తమ హృదయంలో అనుకుంటారు. వారు చెడిపోయారు, అసహ్యకార్యాలు చేస్తారు. మంచి జరిగించేవాడు ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14712', '19', '53', '2', 'జ్ఞానం కలిగి తనను వెదికేవారు ఉన్నారేమో అని దేవుడు ఆకాశం నుండి మనుషులను పరిశీలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14713', '19', '53', '3', 'వారంతా దారి తప్పి పూర్తిగా చెడిపోయారు. మంచి చేసే వాడు లేడు. ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14714', '19', '53', '4', 'వారు దేవునికి ప్రార్థన చేయరు. వారు నా ప్రజలను దోచుకున్నారు. వారికి ఏమీ తెలియడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14715', '19', '53', '5', 'భయకారణం లేకుండానే వారు భయభ్రాంతులయ్యారు. ఎందుకంటే నీకు వ్యతిరేకంగా పోగయ్యే వారి ఎముకలను దేవుడు విరగ్గొడతాడు. దేవుడు వారిని తోసిపుచ్చాడు కాబట్టి వారు సిగ్గుపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14716', '19', '53', '6', 'సీయోనులో నుండి ఇశ్రాయేలుకు రక్షణ కలుగుతుంది. దేవుడు తన ప్రజలను చెరలో నుండి వెనక్కి రప్పించేటప్పుడు యాకోబు సంతానం హర్షిస్తుంది. ఇశ్రాయేలు ప్రజలు సంతోషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14717', '19', '54', '1', 'దేవా, నీ నామాన్నిబట్టి నన్ను రక్షించు. నీ వీరత్వాన్ని బట్టి నాకు న్యాయం తీర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14718', '19', '54', '2', 'దేవా, నా ప్రార్థన ఆలకించు. నా నోటి మాటలు నీకు వినబడనియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14719', '19', '54', '3', 'గర్వికులు నాకు వ్యతిరేకంగా లేచారు. జాలిలేని వారు నా ప్రాణం తీయాలని చూస్తున్నారు. వారికి దేవుడంటే లెక్కలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14720', '19', '54', '4', 'ఇదిగో, దేవుడే నా సహాయం. ప్రభువే నా ప్రాణాన్ని నిలబెట్టేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14721', '19', '54', '5', 'నా శత్రువులు చేసే కీడును ఆయన వారి మీదకే రప్పిస్తాడు. నీ నమ్మకత్వాన్ని బట్టి వారిని నాశనం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14722', '19', '54', '6', 'సేచ్చార్పణ బలులు నేను నీకు అర్పిస్తాను. యెహోవా, నీ నామం ఉత్తమం. నేను దానికి కృతజ్ఞతాస్తుతులు చెల్లిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14723', '19', '54', '7', 'ప్రతి ఆపద నుండి ఆయన నన్ను విడిపించాడు. నా శత్రువుల ఓటమిని నా కన్ను సంతోషంగా చూస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14724', '19', '55', '1', 'దేవా, నా ప్రార్థన శ్రద్ధగా విను. నా విన్నపాలకు నీ ముఖం తిప్పుకోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14725', '19', '55', '2', 'నా మనవి విని నాకు జవాబు ఇవ్వు. నాకున్న కష్టాల వల్ల నాకు నెమ్మది లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14726', '19', '55', '3', 'ఎందుకంటే నా శత్రువులు చేస్తున్న పెద్ద శబ్దాల వల్ల, దుర్మార్గులు చేస్తున్న బలాత్కారాల వల్ల నేను చింతలో మునిగిపోయి మూలుగుతున్నాను. వాళ్ళు నన్ను ఎంతగానో కష్టాలపాలు చేస్తున్నారు. ఆగ్రహంతో నన్ను హింసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14727', '19', '55', '4', 'నా గుండె నాలో వేదన పడుతున్నది. మరణ భయం నాకు కలుగుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14728', '19', '55', '5', 'దిగులు, వణుకు నాకు కలుగుతున్నాయి. తీవ్ర భయం నన్ను ముంచెత్తింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14729', '19', '55', '6', 'ఆహా, నాకు గనక రెక్కలుంటే గువ్వలాగా నేను ఎగిరిపోయి నెమ్మదిగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14730', '19', '55', '7', 'త్వరగా పారిపోయి అరణ్యంలో నివసిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14731', '19', '55', '8', 'పెనుగాలిని, సుడిగాలిని తప్పించుకుంటాను, అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14732', '19', '55', '9', 'పట్టణంలో హింస, కలహాలు నేను చూశాను. ప్రభూ, అలాటి పనులు చేసేవారిని నిర్మూలం చెయ్యి. వారి మాటలు తారుమారు చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14733', '19', '55', '10', 'రాత్రింబగళ్లు వారు పట్టణ సరిహద్దుల్లో తిరుగుతున్నారు. అక్కడ అంతా పాపం, చెడుతనం జరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14734', '19', '55', '11', 'అక్కడ దుర్మార్గం కొనసాగుతూ ఉంది. అణచివేత, కపటం దాని వీధుల్లో జరుగుతూనే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14735', '19', '55', '12', 'నన్ను దూషించేవాడు శత్రువు కాడు. శత్రువైతే నేను దాన్ని సహించేవాడినే. నా పైకి లేచినవాడు నా పగవాడు కాడు. అదే అయితే నేను దాక్కోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14736', '19', '55', '13', 'ఆ పని చేసింది నువ్వు అంటే నా నెచ్చెలివి, నా చెలికాడివి. నా ప్రియమిత్రుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14737', '19', '55', '14', 'మనం కలిసి మధుర సహవాసం అనుభవించాం. ఉత్సవంగా దేవుని మందిరానికి వెళ్లాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14738', '19', '55', '15', 'చావు వారి మీదికి అకస్మాత్తుగా ముంచుకు వస్తుంది. ప్రాణంతోనే వారు పాతాళానికి దిగిపోతారు. ఎందుకంటే చెడుతనం వారి ఇళ్ళలో, వారి అంతరంగంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14739', '19', '55', '16', 'అయితే నేను దేవునికి మొరపెడతాను. యెహోవా నన్ను రక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14740', '19', '55', '17', 'సాయంకాలం, ఉదయం, మధ్యాహ్నం ధ్యానిస్తూ మొరపెడతాను. ఆయన నా ప్రార్థన వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14741', '19', '55', '18', 'నా శత్రువులు చాలామంది ఉన్నారు. అయితే వారు నా మీదికి రాకుండా చేసి ఆయన నా ప్రాణాన్ని విమోచించి, శాంతిసమాధానాలు అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14742', '19', '55', '19', 'పూర్వకాలం నుండి ఉన్న దేవుడు మారుమనస్సు లేనివారికి, తనకు భయపడని వారికి జవాబు చెబుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14743', '19', '55', '20', 'నా స్నేహితుడు తనతో శాంతి సమాధానాలతో ఉన్నవారి పైకి తన చెయ్యి ఎత్తాడు. వారితో తాను చేసిన నిబంధన మీరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14744', '19', '55', '21', 'అతని నోటి మాటలు వెన్నలాగా మృదువుగా ఉన్నాయి. కాని అతని హృదయం నిండా కలహం ఉంది. అతని మాటలు నూనె కంటే నునుపుగా ఉంటాయి గానీ అవి నిజానికి దూసుకు వస్తున్న కత్తులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14745', '19', '55', '22', 'నీ భారం యెహోవా మీద ఉంచు. ఆయనే నిన్ను ఆదుకుంటాడు. నీతిమంతులను ఆయన ఎన్నడూ కూలిపోనియ్యదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14746', '19', '55', '23', 'దేవా, నువ్వు దుష్టులను నాశనకూపంలో పడవేస్తావు. ఇతరులతో పోలిస్తే రక్తాపరాధులు, వంచకులు సగం కంటే ఎక్కువకాలం బతకరు. నేనైతే నీలోనే నమ్మకం పెట్టుకుని జీవిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14747', '19', '56', '1', 'దేవా, నన్ను కరుణించు. మనుషులు నన్ను మింగివేయాలని చూస్తున్నారు. వారు రోజంతా నా మీద పోరాడుతూ నన్ను అణచివేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14748', '19', '56', '2', 'గర్వంగా నాతో పోరాడేవారు అనేకులున్నారు. రోజంతా నా కోసం కాపు కాసి నన్ను మింగాలని చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14749', '19', '56', '3', 'నాకు భయం కలిగిన రోజున నిన్ను ఆశ్రయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14750', '19', '56', '4', 'నేను ఆయన మాటలను కీర్తిస్తాను. నేను భయపడను. ఎందుకంటే దేవునిలో నమ్మకం పెట్టుకున్నాను. మనుషులు నన్నేమి చేయగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14751', '19', '56', '5', 'రోజంతా వాళ్ళు నా మాటల్లో తప్పులు వెతుకుతారు. నాకు ఎప్పుడు హాని చేయాలా అని చూస్తుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14752', '19', '56', '6', 'వాళ్ళు గుంపులు గుంపులుగా కాపు కాస్తారు. నన్ను చంపాలని నన్ను వెంబడిస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14753', '19', '56', '7', 'దేవా, నీ కోపంతో ప్రజలను అణగదొక్కు. వాళ్ళు చేస్తున్న దుష్ట క్రియల ఫలితాలు అనుభవించేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14754', '19', '56', '8', 'నా పలాయనాలను నువ్వు లెక్కించావు. నా అశ్రువులు నీ ఎదుట ఉన్న సీసాలో నింపావు. అవన్నీ నీ పుస్తకంలో కనిపిస్తాయి కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14755', '19', '56', '9', 'నేను నీకు మొరపెట్టిన రోజున నా శత్రువులు వెనక్కి మళ్లుతారు. దేవుడు నా పక్షాన ఉన్నాడని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14756', '19', '56', '10', 'నా దేవుణ్ణి బట్టి ఆయన నామాన్ని కీర్తిస్తాను. యెహోవాను బట్టి ఆయన వాక్కును ఘనపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14757', '19', '56', '11', 'నేను దేవునిపై నమ్మకం పెట్టుకున్నాను. నేను భయపడను, మనుషులు నన్నేమి చేయగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14758', '19', '56', '12', 'దేవా, నువ్వు చావునుండి నా ప్రాణాన్ని తప్పించావు. నేను జీవపు వెలుగులో దేవుని ఎదుట సంచరించాలని నా అడుగులు జారకుండా తప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14759', '19', '56', '13', 'అందుకే నేను నీకు మొక్కుకున్నాను. నీకు స్తుతియాగాలు అర్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14760', '19', '57', '1', 'దేవా, నన్ను కరుణించు. నన్ను కరుణించు. ఈ ఆపదలు తొలగిపోయే వరకూ నా ప్రాణం నీ రెక్కల నీడలో ఆశ్రయం కోరుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14761', '19', '57', '2', 'మహోన్నతుడైన దేవునికి, నా పనులు సఫలం చేసే దేవునికి నేను మొరపెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14762', '19', '57', '3', 'ఆయన ఆకాశం నుండి సహాయం పంపి నన్ను రక్షిస్తాడు. నన్ను మింగివేయాలని చూసేవారు నాపై దూషణ మాటలు పలికినప్పుడు దేవుడు తన నిబంధన నమ్మకత్వంతో తన కృపాసత్యాలను పంపుతాడు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14763', '19', '57', '4', 'నా ప్రాణం సింహాల మధ్య ఉంది. ఆగ్రహంతో ఊగిపోతున్న వారి మధ్య నేను పండుకుని ఉన్నాను. వారి పళ్ళు శూలాలు, బాణాలు. వారి నాలుకలు పదునైన కత్తులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14764', '19', '57', '5', 'దేవా, ఆకాశంకంటే అత్యున్నతుడవుగా నిన్ను నీవు కనపరచుకో. నీ ప్రభావం భూమి అంతటి మీద కనబడనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14765', '19', '57', '6', 'నా అడుగులను పట్టుకోడానికి వారు వల పన్నారు. నా ప్రాణం క్రుంగిపోయింది. వారు నా కోసం ఒక గుంట తవ్వారుగానీ దానిలో వారే పడ్డారు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14766', '19', '57', '7', 'నా హృదయం నిశ్చింతగా ఉంది. దేవా, నా హృదయం నిశ్చింతగా ఉంది. నేను పాడతాను, అవును, నేను స్తుతిగానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14767', '19', '57', '8', 'నా ప్రాణమా, మేలుకో. స్వరమండలమా, సితారా, మేలుకోండి. నేను వేకువనే నిద్ర లేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14768', '19', '57', '9', 'ప్రభూ, జాతుల్లో నీకు కృతజ్ఞతాస్తుతులు అర్పిస్తాను. ప్రజల్లో నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14769', '19', '57', '10', 'ఎందుకంటే, నీ కృప ఆకాశం కంటే ఎత్తుగా ఉంది, నీ సత్యం మేఘమండలం వరకూ వ్యాపించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14770', '19', '57', '11', 'దేవా, ఆకాశం కంటే ఉన్నతుడవుగా నిన్ను నీవు కనపరచుకో. నీ ప్రభావం ఈ భూమి అంతటి మీదా ఉన్నతంగా కనిపిస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14771', '19', '58', '1', 'అధికారులారా! మీరు న్యాయంగా మాట్లాడటం నిజమేనా? మనుషులకు, మీరు నిజాయితీగా న్యాయ తీర్పు తీరుస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14772', '19', '58', '2', 'లేదు, అలా చెయ్యరు. మీరు ఇష్టపూర్వకంగా చెడుతనం జరిగిస్తారు. దేశంలో మీ చేతులారా దౌర్జన్యాన్ని కొలిచి మరీ జరిగిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14773', '19', '58', '3', 'దుర్మార్గులు పుట్టుకతోనే విపరీత బుద్ధి కలిగి ఉంటారు. పుట్టిన వెంటనే అబద్ధాలాడుతూ తప్పిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14774', '19', '58', '4', 'వారు చిమ్మేది నాగుపాము విషం. వారు చెవులు మూసుకున్న చెవిటి పాముల వంటివారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14775', '19', '58', '5', 'మంత్రగాళ్ళు ఎంతో నేర్పుగా మంత్రం వేసినా వారు ఎంతమాత్రం పట్టించుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14776', '19', '58', '6', 'దేవా, వారి నోట్లో పళ్ళు విరగ్గొట్టు. యెహోవా, ఆ సింహం పిల్లల కోరలు ఊడబెరుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14777', '19', '58', '7', 'పారుతున్న నీరులాగా వారు గతించిపోతారు గాక. వారు విడిచిన బాణాలు ముక్కలుగా విరిగిపోతాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14778', '19', '58', '8', 'వారు కరిగిపోయి కనిపించకుండా పోయే నత్తల్లాగా ఉంటారు. నవమాసాలు నిండకుండానే పుట్టే పిండంలాగా సూర్యుణ్ణి ఎన్నటికీ చూడలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14779', '19', '58', '9', 'మీ కుండలకు ముళ్లకంపల మంట వేడి తగలకముందే అది ఉడికినా ఉడకకపోయినా ఆయన సుడిగాలిలో దాన్ని ఎగరగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14780', '19', '58', '10', 'వారికి కలిగిన శిక్షను చూసి నీతిమంతులు సంతోషిస్తారు. ఆ దుష్టుల రక్తంలో వారు తమ పాదాలు కడుక్కుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14781', '19', '58', '11', 'కాబట్టి నీతిమంతులకు కచ్చితంగా బహుమానం కలుగుతుంది. న్యాయం తీర్చే దేవుడు నిజంగా ఈ లోకంలో ఉన్నాడు, అని మనుషులు ఒప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14782', '19', '59', '1', 'నా దేవా, నా శత్రువుల బారినుంచి నన్ను తప్పించు. నా మీద దండెత్తే వారికి చిక్కకుండా నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14783', '19', '59', '2', 'పాపం చేసేవారి నుండి నన్ను తప్పించు. రక్తం చిందించే వారి నుండి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14784', '19', '59', '3', 'నా ప్రాణం తీయడానికి వారు కాపుకాశారు. యెహోవా, నేను దోషం చేసినందుకో, పాపం చేసినందుకో కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14785', '19', '59', '4', 'నాలో ఏ అక్రమం లేకపోయినా వారు నా మీదికి పరిగెత్తి రావడానికి సిద్ధపడ్డారు. లేచి నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14786', '19', '59', '5', 'సేనల ప్రభువైన యెహోవా, ఇశ్రాయేలు దేవా, అన్యజాతులను శిక్షించడానికి మేలుకో. ఆ దుర్మార్గుల్లో ఎవరినీ కనికరించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14787', '19', '59', '6', 'సాయంకాలం వారు మళ్ళీ వస్తారు. కుక్కల్లాగా మొరుగుతూ పట్టణం చుట్టూ తిరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14788', '19', '59', '7', 'మన మాటలు ఎవరు వింటారులే అనుకుని వారు తమ నోటితో మాటలు వెళ్లగక్కుతారు. వారి పెదాల్లో కత్తులున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14789', '19', '59', '8', 'అయితే యెహోవా, నువ్వు వాళ్ళను చూసి నవ్వుతావు. అన్యజాతులను నువ్వు ఎగతాళి చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14790', '19', '59', '9', 'దేవా, నా బలమా, నేను నీకోసం ఎదురు చూస్తున్నాను. నా ఎత్తయిన బురుజు నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14791', '19', '59', '10', 'నా దేవుడు తన నిబంధన నమ్మకత్వంలో నన్ను కలుసుకుంటాడు. నా శత్రువులకు జరిగిన దాన్ని దేవుడు నాకు చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14792', '19', '59', '11', 'వారిని చంపొద్దు. ఎందుకంటే నా ప్రజలు దాన్ని మరచిపోతారేమో. మా ధ్వజం లాంటి నువ్వు నీ బలంతో వారిని చెల్లాచెదరు చేసి అణగ గొట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14793', '19', '59', '12', 'వారి పెదాల మాటలను బట్టి, వారి నోటి పాపాన్ని బట్టి, వారు పలికిన శాపాలను బట్టి, అబద్ధాలను బట్టి వారు తమ గర్వంలో చిక్కుకునేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14794', '19', '59', '13', 'వారు ఇకపై కనబడకుండా పోయేలా కోపంతో వారిని నిర్మూలించు. దేవుడు యాకోబు సంతానాన్ని ఏలుతున్నాడని భూదిగంతాల వరకూ మనుషులు తెలుసుకునేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14795', '19', '59', '14', 'సాయంకాలం వారు మళ్ళీ వస్తారు. కుక్కల్లాగా మొరుగుతూ పట్టణం చుట్టూ తిరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14796', '19', '59', '15', 'తిండికోసం అటూ ఇటూ తిరుగుతారు. ఇంకా తృప్తి కలగకపోతే రాత్రి అంతా కనిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14797', '19', '59', '16', 'నీవు నాకు ఎత్తయిన బురుజుగా ఉన్నావు. ఆపద రోజున నాకు ఆశ్రయంగా ఉన్నావు. నీ బలాన్ని గూర్చి నేను కీర్తిస్తాను. ఉదయాన నీ కృపను గూర్చి ఉత్సాహగానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14798', '19', '59', '17', 'దేవుడు నాకు ఎత్తయిన కోటగా, నిబంధనా దేవుడుగా ఉన్నాడు. నా బలమా, నేను నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14799', '19', '60', '1', 'దేవా, మమ్మల్ని విడిచిపెట్టావు. మమ్మల్ని విరగగొట్టావు. మాపై కోపం పెంచుకున్నావు. మమ్మల్ని మళ్ళీ బాగు చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14800', '19', '60', '2', 'నీవు దేశాన్ని వణికించావు. దాన్ని ముక్కలుగా చేశావు. అది వణికిపోతున్నది. దానికి తగిలిన గాయాలు బాగు చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14801', '19', '60', '3', 'నీ ప్రజలకు నీ కఠినమైన కార్యాలు కనపరిచావు. మేము తూలిపోయేలా చేసే మద్యాన్ని మాకు తాగించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14802', '19', '60', '4', 'సత్యం నిమిత్తం ఎత్తి పట్టుకోవడానికి నీలో భయభక్తులు గలవారికి నీవొక ధ్వజాన్ని ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14803', '19', '60', '5', 'నువ్వు ప్రేమించే వారికి విమోచన కలిగేలా నీ కుడిచేతితో నన్ను రక్షించి నాకు జవాబు చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14804', '19', '60', '6', 'తన పరిశుద్ధత తోడని దేవుడు ప్రమాణం చేశాడు. నేను ఆనందిస్తాను! షెకెమును పంచిపెడతాను, సుక్కోతు లోయను కొలిపించి ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14805', '19', '60', '7', 'గిలాదు నాది, మనష్షే నాది. ఎఫ్రాయిము నాకు శిరస్త్రాణం, యూదా నా రాజదండం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14806', '19', '60', '8', 'మోయాబు నేను కాళ్లు కడుక్కునే పళ్ళెం. ఎదోము మీద నా చెప్పు విసిరేస్తాను. ఫిలిష్తియను బట్టి నేను సింహనాదం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14807', '19', '60', '9', 'కోటగల బలమైన పట్టణంలోకి నన్ను ఎవడు తోడుకుని వెళ్తాడు? ఎదోములోకి నన్ను ఎవడు నడిపిస్తాడు? అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14808', '19', '60', '10', 'దేవా, నువ్వు మమ్మల్ని విడిచిపెట్టావు కదా? మా సేనలతో కలిసి బయలుదేరడం నువ్వు మానేశావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('14809', '19', '60', '11', 'మనుషుల సహాయం ప్రయోజనం లేనిది. శత్రువులను జయించడానికి మాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14810', '19', '60', '12', 'దేవుని సహాయంతో మేము విజయం సాధిస్తాము. మా శత్రువులను అణగదొక్కేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14811', '19', '61', '1', 'దేవా, నా మొర ఆలకించు, నా ప్రార్థన శ్రద్ధగా విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14812', '19', '61', '2', 'నా ప్రాణం తల్లడిల్లినప్పుడు భూదిగంతాల నుండి నీకు మొరపెడతాను. నేను ఎక్కలేనంత ఎత్తయిన కొండ పైకి నన్ను ఎక్కించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14813', '19', '61', '3', 'నువ్వు నాకు ఆశ్రయదుర్గంగా ఉన్నావు. నా శత్రువుల ఎదుట బలమైన కోటగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14814', '19', '61', '4', 'యుగయుగాలు నేను నీ గుడారంలో నివసిస్తాను, నీ రెక్కల కింద దాక్కుంటాను. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14815', '19', '61', '5', 'దేవా, నువ్వు నా మొక్కుబడులు అంగీకరించావు. నీ నామాన్ని గౌరవించే వారికిచ్చే వారసత్వాన్ని నాకు అనుగ్రహించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14816', '19', '61', '6', 'రాజుకు దీర్ఘాయువు కలుగజేస్తావు గాక, అతని సంవత్సరాలు తరతరాలు నడుస్తాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14817', '19', '61', '7', 'అతడు నిత్యం దేవుని సన్నిధిలో నివసిస్తాడు గాక. అతని కాపుదల కోసం నీ కృపాసత్యాలను నియమించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14818', '19', '61', '8', 'ప్రతి రోజూ నా మొక్కుబడులు నేను చెల్లించేలా నీ నామాన్ని నిత్యం కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14819', '19', '62', '1', 'నా ప్రాణం దేవుని కోసం మౌనంగా కనిపెడుతున్నది. ఆయన వలన నాకు రక్షణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14820', '19', '62', '2', 'ఆయనే నా ఆశ్రయదుర్గం. నా రక్షణకర్త. నా ఉన్నతమైన గోపురం ఆయనే. నన్నెవరూ పూర్తిగా కదలించలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14821', '19', '62', '3', 'ఎన్నాళ్లు మీరంతా ఒక్క మనిషిపై దాడి చేస్తారు? ఒకడు ఒరిగిపోయే గోడను, పడిపోతున్న కంచెను కూలదోసినట్టు నీవు ఎంతకాలం ఒక్కణ్ణి కూలదోయాలని చూస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14822', '19', '62', '4', 'గౌరవప్రదమైన స్థానం నుండి అతణ్ణి పడదోయడానికే వారు అతనితో ఆలోచిస్తారు. అబద్ధాలు చెప్పడం వారికి సంతోషం. వారు తమ నోటితో దీవెనలు పలుకుతూ వారి హృదయాల్లో మాత్రం అతన్ని శపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14823', '19', '62', '5', 'నా ప్రాణమా, మౌనంగా ఉండి దేవుని కోసం కనిపెట్టు. ఆయన వల్లనే నాకు నిరీక్షణ కలుగుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14824', '19', '62', '6', 'ఆయనే నా ఆధార శిల, నా రక్షణ. ఎత్తయిన నా గోపురం ఆయనే. నన్నెవరూ పూర్తిగా కదలించలేరు');
INSERT INTO `bible_verses_te_irv` VALUES ('14825', '19', '62', '7', 'దేవునిలోనే నా రక్షణ, నా మహిమ. నా బలమైన దుర్గం, నా ఆశ్రయం ఆయనలోనే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14826', '19', '62', '8', 'ప్రజలారా, ఆయనలో నిరంతరం నమ్మకం ఉంచండి. ఆయన సన్నిధిలో మీ హృదయాలు కుమ్మరించండి. దేవుడే మనకు ఆశ్రయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14827', '19', '62', '9', 'నిజానికి తక్కువ స్థాయి మనుషులు ఎందుకూ పనికిరానివారు. గొప్పవారేమో మాయలాంటివారు. త్రాసులో వారంతా తేలిపోతారు. వారందరినీ కలిపి తూచినా వారు గాలికన్నా తేలికగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14828', '19', '62', '10', 'బలాత్కారంలో, దోచుకోవడంలో నమ్మకం పెట్టుకోవద్దు. ఐశ్వర్యంలో వ్యర్ధంగా మనసు నిలపవద్దు. ఎందుకంటే అవేవీ ఫలించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14829', '19', '62', '11', 'ప్రభావం తనదే అని దేవుడు ఒకసారి చెప్పాడు. రెండుసార్లు నేనా మాట విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14830', '19', '62', '12', 'కృప చూపడం నీకే చెల్లుతుంది. ఎందుకంటే ప్రభూ, మనుష్యులందరికీ వారు చేసిన క్రియల ప్రకారం నువ్వే ప్రతిఫలమిస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14831', '19', '63', '1', 'దేవా, నా దేవుడివి నీవే. మనసారా నిన్ను వెదుకుతాను. నీళ్లు లేక ఎండిపోయిన ప్రాంతంలో నా ప్రాణం నీకోసం దప్పిగొని ఉంది. నిన్ను చూడాలని నా శరీరం ఆత్రుతతో ఎదురు చూస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14832', '19', '63', '2', 'నీ బలాన్ని, నీ మహిమను చూడాలని పరిశుద్ధ మందిరంలో నీవైపు చూస్తూ కనిపెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14833', '19', '63', '3', 'నీ నిబంధన నమ్మకత్వం జీవం కంటే శ్రేష్టం. నా పెదాలు నిన్ను స్తుతిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14834', '19', '63', '4', 'నీ పేరున నా చేతులు పైకెత్తి నా జీవిత కాలమంతా నిన్ను స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14835', '19', '63', '5', 'కొవ్వు, మూలుగ తిన్నట్టుగా నా ప్రాణం తృప్తిగా ఉంది. ఆనందించే పెదాలతో నా నోరు నిన్ను కీర్తిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14836', '19', '63', '6', 'రాత్రి జాముల్లో నా పడక మీద ఉండి నీ గురించి ధ్యానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14837', '19', '63', '7', 'నువ్వు నాకు సహాయం చేశావు. నీ రెక్కల నీడలో నేను సంతోషిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14838', '19', '63', '8', 'నా ప్రాణం నీపై ఆనుకుని ఉంది. నీ కుడిచెయ్యి నాకు ఆధారంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14839', '19', '63', '9', 'నా ప్రాణం తీయాలని వెతుకుతున్నవారు భూమి అడుగు భాగాలకు దిగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14840', '19', '63', '10', 'వారు కత్తి పాలవుతారు. నక్కలకు ఆహారం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14841', '19', '63', '11', 'అయితే రాజునైన నేను దేవునిలో సంతోషిస్తాను. ఆయన నామంలో ప్రమాణం చేసేవారంతా ఆయన విషయం గర్వపడతారు. అబద్ధాలు చెప్పే వారి నోరు మూతబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14842', '19', '64', '1', 'దేవా, నేను మొర పెట్టినప్పుడు నా మనవి విను. నా శత్రువుల భయం నుండి నా ప్రాణాన్ని కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14843', '19', '64', '2', 'దుర్మార్గుల కుట్ర నుండి, దుష్టక్రియలు చేసేవారి అల్లరి నుండి నన్ను దాచిపెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14844', '19', '64', '3', 'ఒకడు కత్తికి పదునుపెట్టేలా వారు తమ నాలుకలకు పదును పెడతారు. చేదు మాటలు అనే బాణాలను వారు ఎక్కుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14845', '19', '64', '4', 'నిరపరాధులను కొట్టాలని రహస్య స్థలాల్లో ఆ బాణాలు సంధిస్తారు. ఏమాత్రం భయపడకుండా వారు అకస్మాత్తుగా వారిని కొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14846', '19', '64', '5', 'వారు దురాలోచనలు చేస్తూ తమను తాము ప్రోత్సాహ పరచుకుంటారు. చాటుగా వల పన్నడానికి ఆలోచిస్తారు. మనలను ఎవరు చూస్తారులే అని చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14847', '19', '64', '6', 'వారు చెడ్డపనులు చేయడానికి కొత్త ప్రణాళికలు తయారు చేస్తారు. ఇది మంచి పన్నాగం, చాలా జాగ్రత్తగా ప్రణాళిక వేశాం అని వారు చెప్పుకుంటారు. మానవుని హృదయంలోని ఆలోచనలు చాలా లోతైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14848', '19', '64', '7', 'దేవుడు వారిని బాణాలతో కొడతాడు. ఉన్నట్టుండి వారు గాయాల పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14849', '19', '64', '8', 'వారు కూలిపోతారు. దానికి కారణం వారి నాలుకలే. వారిని చూసిన వారంతా తలలు ఊపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14850', '19', '64', '9', 'మనుషులంతా భయం కలిగి దేవుడు చేసిన పనులు ప్రకటిస్తారు. ఆయన కార్యాలను గూర్చి చక్కగా ఆలోచిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14851', '19', '64', '10', 'నీతిపరులు యెహోవాను బట్టి సంతోషిస్తూ ఆయనలో ఆశ్రయం పొందుతారు. యథార్థవంతులు ఆయనలో గర్విస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14852', '19', '65', '1', 'దేవా, సీయోనులో నీ ఎదుట మౌనంగా కనిపెట్టడం, నీకు మా మొక్కుబడి చెల్లించడం ఎంతో మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14853', '19', '65', '2', 'ప్రార్థన ఆలకించే నీ దగ్గరికి మనుషులంతా వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14854', '19', '65', '3', 'మా దోషాలు మమ్మల్ని ముంచెత్తాయి. మా అతిక్రమాలకు నీవే ప్రాయశ్చిత్తం చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14855', '19', '65', '4', 'నీ ఆవరణల్లో నివసించడానికి నీవు ఎంపిక చేసుకున్నవాడు ధన్యుడు. నీ పరిశుద్ధాలయం అనే నీ మందిరంలోని మేలుతో మేము తృప్తిపొందుతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('14856', '19', '65', '5', 'మాకు రక్షణకర్తవైన దేవా, భూదిగంతాల్లో, దూర సముద్రం మీద ఉన్న వారికందరికీ నీవే ఆశ్రయం. నీతిని బట్టి అద్భుతమైన క్రియల ద్వారా నువ్వు మాకు జవాబిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14857', '19', '65', '6', 'బలాన్నే నడికట్టుగా కట్టుకుని నీ శక్తితో పర్వతాలను స్థిరపరచింది నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14858', '19', '65', '7', 'నువ్వే సముద్రాల హోరునూ వాటి అలల ఘోషనూ శాంతింపజేసేవాడివి. ప్రజల అల్లరిని అణిచేవాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14859', '19', '65', '8', 'నీ క్రియలు జాడలను చూసి ఈ భూమి అంచుల్లో నివసించే ప్రజలు భయపడతారు. తూర్పు పడమరలు సంతోషించేలా చేసేది నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14860', '19', '65', '9', 'నువ్వు భూమిని దర్శించి దాన్ని తడుపుతున్నావు. దాన్ని ఐశ్వర్యవంతం చేస్తున్నావు. దేవుని నది జలమయంగా ఉంది. నువ్వు భూమిని ఆ విధంగా సిద్ధం చేసి మానవాళికి ధాన్యం దయ చేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14861', '19', '65', '10', 'దాని దుక్కులను నీళ్లతో సమృద్ధిగా తడిపి దాని నాగటి చాళ్ళను చదును చేస్తున్నావు. వాన జల్లు కురిపించి దాన్ని మెత్తన చేస్తున్నావు. అది మొలకెత్తినప్పుడు దాన్ని ఆశీర్వదిస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14862', '19', '65', '11', 'సంవత్సరమంతటికీ నీ మంచితనం ఒక కిరీటంగా ఉంది. నీ రథ చక్రాల జాడలు సారం ఒలికిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14863', '19', '65', '12', 'అడవి బీడులు సారాన్ని వెదజల్లుతున్నాయి. కొండలు ఆనందాన్ని నడుముకు కట్టుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14864', '19', '65', '13', 'గొర్రెల మందలు పచ్చిక మైదానాలను శాలువాలాగా కప్పాయి. లోయలు పంట ధాన్యంతో కప్పి ఉన్నాయి. అవన్నీ సంతోషధ్వని చేస్తున్నాయి. అవన్నీ పాటలు పాడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14865', '19', '66', '1', 'సర్వలోకమా, దేవుని గూర్చి ఆనంద ధ్వనులు చెయ్యి. ఆయన బలమైన నామాన్ని కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14866', '19', '66', '2', 'ఆయన నామానికి మహిమ ఆపాదించండి. ఆయనకు స్తోత్రాలు చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14867', '19', '66', '3', 'నీ కార్యాలు ఎంతో భీకరమైనవి. నీ మహా శక్తిని బట్టి నీ శత్రువులు నీకు లోబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14868', '19', '66', '4', 'లోకమంతా నీకు నమస్కరించి నిన్ను కీర్తిస్తుంది, నీ నామాన్నిబట్టి నిన్ను కీర్తిస్తుంది, అంటూ దేవుణ్ణి ఘనపరచండి. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14869', '19', '66', '5', 'దేవుని ఆశ్చర్యకార్యాలు వచ్చి చూడండి. మనుషులకు ఆయన చేసే కార్యాలు చూసినప్పుడు ఆయన భీకరుడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14870', '19', '66', '6', 'ఆయన సముద్రాన్ని ఎండిన భూమిగా చేశాడు. ప్రజలు కాలినడకన నదిని దాటారు. అక్కడ ఆయనలో మేము సంతోషించాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('14871', '19', '66', '7', 'ఆయన తన పరాక్రమంతో శాశ్వతంగా ఏలుతాడు. ఆయన కళ్ళు అన్యజాతులను పరిశీలిస్తాయి. తిరుగుబాటుచేసే ప్రజలు తమలో తాము గర్వించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14872', '19', '66', '8', 'జనాల్లారా, మా దేవుణ్ణి సన్నుతించండి. స్వరమెత్తి ఆయన కీర్తిని వినిపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14873', '19', '66', '9', 'మా ప్రాణాలను జీవంతో నింపేది ఆయనే. ఆయన మా నడకలు స్థిరంగా ఉంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14874', '19', '66', '10', 'దేవా, నువ్వు మమ్మల్ని పరీక్షించావు. వెండిని పరీక్షించి నిర్మలం చేసినట్టు మమ్మల్ని పరీక్షకు గురిచేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14875', '19', '66', '11', 'మమ్మల్ని ఒక వలలో ఇరుక్కునేలా చేశావు. మా నడుముల మీద పెద్ద బరువు పెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14876', '19', '66', '12', 'మనుషులు మా మీద ఎక్కి స్వారీ చేస్తున్నారు. మేము నిప్పులగుండా నీళ్ళ గుండా నడిచి వెళ్ళాం. అయినా నువ్వు మమ్మల్ని విశాలమైన స్థలానికి రప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14877', '19', '66', '13', 'దహనబలులతో నేను నీ మందిరంలోకి వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14878', '19', '66', '14', 'నేను బాధల్లో ఉన్నప్పుడు నా పెదాలు, నా నోరు ప్రమాణం చేసిన మొక్కుబడులు నేను నీకు అర్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14879', '19', '66', '15', 'పొట్టేళ్ల హోమం ఘుమఘుమలతో కొవ్విన జంతువులను నీకు దహనబలిగా అర్పిస్తాను. ఎద్దులను, పోతుమేకలను అర్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14880', '19', '66', '16', 'దేవునిలో భయభక్తులు గలవారంతా వచ్చి వినండి, ఆయన నా కోసం చేసిన కార్యాలు నేను వినిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14881', '19', '66', '17', 'ఆయనకు నేను మొరపెట్టాను. అప్పుడే నా నాలుక ఆయన్ని కీర్తించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14882', '19', '66', '18', 'నేను నా హృదయంలో పాపాన్ని ఉంచుకుంటే ప్రభువు నా మనవి అంగీకరించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14883', '19', '66', '19', 'కానీ దేవుడు నా మనవి అంగీకరించాడు. ఆయన నా విన్నపాన్ని ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14884', '19', '66', '20', 'దేవుడు నా ప్రార్థనను తోసిపుచ్చలేదు, నా నుండి తన కృపను తీసివేయలేదు. ఆయనకు స్తుతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14885', '19', '67', '1', 'దేవుడు మమ్మల్ని కనికరించి ఆశీర్వదిస్తాడు గాక. ఆయన తన ముఖకాంతి మామీద ప్రకాశింపజేస్తాడు గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('14886', '19', '67', '2', 'భూమి మీద నీ మార్గాలు, జాతులన్నిటిలో నీ రక్షణ వెల్లడి అయ్యేలా అలా చేస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14887', '19', '67', '3', 'దేవా, ప్రజలు నిన్ను స్తుతిస్తారు గాక. ప్రజలంతా నిన్ను స్తుతిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14888', '19', '67', '4', 'ప్రజలు సంతోషంతో ఆనందగానాలు చేస్తారు. ఎందుకంటే నువ్వు జాతులకు న్యాయంగా తీర్పు తీరుస్తావు. భూరాజ్యాలను ఏలుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14889', '19', '67', '5', 'దేవా, ప్రజలు నిన్ను స్తుతిస్తారు గాక. ప్రజలందరు నిన్ను స్తుతిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14890', '19', '67', '6', 'అప్పుడు భూమి దాని ఫలాన్ని ఇస్తుంది. దేవుడు, మా దేవుడు మమ్మల్ని ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14891', '19', '67', '7', 'దేవుడు మమ్మల్ని దీవించాడు. భూదిగంతాల ప్రజలు ఆయనలో భయభక్తులు నిలుపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14892', '19', '68', '1', 'దేవుడు లేస్తాడు గాక, ఆయన శత్రువులు చెదరిపోతారు గాక. ఆయనను ద్వేషించేవారు ఆయన సన్నిధి నుండి పారిపోతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14893', '19', '68', '2', 'పొగను చెదరగొట్టినట్టు నువ్వు వారిని చెదరగొట్టు. అగ్నికి మైనం కరిగిపోయేలా దుర్మార్గులు దేవుని సన్నిధిలో కరిగి నశించిపోతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14894', '19', '68', '3', 'నీతిమంతులు సంతోషిస్తారు గాక. వారు దేవుని సన్నిధిలో సంతోషించి బహుగా ఆనందిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14895', '19', '68', '4', 'దేవుని గూర్చి పాడండి. ఆయన నామాన్ని బట్టి స్తోత్రగానం చేయండి. యొర్దాను నదీ లోయ ప్రాంతంలో స్వారీ చేసే దేవుని కోసం, ఒక రాజమార్గం ఏర్పాటు చేయండి. ఆయన పేరు యెహోవా. ఆయన ఎదుట పండగ చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14896', '19', '68', '5', 'తన పరిశుద్ధాలయంలో ఉన్న దేవుడు, తండ్రి లేని వారికి తండ్రిగా, వితంతువులకు సహాయకుడిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14897', '19', '68', '6', 'దేవుడు ఒంటరి వారిని కుటుంబాలుగా చేస్తాడు. ఆయన బంధకాల్లో ఉన్న వారిని విడిపించి వారిని వృద్ధి చెందిస్తాడు. తిరుగుబాటు చేసే వారి భూములు బీడులైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14898', '19', '68', '7', 'దేవా, నీవు నీ ప్రజలకు ముందుగా బయలుదేరినప్పుడు అరణ్యంలో ప్రయాణించినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('14899', '19', '68', '8', 'దేవుని సన్నిధిలో ఆయన సీనాయి కొండకు వచ్చినపుడు, ఇశ్రాయేలు దేవుని సన్నిధిలో భూమి వణికింది, ఆకాశాలు వర్షించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14900', '19', '68', '9', 'దేవా, నీ వారసత్వం మీద వర్షం సమృద్ధిగా కురిపించావు. అది అలసి ఉన్నప్పుడు నువ్వు దాన్ని బలపరచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14901', '19', '68', '10', 'నీ ప్రజలు దానిలో నివసిస్తారు. దేవా, నీ మంచితనంతో పేదలను అనుగ్రహించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14902', '19', '68', '11', 'ప్రభువు ఆజ్ఞాపించాడు. గొప్ప సైన్యం దాన్ని ప్రకటించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14903', '19', '68', '12', 'సైన్యాలున్న రాజులు పారిపోతారు. వారు పారిపోతారు. ఇళ్ళలో ఉండే స్త్రీలు దోపుడు సొమ్ము పంచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14904', '19', '68', '13', 'గువ్వలను వెండితో కప్పినట్టు, వాటి రెక్కలకు పచ్చని బంగారు పూత పూసినట్టు ఉన్న సొమ్ము వారు పంచుకుంటారు. గొర్రెల దొడ్లలో మీలో కొందరు ఎందుకు పడుకుని ఉండిపోయారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14905', '19', '68', '14', 'సర్వశక్తుడు అక్కడి రాజులను చెదరగొట్టినప్పుడు సల్మోను కొండ మీద మంచు కురిసినట్టు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14906', '19', '68', '15', 'బాషాను చాలా ఉన్నతమైన పర్వతం. అది అనేక శిఖరాలు ఉన్న పర్వతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14907', '19', '68', '16', 'శిఖరాలున్న పర్వతాల్లారా, దేవుడు తన నివాసంగా ఏర్పాటు చేసిన పర్వతాన్ని ఎందుకు అంత అసూయగా చూస్తున్నారు? యెహోవా శాశ్వతంగా దానిలో నివసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14908', '19', '68', '17', 'దేవుని రథాలు వేలాదిగా ఉన్నాయి. సీనాయి కొండపై ఉన్నట్టుగా యెహోవా వాటి మధ్య తన పరిశుద్ధ సన్నిధిలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14909', '19', '68', '18', 'నీవు ఆరోహణమైపోయావు. బందీలను చెరపట్టుకుపోయావు. మనుషుల నుండి నువ్వు కానుకలు తీసుకున్నావు. యెహోవా, నువ్వు అక్కడ నివసించేలా నీపై తిరుగుబాటు చేసిన వారి నుండి కూడా నువ్వు కానుకలు తీసుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14910', '19', '68', '19', 'ప్రభువుకు స్తుతి కలుగు గాక. ఆయన ప్రతిరోజూ మా భారాలు మోస్తున్నాడు. దేవుడే మా రక్షణకర్త.');
INSERT INTO `bible_verses_te_irv` VALUES ('14911', '19', '68', '20', 'మన దేవుడు మనలను రక్షించే దేవుడు. మన దేవుడైన యెహోవాయే మరణం నుండి తప్పించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14912', '19', '68', '21', 'దేవుడు తన శత్రువుల తలలు తప్పక పగలగొడతాడు. ఎడతెగక తప్పులు చేసేవారి నడినెత్తిని ఆయన చితకగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14913', '19', '68', '22', 'ప్రభువు చెబుతున్నాడు, నేను బాషాను నుండి వారిని వెనక్కి రప్పిస్తాను. సముద్ర అగాధాల్లో నుండి వారిని రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14914', '19', '68', '23', 'నువ్వు నీ శత్రువులను అణచివేసి వారి రక్తంలో నీ పాదాలు ముంచుతావు. వారు నీ కుక్కల నాలుకలకు ఆహారమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14915', '19', '68', '24', 'దేవా, నీ యాత్రను, పరిశుద్ధ స్థలానికి పోయే నా రాజైన దేవుని యాత్రను వారు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14916', '19', '68', '25', 'చుట్టూరా కన్యలు తంబురలు వాయిస్తుండగా పాటలు పాడేవారు ముందుగా నడిచారు. తంతివాద్యాలు వాయించేవారు వారిని వెంబడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14917', '19', '68', '26', 'సమాజాల్లో దేవుణ్ణి స్తుతించండి. ఇశ్రాయేలు సంతానమా, యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14918', '19', '68', '27', 'మొదట కనిష్ఠుడైన బెన్యామీను గోత్రం, తరవాత యూదా అధిపతులు, వారి పరివారం ఉంది. జెబూలూను, నఫ్తాలి గోత్రాల అధిపతులు అక్కడ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14919', '19', '68', '28', 'నీ దేవుడు నీకు బలం ఇచ్చాడు. దేవా, గతంలో చేసినట్టు నీ శక్తిని మాకు కనపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14920', '19', '68', '29', 'యెరూషలేములోని నీ ఆలయాన్నిబట్టి రాజులు నీ దగ్గరికి కానుకలు తెస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14921', '19', '68', '30', 'జమ్ముగడ్డిలోని మృగాన్ని, ఆబోతుల గుంపును, దూడల్లాంటి జాతులను ఖండించు. వారు నీకు లోబడి శిస్తుగా వెండి కడ్డీలు తెచ్చేలా వారిని గద్దించు. యుద్ధాలు కోరుకునే వారిని చెదరగొట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14922', '19', '68', '31', 'ఈజిప్టు నుండి రాకుమారులు వస్తారు. ఇతియోపియా దేవుని వైపు తన చేతులు చాచి పరిగెత్తి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14923', '19', '68', '32', 'భూరాజ్యాలన్నీ దేవుని గూర్చి పాడండి. ప్రభువును కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14924', '19', '68', '33', 'అనాది కాలం నుండి ఆకాశాలపై స్వారీ చేసే ఆయనను కీర్తించండి. ఆయన తన స్వరం వినిపిస్తాడు. అది బలమైన స్వరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14925', '19', '68', '34', 'దేవునికి బలాతిశయం ఆపాదించండి. ఆయన మహిమ ఇశ్రాయేలు మీద ఉంది. ఆయన బలం అంతరిక్షంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14926', '19', '68', '35', 'దేవా, నీ పరిశుద్ధ స్థలాల్లో నువ్వు భీకరుడివి. ఇశ్రాయేలు దేవుడే తన ప్రజలకు బల ప్రభావాలను అనుగ్రహిస్తున్నాడు. దేవునికి స్తుతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14927', '19', '69', '1', 'దేవా, నన్ను కాపాడు. నా ప్రాణం మీద నీళ్ళు పొర్లి పారుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14928', '19', '69', '2', 'లోతైన అగాధంలాంటి ఊబిలో నేను దిగబడిపోతున్నాను. నిలబడలేకుండా ఉన్నాను. లోతైన నీళ్ళలో నేను మునిగిపోయాను. వరదలు నన్ను ముంచెత్తుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14929', '19', '69', '3', 'నేను కేకలు వేసి అలసిపోయాను, నా గొంతు ఎండిపోయింది. నా దేవుని కోసం కనిపెడుతూ ఉండగా నా కళ్ళు క్షీణించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14930', '19', '69', '4', 'ఏ కారణం లేకుండా నా మీద పగబట్టిన వారు నా తలవెంట్రుకలకంటే ఎక్కువమంది ఉన్నారు. అకారణంగా నాకు శత్రువులై నన్ను చంపాలని చూసేవారు అనేకమంది. నేను దోచుకోని దాన్ని నేను తిరిగి ఇవ్వాల్సి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14931', '19', '69', '5', 'దేవా, నా బుద్ధిహీనత నీకు తెలుసు. నా పాపాలు నీకు తెలియనివి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14932', '19', '69', '6', 'దేవా, సేనల ప్రభువైన యెహోవా, నీ కోసం ఎదురు చూసే వారికి నా మూలంగా సిగ్గు కలగనీయవద్దు. ఇశ్రాయేలు దేవా, నిన్ను వెదికే వారు నా మూలంగా అవమానం పాలు కానీయకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14933', '19', '69', '7', 'నీ కోసం నేను నిందలు పడ్డాను. నీ కోసమే నేను సిగ్గు పడాల్సి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14934', '19', '69', '8', 'నా సోదరులకు నేను పరాయివాణ్ణి అయ్యాను. నా తల్లి కొడుకులకు పరదేశిని అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14935', '19', '69', '9', 'నీ ఇంటిని గూర్చిన ఆసక్తి నన్ను తినివేసింది. నిన్ను నిందించిన వారి నిందలు నా మీద పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14936', '19', '69', '10', 'నేను ఉపవాసముండి ఏడ్చినపుడు నా ఆత్మకు అది నింద కారణమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14937', '19', '69', '11', 'నేను గోనెపట్ట కట్టుకున్నప్పుడు వారు అపహాస్యం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14938', '19', '69', '12', 'నగర ద్వారాల్లో కూర్చున్నవారు నన్ను గురించే మాట్లాడుకుంటున్నారు. తాగుబోతులు నన్ను గూర్చి పాటలు పాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14939', '19', '69', '13', 'యెహోవా, నీకే నేను ప్రార్థన చేస్తున్నాను. అనుకూల సమయంలో జవాబివ్వు. దేవా, నమ్మదగిన నీ రక్షణ సత్యాన్ని బట్టి నాకు జవాబు దయచెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14940', '19', '69', '14', 'ఊబిలోనుండి నన్ను తప్పించు. నన్ను మునిగి పోనీయకు. నన్ను ద్వేషించే వారి చేతినుండి, లోతైన జలాల నుండి నన్ను తప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14941', '19', '69', '15', 'వరదలు నన్ను ముంచెయ్యనియ్యకు. అగాథం నన్ను మింగనియ్యకు. నన్ను గుంటలో పడనియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14942', '19', '69', '16', 'యెహోవా, నీ నిబంధన కృపలోని మంచితనాన్ని బట్టి నాకు జవాబివ్వు. అధికమైన నీ కృపను బట్టి నావైపు తిరుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14943', '19', '69', '17', 'నీ సేవకుడి నుండి నీ ముఖం తిప్పుకోకు. నేను నిస్పృహలో ఉన్నాను, నాకు త్వరగా జవాబివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14944', '19', '69', '18', 'నా దగ్గరికి వచ్చి నన్ను విమోచించు. నా శత్రువులను చూసి నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14945', '19', '69', '19', 'నాకు నింద, సిగ్గు, అవమానం కలిగాయని నీకు తెలుసు. నా విరోధులంతా నీ ఎదుటే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14946', '19', '69', '20', 'నింద వలన నా హృదయం బద్దలైంది. నేను ఎంతో కృశించిపోయాను. నన్ను ఎవరైనా కనికరిస్తారేమో అని చూశాను గానీ ఎవరూ లేరు. ఓదార్చే వారి కోసం కనిపెట్టాను గాని ఎవరూ కనిపించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14947', '19', '69', '21', 'వారు నాకు ఆహారంగా చేదు విషాన్ని పెట్టారు. నాకు దాహం అయినప్పుడు తాగడానికి పులిసిన ద్రాక్షరసం ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14948', '19', '69', '22', 'వారి సంపద వారికి ఉరి అవుతుంది గాక. క్షేమంగా ఉన్నామని అనుకున్నప్పుడు అది వారికి ఒక బోనుగా ఉంటుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14949', '19', '69', '23', 'వారు చూడలేకపోయేలా వారి కళ్ళకు చీకటి కమ్ముతుంది గాక. వారి నడుములకు ఎడతెగని వణకు పుడుతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14950', '19', '69', '24', 'వారి మీద నీ ఉగ్రతను కుమ్మరించు. నీ కోపాగ్ని వారిని ఆవరిస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14951', '19', '69', '25', 'వారి నివాసం నిర్జనం అవుతుంది గాక. వారి గుడారాల్లో ఎవరూ నివాసం ఉండరు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14952', '19', '69', '26', 'నువ్వు దెబ్బ కొట్టిన వాణ్ణి వారు బాధిస్తున్నారు. నువ్వు గాయపరచిన వారి వేదన గూర్చి వారు కబుర్లాడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14953', '19', '69', '27', 'ఒకదాని తరవాత ఒకటిగా అపరాధాలు వారికి తగలనివ్వు. నీ నీతిగల విజయంలోకి వారిని చేరనివ్వకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14954', '19', '69', '28', 'జీవగ్రంథంలో నుండి వారి పేరు చెరిపివెయ్యి. నీతిమంతుల జాబితాలో వారి పేర్లు రాయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14955', '19', '69', '29', 'నేను బాధలో, వేదనలో మునిగి ఉన్నాను. దేవా, నీ రక్షణ నన్ను లేవనెత్తు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14956', '19', '69', '30', 'దేవుని నామాన్ని గానాలతో స్తుతిస్తాను. కృతజ్ఞతలతో ఆయన్ని ఘనపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14957', '19', '69', '31', 'ఎద్దు కంటే, కొమ్ములు డెక్కలు గల కోడె కంటే అది యెహోవాకు ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('14958', '19', '69', '32', 'దీనులు అది చూసి సంతోషిస్తారు. దేవుని వెదికేవారలారా, మీ హృదయాలు తిరిగి బ్రతుకు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14959', '19', '69', '33', 'అక్కరలో ఉన్నవారి ప్రార్థన యెహోవా ఆలకిస్తాడు. బంధకాల్లో ఉన్న తన వారిని ఆయన అలక్ష్యం చేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14960', '19', '69', '34', 'భూమీ ఆకాశాలూ ఆయనను స్తుతిస్తాయి గాక. సముద్రాలు, వాటిలోని సమస్తం ఆయనను స్తుతిస్తాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14961', '19', '69', '35', 'దేవుడు సీయోనును రక్షిస్తాడు. ఆయన యూదా పట్టణాలను తిరిగి కట్టిస్తాడు. ప్రజలు అక్కడ నివాసం ఉంటారు. అది వారి సొంతం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14962', '19', '69', '36', 'ఆయన సేవకుల సంతానం దాన్ని వారసత్వంగా పొందుతారు. ఆయన నామాన్ని ప్రేమించేవారు అందులో నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14963', '19', '70', '1', 'దేవా, నన్ను విడిపించడానికి త్వరగా రా. యెహోవా, నాకు సహాయం చేయడానికి త్వరగా రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('14964', '19', '70', '2', 'నన్ను చంపాలని, బాధించాలని చూసేవారు సిగ్గుపడి అవమానం పాలవుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14965', '19', '70', '3', 'ఆహా ఆహా అని పలికేవారు సిగ్గుపడి వెనక్కి తిరిగి వెళ్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14966', '19', '70', '4', 'నిన్ను వెతికే వారంతా నీలో ఆనందించి సంతోషిస్తారు గాక. నీ రక్షణను ప్రేమించే వారంతా దేవునికే మహిమ కలగాలి అని ఎప్పుడూ చెప్పుకుంటారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14967', '19', '70', '5', 'నేను పేదవాణ్ణి. అక్కరలో ఉన్నవాణ్ణి. నన్ను రక్షించడానికి వేగమే రా. నాకు సహాయం నువ్వే. నా రక్షణకర్తవు నువ్వే. యెహోవా, ఆలస్యం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14968', '19', '71', '1', 'యెహోవా, నేను నీ శరణు వేడుకుంటున్నాను. నన్నెన్నడూ సిగ్గుపడనియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14969', '19', '71', '2', 'నన్ను రక్షించు. నీ నీతిని బట్టి నన్ను భద్రపరచు. శ్రద్ధగా ఆలకించి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14970', '19', '71', '3', 'నీ ఆశ్రయదుర్గంలో ప్రవేశించేందుకు నాకు అనుమతి ఇవ్వు. నా కాపుదల, నా దుర్గం నువ్వే. నువ్వు నన్ను రక్షించాలని నిర్ణయం చేసుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14971', '19', '71', '4', 'నా దేవా, దుష్టుల చేతిలోనుండి నన్ను రక్షించు. కీడు చేసేవాళ్ళ, క్రూరుల పట్టులోనుండి నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14972', '19', '71', '5', 'నా ప్రభూ, యెహోవా, నా నిరీక్షణకు ఆధారం నువ్వే. నా బాల్యం నుండి నా ఆశ్రయం నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14973', '19', '71', '6', 'నేను గర్భంలో ఉన్నది మొదలు నన్ను పోషించింది నువ్వే. తల్లి గర్భం నుండి నన్ను బయటకు తెచ్చింది నువ్వే. నిన్ను గూర్చి నేను నిత్యమూ స్తుతిగానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14974', '19', '71', '7', 'నేను అనేకులకు ఒక వింతగా కనిపిస్తున్నాను. అయినా నాకు బలమైన ఆశ్రయం నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('14975', '19', '71', '8', 'నీ కీర్తితో, ప్రభావ వర్ణనతో దినమంతా నా నోరు నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14976', '19', '71', '9', 'ముసలితనంలో నన్ను విడిచిపెట్టకు. నా బలం క్షీణించినప్పుడు నన్ను వదలకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14977', '19', '71', '10', 'నా శత్రువులు నన్ను గూర్చి మాట్లాడుకుంటున్నారు. నా ప్రాణం తీయాలని పొంచి ఉన్నవారు కూడబలుక్కుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14978', '19', '71', '11', 'దేవుడు వాణ్ణి విడిచిపెట్టాడు, వాణ్ణి తప్పించేవాడు ఎవరూ లేరు. వాణ్ణి తరిమి పట్టుకుందాం అని వాళ్ళు అనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14979', '19', '71', '12', 'దేవా, నాకు దూరంగా ఉండవద్దు. నా దేవా, నాకు సహాయం చేయడానికి త్వరగా బయలుదేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14980', '19', '71', '13', 'నా ప్రాణం తీయాలని చూసే విరోధులు సిగ్గుపడి నశిస్తారు గాక. నాకు కీడుచేయాలని చూసేవాళ్ళు నిందలపాలై అవమానం పొందుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14981', '19', '71', '14', 'నేను అన్నివేళలా నిరీక్షణ కలిగి ఉంటాను. మరి ఎక్కువగా నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14982', '19', '71', '15', 'నీ నీతిని, నీ రక్షణను రోజంతా వివరిస్తాను. వాటిని నేను లెక్కించలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14983', '19', '71', '16', 'ప్రభువైన యెహోవా బలమైన కార్యాలను నేను వర్ణించడం మొదలు పెడతాను. నీ నీతిని మాత్రమే నేను వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14984', '19', '71', '17', 'దేవా, నా బాల్యం నుండి నువ్వు నాకు బోధిస్తూ వచ్చావు. ఇప్పటి వరకూ నీ ఆశ్చర్య కార్యాలను నేను తెలియజేస్తూనే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14985', '19', '71', '18', 'దేవా, నేను తల నెరిసి ముసలివాడినైనా నన్ను విడిచిపెట్టకు. రాబోయే తరాలకు నీ బలప్రభావాల గురించి, ఇకపై పుట్టబోయే వాళ్లకు నీ శక్తియుక్తులను గురించి వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14986', '19', '71', '19', 'దేవా, నీ నీతి ఎత్తయిన ఆకాశాలకన్నా ఉన్నతమైనది. ఘన కార్యాలు చేసిన దేవా, నీకు సాటి ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('14987', '19', '71', '20', 'ఎన్నో కఠిన బాధలు మాకు కలిగేలా చేసిన దేవా, నువ్వు మమ్మల్ని మళ్ళీ జీవించేలా చేస్తావు. అగాధ లోయల్లో నుండి మళ్ళీ మమ్మల్ని లేవనెత్తుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14988', '19', '71', '21', 'నా గొప్పతనాన్ని వృద్ధిచెయ్యి. నావైపు తిరిగి నన్ను ఆదరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14989', '19', '71', '22', 'నా దేవా, నేను నీ యథార్థ క్రియలను బట్టి స్వరమండల వాయిద్యంతో నిన్ను స్తుతిస్తాను. ఇశ్రాయేలు పరిశుద్ధ దేవా, సితారాతో నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('14990', '19', '71', '23', 'నేను నిన్ను కీర్తిస్తూ ఉన్నప్పుడు నా పెదాలు, నువ్వు విమోచించిన నా ప్రాణం నిన్ను గూర్చి ఉత్సాహధ్వని చేస్తాయి. నాకు హాని కలిగించాలని ప్రయత్నించే వాళ్ళు అవమానం పాలై అయోమయంలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('14991', '19', '71', '24', 'అయితే నా నాలుక రోజంతా నీ నీతిని వివరిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('14992', '19', '72', '1', 'దేవా, రాజుకు నీ న్యాయవిధులను, రాకుమారుడికి నీ నీతిని తెలియజెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('14993', '19', '72', '2', 'అతడు నీతిని బట్టి నీ ప్రజలకు, న్యాయవిధులను బట్టి పేదవారికి న్యాయం తీరుస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14994', '19', '72', '3', 'నీతిని బట్టి పర్వతాలు, కొండలు ప్రజలకు క్షేమం కలిగిస్తాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14995', '19', '72', '4', 'ప్రజల్లో పేదవారికి అతడు న్యాయం తీరుస్తాడు గాక. అక్కరలో ఉన్నవారి పిల్లలను రక్షించి, బాధపెట్టే వారిని నలగగొడతాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14996', '19', '72', '5', 'సూర్యచంద్రులు ఉన్నంత కాలం, తరతరాల్లో ప్రజలు నీలో భయభక్తులు చూపుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14997', '19', '72', '6', 'కోసిన గడ్డిపై కురిసే వానలాగా, భూమిని తడిపే మంచి వర్షంలాగా అతడు దిగి వస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14998', '19', '72', '7', 'అతని కాలంలో నీతిమంతులు వర్ధిల్లుతారు గాక. చంద్రుడు గతించే వరకూ క్షేమాభివృద్ధి ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('14999', '19', '72', '8', 'సముద్రం నుండి సముద్రం వరకూ, యూఫ్రటీసు నది మొదలుకుని భూదిగంతాల వరకూ అతని ఆధిపత్యం వ్యాపిస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15000', '19', '72', '9', 'ఎడారి ప్రజలు అతనికి లోబడతారు గాక. అతని శత్రువులు నేల మట్టి నాకుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15001', '19', '72', '10', 'తర్షీషు రాజులు, ద్వీపాల రాజులు కప్పం చెల్లిస్తారు గాక. షేబ రాజులు, సెబా రాజులు కానుకలు తీసుకు వస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15002', '19', '72', '11', 'రాజులందరూ అతని ఎదుట సాగిలపడతారు గాక. అన్యజనాలు అతనికి సేవ చేస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15003', '19', '72', '12', 'ఎందుకంటే అక్కరలో ఉన్నవారు మొర పెట్టినప్పుడు అతడు వారికి సహాయం చేస్తాడు. సహాయం దొరకని పేదలను అతడు విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15004', '19', '72', '13', 'నిరుపేదల పట్లా అక్కరలో ఉన్నవారి పట్లా అతడు జాలి చూపుతాడు. పేదల ప్రాణాలను అతడు రక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15005', '19', '72', '14', 'బలాత్కారం నుండీ హింస నుండీ అతడు వారి ప్రాణాన్ని విమోచిస్తాడు. వారి ప్రాణం అతని దృష్టికి విలువైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15006', '19', '72', '15', 'రాజు చిరంజీవి అవుతాడు గాక. షేబ బంగారం అతనికి ఇస్తారు గాక. అతని క్షేమం కోసం ప్రజలు ఎప్పుడూ ప్రార్థన చేస్తారు గాక. దేవుడు రోజంతా అతణ్ణి దీవిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15007', '19', '72', '16', 'దేశంలో, పర్వత శిఖరాల మీదా ధాన్యం సమృద్ధిగా పండు గాక. వారి పంటలు గాలికి లెబానోను వృక్షాలలాగా ఊగుతూ ఉంటాయి గాక. పట్టణ ప్రజలు భూమి మీది పచ్చికలాగా వర్ధిల్లుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15008', '19', '72', '17', 'రాజు నామం శాశ్వతంగా నిలుస్తుంది గాక. అతని పేరు సూర్యుడున్నంత కాలం నిలబడుతుంది గాక. అతనిని బట్టి ప్రజలు దీవెనలు పొందుతారు గాక. అన్యజనాలు అతడు ధన్యుడని చెప్పుకుంటారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15009', '19', '72', '18', 'ఇశ్రాయేలు దేవుడైన యెహోవా స్తుతులు పొందుతాడు గాక. ఆయన ఒక్కడే ఆశ్చర్యకార్యాలు చేసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15010', '19', '72', '19', 'ఆయన మహిమగల నామం నిరంతరం స్తుతులు పొందుతుంది గాక. ఈ భూమి అంతా ఆయన మహిమతో నిండి ఉంటుంది గాక. ఆమేన్‌. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('15011', '19', '72', '20', 'యెష్షయి కొడుకు దావీదు ప్రార్థనలు ముగిశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15012', '19', '73', '1', 'ఇశ్రాయేలు పట్ల, శుద్ధహృదయం గలవారి పట్ల దేవుడు నిజంగా దయ గలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15013', '19', '73', '2', 'నా పాదాలు కొద్దిలో జారిపోయేవి. నా అడుగులు దాదాపుగా జారి పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15014', '19', '73', '3', 'భక్తిహీనులు క్షేమంగా ఉండడం చూసి వారి గర్వాన్ని చూసి నేను అసూయపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15015', '19', '73', '4', 'మరణ సమయంలో కూడా వారికి యాతన అనిపించదు. వారు పుష్టిగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15016', '19', '73', '5', 'ఇతరులకు కలిగే ఇబ్బందులు వారికి కలగవు. ఇతరులకు వచ్చే విపత్తులు వారికి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15017', '19', '73', '6', 'కాబట్టి గర్వం వారి మెడ చుట్టూ కంఠహారం లాగా ఉంది. దుర్మార్గతను వారు వస్త్రంలాగా ధరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15018', '19', '73', '7', 'వారి కళ్ళు కొవ్వు పట్టి ఉబ్బి ఉన్నాయి. దురాలోచనలు వారి హృదయంలోనుండి బయటికి వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15019', '19', '73', '8', 'వారు ఎగతాళి చేస్తారు. పొగరుబోతు మాటలు పలుకుతారు. గర్వంగా గొప్పలు చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15020', '19', '73', '9', 'వారి మాటలు దేవునికి వ్యతిరేకంగా ఉంటాయి. వారి నాలుకతో భూమి అంతటినీ చుట్టి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15021', '19', '73', '10', 'కాబట్టి దేవుని ప్రజలు వారి పక్షం చేరతారు. వారి మాటలను మంచినీళ్ళు తాగినట్టు తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15022', '19', '73', '11', 'దేవునికి ఎలా తెలుస్తుంది? ఇక్కడ ఏమి జరుగుతూ ఉందో ఆయనకి అవగాహన ఉందా? అని వారనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15023', '19', '73', '12', 'గమనించండి. వారు దుర్మార్గులు. మరింత డబ్బు సంపాదిస్తూ విచ్చలవిడిగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15024', '19', '73', '13', 'నా హృదయాన్ని పవిత్రంగా ఉంచుకోవడం వ్యర్థమే. నా చేతులు కడుక్కుని నిర్దోషంగా ఉండడం వ్యర్థమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15025', '19', '73', '14', 'రోజంతా నాకు బాధ కలుగుతూ ఉంది. ప్రతి ఉదయం నేను శిక్షకు గురవుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15026', '19', '73', '15', 'ఇలాటి మాటలు నేను చెబుతాను అని నేను అన్నట్టయితే నేను ఈ తరంలోని నీ పిల్లలను మోసం చేసినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15027', '19', '73', '16', 'అయినా దీన్ని గురించి ఆలోచించినప్పుడు అది నాకు చాలా కష్టసాధ్యం అనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15028', '19', '73', '17', 'నేను దేవుని పరిశుద్ధ స్థలంలోకి వెళ్లి ధ్యానించినప్పుడు వారి గతి ఏమిటో గ్రహించ గలిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15029', '19', '73', '18', 'నువ్వు వారిని కాలుజారే స్థలంలో ఉంచావు. నువ్వు వారిని పడదోసినప్పుడు వారు నశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15030', '19', '73', '19', 'ఒక్క క్షణంలో వారు అంతమైపోతారు. విపరీతమైన భయంతో నశించిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15031', '19', '73', '20', 'నిద్ర మేలుకుని తన కల మరచిపోయినట్టు ప్రభూ, నువ్వు మేలుకుని వారి ఉనికి లేకుండా చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15032', '19', '73', '21', 'నా హృదయంలో దుఃఖం ఉంది. నా అంతరంగంలో నేను గాయపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15033', '19', '73', '22', 'అప్పుడు నేను తెలివి తక్కువగా ఆలోచించాను. నీ సన్నిధిలో మృగం వంటి వాడుగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15034', '19', '73', '23', 'అయినా నేను నిరంతరం నీతో ఉన్నాను. నువ్వు నా కుడిచెయ్యి పట్టుకుని ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15035', '19', '73', '24', 'నీ సలహాలతో నన్ను నడిపిస్తావు. తరువాత నన్ను మహిమలో చేర్చుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15036', '19', '73', '25', 'పరలోకంలో నువ్వు తప్ప నాకెవరున్నారు? నువ్వు నాకుండగా ఈ లోకంలో నాకింకేమీ అక్కరలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15037', '19', '73', '26', 'నా శరీరం, నా హృదయం క్షీణించిపోయినా దేవుడు ఎప్పుడూ నా హృదయానికి బలమైన దుర్గంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15038', '19', '73', '27', 'నీకు దూరంగా జరిగేవారు నశించిపోతారు. నీకు అపనమ్మకంగా ఉన్నవారందరినీ నువ్వు నాశనం చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15039', '19', '73', '28', 'నాకు మాత్రం కావలసింది దేవునికి దగ్గరగా ఉండడమే. యెహోవాను నా ఆశ్రయంగా చేసుకున్నాను. నీ కార్యాలన్నిటినీ నేను ప్రచారం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15040', '19', '74', '1', 'దేవా, నువ్వు మమ్మల్ని శాశ్వతంగా ఎందుకు విడిచిపెట్టావు? నువ్వు మేపే గొర్రెల మీద ఎందుకు కోపగించుకుంటున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15041', '19', '74', '2', 'నీ వారసత్వంగా కొనుక్కున్న గోత్రాన్ని, నువ్వు అనాది కాలంలో విమోచించిన నీ ప్రజలను జ్ఞాపకం చేసుకో. నీ నివాసమైన ఈ సీయోను పర్వతాన్ని జ్ఞాపకం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15042', '19', '74', '3', 'నీ పరిశుద్ధ స్థలాన్ని శత్రువులు ఎలా పూర్తిగా పాడు చేశారో వచ్చి ఆ శిథిలాలను చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15043', '19', '74', '4', 'నీ ప్రత్యక్ష గుడారంలో నీ శత్రువులు గర్జిస్తున్నారు. వారి విజయధ్వజాలను ఎత్తి నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15044', '19', '74', '5', 'దట్టమైన గుబురు చెట్ల మీద గొడ్డళ్ళు ఎత్తినట్టు అది కనిపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15045', '19', '74', '6', 'వారు గొడ్డళ్ళు, సుత్తెలు తీసుకుని దాని నగిషీ చెక్కడాలను పూర్తిగా విరగగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15046', '19', '74', '7', 'నీ పరిశుద్ధ స్థలానికి మంట పెట్టారు. నీ నివాసమైన మందిరాన్ని నేలమట్టం చేసి అపవిత్రపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15047', '19', '74', '8', 'వాటినన్నిటినీ పూర్తిగా ధ్వంసం చేద్దాం అనుకుంటూ వారు దేశంలోని నీ సమావేశ మందిరాలన్నిటినీ కాల్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15048', '19', '74', '9', 'దేవుని నుండి మరి ఏ సూచకక్రియలూ మాకు కనబడటం లేదు. ఇంకా ప్రవక్త కూడా ఎవరూ లేరు. ఇలా ఎంతకాలం జరుగుతుందో ఎవరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15049', '19', '74', '10', 'దేవా, శత్రువులు ఎంతకాలం నిన్ను నిందిస్తారు? శత్రువులు నీ నామాన్ని ఎల్లకాలం దూషిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15050', '19', '74', '11', 'నీ హస్తాన్ని, నీ కుడి చేతిని ఎందుకు ముడుచుకుని ఉన్నావు? నీ వస్త్రంలో నుండి దాన్ని తీసి వారిని నాశనం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15051', '19', '74', '12', 'పురాతన కాలం నుండీ దేవుడు నా రాజుగా ఈ భూమిపై రక్షణ కలిగిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15052', '19', '74', '13', 'నీ బలంతో సముద్రాన్ని పాయలుగా చేశావు. నీటిలోని బ్రహ్మాండమైన సముద్ర వికృత జీవుల తలలు చితకగొట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15053', '19', '74', '14', 'సముద్ర రాక్షసి తలలను నువ్వు ముక్కలు చేశావు. అరణ్యాల్లో నివసించే వారికి దాన్ని ఆహారంగా ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15054', '19', '74', '15', 'నీటి ఊటలను, ప్రవాహాలను పుట్టించావు. నిత్యం పారే నదులను ఎండిపోజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15055', '19', '74', '16', 'పగలు నీదే, రాత్రి నీదే. సూర్యచంద్రులను నువ్వే వాటి స్థానాల్లో ఉంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15056', '19', '74', '17', 'భూమికి సరిహద్దులు నియమించింది నువ్వే. వేసవికాలం, చలికాలం నువ్వే కలిగించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15057', '19', '74', '18', 'యెహోవా, శత్రువులు నీపైనా బుద్ధిహీనులు నీ నామంపైనా చేసిన దూషణలు నీ మనసుకు తెచ్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15058', '19', '74', '19', 'నీ పావురం ప్రాణాన్ని క్రూర మృగానికి అప్పగింపకు. బాధలు పొందే నీ ప్రజలను ఎన్నడూ మరువకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15059', '19', '74', '20', 'నీ నిబంధన జ్ఞాపకం చేసుకో. ఎందుకంటే లోకంలో ఉన్న చీకటి స్థలాలన్నీ బలాత్కారంతో నిండిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15060', '19', '74', '21', 'పీడితుణ్ణి అవమానంతో మరలనియ్యకు. బాధలు పొందినవారు, దరిద్రులు నీ నామాన్ని స్తుతిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15061', '19', '74', '22', 'దేవా, లేచి నీ ఘనతను కాపాడుకో. బుద్ధిహీనులు రోజంతా నిన్ను దూషిస్తున్న సంగతి జ్ఞాపకం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15062', '19', '74', '23', 'నీ శత్రువుల స్వరాన్ని, నిన్ను ఎడతెగక ఎదిరించేవారి గర్జింపులను మరచిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15063', '19', '75', '1', 'దేవా, మేము నీకు కృతజ్ఞతలు అర్పిస్తున్నాము. నువ్వు నీ సన్నిధిని మాకు వెల్లడించావని నీకు కృతజ్ఞతలు అర్పిస్తున్నాము. మనుషులు నీ ఆశ్చర్యకార్యాలు వివరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15064', '19', '75', '2', 'నియామక కాలంలో నేను నిష్పక్షపాతంగా తీర్పు తీరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15065', '19', '75', '3', 'భూమి, దాని నివాసులంతా భయంతో వణుకుతున్నప్పుడు నేనే ఈ భూమి స్థంభాలను నిలబెడతాను. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15066', '19', '75', '4', 'అహంకారంగా ఉండవద్దు అని గర్విష్టులకు ఆజ్ఞాపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15067', '19', '75', '5', 'విజయం దొరుకుతుందని అంతగా నమ్మకం పెట్టుకోవద్దు. మీ తలలు పైకెత్తి మాట్లాడవద్దు అని దుర్మార్గులతో చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15068', '19', '75', '6', 'తూర్పునుండి గానీ పడమటి నుండి గానీ అరణ్యం నుండి గానీ విజయం రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15069', '19', '75', '7', 'దేవుడే తీర్పు తీర్చేవాడు. ఆయన ఒకణ్ణి తగ్గిస్తాడు, ఒకణ్ణి హెచ్చిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15070', '19', '75', '8', 'యెహోవా చేతిలో ఒక పాత్ర ఉంది. అందులోని ద్రాక్షారసం పొంగుతూ ఉంది. అది సుగంధ ద్రవ్యాలతో నిండి ఉంది. ఆయన దాన్ని పోస్తున్నాడు. భూమిమీద ఉన్న దుర్మార్గులంతా ఆఖరు బొట్టు వరకు దాన్ని తాగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15071', '19', '75', '9', 'నేనైతే ఎప్పుడూ నువ్వు చేసిన కార్యాలను ప్రచారం చేస్తాను. యాకోబు దేవుణ్ణి నేను నిత్యమూ కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15072', '19', '75', '10', 'నేను భక్తిహీనుల కొమ్ములను విరగగొడతాను. నీతిమంతుల కొమ్ములు పైకెత్తుతాను అని ఆయన అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15073', '19', '76', '1', 'యూదాలో దేవుడు తనను తెలియబరచుకున్నాడు. ఇశ్రాయేలులో ఆయన నామం ఘనమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15074', '19', '76', '2', 'షాలేంలో ఆయన నివాసం ఉంది, సీయోనులో ఆయన గృహం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15075', '19', '76', '3', 'అక్కడ ఆయన విల్లంబులు, డాలు, కత్తి మిగతా యుద్ధాయుధాలను విరిచి వేశాడు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15076', '19', '76', '4', 'నువ్వు నీ శత్రువులను జయించి పర్వతాల నుంచి దిగి వస్తూ మెరిసిపోతున్నావు. నీ మహిమను ప్రదర్శిస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15077', '19', '76', '5', 'గుండె ధైర్యం గలవారు దోపిడికి గురి అయ్యారు. నిద్రపోయారు. శూరులంతా నిస్సహాయులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15078', '19', '76', '6', 'యాకోబు దేవా, యుద్ధంలో నీ గద్దింపుకు గుర్రం, రౌతు కూడా మూర్ఛిల్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15079', '19', '76', '7', 'నీకు, నీకు మాత్రమే భయపడాలి. నువ్వు కోపపడితే నీ ఎదుట ఎవరు నిలుస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15080', '19', '76', '8', 'నీ తీర్పు పరలోకం నుంచి వచ్చింది, భూమికి భయమేసింది, అది మౌనంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15081', '19', '76', '9', 'దేవా! నువ్వు తీర్పు ప్రకటించడానికి, దేశమంతటా అణగారిన వాళ్ళను కాపాడడానికి లేచావు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15082', '19', '76', '10', 'కోపంతో వారిపై నీ తీర్పు ప్రజలు కచ్చితంగా నిన్ను స్తుతించేలా చేస్తుంది. నీ ఆగ్రహాన్ని నువ్వు పూర్తిగా వెల్లడిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15083', '19', '76', '11', 'మీ యెహోవా దేవునికి మొక్కుకుని వాటిని చెల్లించండి. ఆయన చుట్టూ ఉన్న వాళ్ళంతా భయభక్తులకు పాత్రుడైన ఆయనకు కానుకలు తీసుకు రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15084', '19', '76', '12', 'అధికారుల పొగరును ఆయన అణచివేస్తాడు, భూరాజులు ఆయనకు భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15085', '19', '77', '1', 'నేను బిగ్గరగా దేవునికి మొరపెడతాను, నేను దేవుణ్ణి పిలుస్తాను, నా దేవుడు నా మాట వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15086', '19', '77', '2', 'నా కష్ట సమయంలో నేను ప్రభువును వెతికాను. రాత్రంతా నేను నా చేతులెత్తి ప్రార్థించాను, నా ప్రాణం ఓదార్పు పొందడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15087', '19', '77', '3', 'నా వేదనలో నేను దేవుణ్ణి గుర్తు చేసుకున్నాను, నీరసించిపోయి నేను ఆయన్ని గుర్తుకు తెచ్చుకున్నాను. సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15088', '19', '77', '4', 'నువ్వు నా కళ్ళు తెరచి ఉంచుతున్నావు. నేను మాట్లాడలేనంతగా కలవరపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15089', '19', '77', '5', 'గతించిన రోజులనూ గత కాలాన్నీ గురించి ఆలోచించాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('15090', '19', '77', '6', 'ఒకప్పుడు నేను పాడిన పాట రాత్రివేళ గుర్తుకు తెచ్చుకున్నాను. నేను జాగ్రత్తగా నా హృదయంలో ఆలోచించాను. ఏం జరిగిందో అర్థం చేసుకోవడానికి ప్రయత్నించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15091', '19', '77', '7', 'ప్రభువు శాశ్వతంగా నన్ను తోసివేస్తాడా? ఆయన ఇంకెన్నటికీ మళ్ళీ నా మీద దయ చూపడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15092', '19', '77', '8', 'ఆయన కృప ఎప్పటికీ రాదా? ఆయన వాగ్దానం ఎప్పటికీ నేరవేరదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15093', '19', '77', '9', 'దేవుడు కనికరించడం మరచిపోయాడా? ఆయన కోపం దయకు అడ్డుపడిందా? సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15094', '19', '77', '10', 'ఇది నా బాధ. మా పట్ల సర్వశక్తుని కుడి చెయ్యి మారుతూ ఉంది, అని నేనన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15095', '19', '77', '11', 'అయితే యెహోవా, గతంలోని నీ అద్భుత క్రియలను నేను గుర్తుకు తెచ్చుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15096', '19', '77', '12', 'నీ పనులన్నిటినీ నేను తలంచుకుంటాను. వాటిని మననం చేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15097', '19', '77', '13', 'దేవా! నీ మార్గం పవిత్రం. మన గొప్ప దేవునికి సాటి అయిన దేవుడెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15098', '19', '77', '14', 'నువ్వు అద్భుతాలు చేసే దేవుడివి, ప్రజా సమూహాల్లో నువ్వు నీ ప్రభావాన్ని ప్రత్యక్షపరచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15099', '19', '77', '15', 'నీ గొప్ప బలంతో నీ ప్రజలకు-యాకోబు యోసేపుల సంతతికి విజయాన్నిచ్చావు. సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15100', '19', '77', '16', 'దేవా, నీళ్ళు నిన్ను చూశాయి, నీళ్ళు నిన్ను చూసి భయపడ్డాయి, అగాధంలోని నీళ్ళు వణికిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15101', '19', '77', '17', 'మబ్బులు నీళ్లు కుమ్మరించాయి, ఆకాశం గర్జించింది, నీ బాణాలు రివ్వున ఎగిశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15102', '19', '77', '18', 'నీ ఉరుముల మోత సుడిగాలిలో మోగింది. మెరుపులు లోకాన్ని వెలిగించాయి. భూమి వణికి కంపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15103', '19', '77', '19', 'సముద్రంలో నీ దారి వెళ్ళింది. ప్రవాహాల్లోగుండా నీ దారి మళ్ళింది. అయితే నీ కాలిముద్రలు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15104', '19', '77', '20', 'మోషే అహరోనుల ద్వారా నీ ప్రజలను మందలాగా నడిపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15105', '19', '78', '1', 'నా ప్రజలారా, నా బోధను ఆలకించండి. నేను చెప్పే మాటలు వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15106', '19', '78', '2', 'నా నోటితో జ్ఞానయుక్తమైన మాటలు చెబుతాను. పూర్వకాలం నుండీ రహస్యంగా ఉన్న విషయాలు నేను తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15107', '19', '78', '3', 'మాకు తెలిసిన సంగతులను, మా పూర్వికులు మాకు తెలిపిన సంగతులను చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15108', '19', '78', '4', 'యెహోవా చేసిన గొప్ప కార్యాలను, ఆయన బలాన్ని, ఆయన చేసిన ఆశ్చర్య క్రియలను దాచకుండా వారి పిల్లలకు మేము వినిపిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15109', '19', '78', '5', 'రాబోయే తరాల్లో పుట్టే పిల్లలు దాన్ని తెలుసుకుని తమ పిల్లలకు దాన్ని వివరించాలి. వారు కూడా దేవునిలో నిరీక్షణ ఉంచి దేవుని కార్యాలు మరచిపోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15110', '19', '78', '6', 'వారి పూర్వికులు యథార్థహృదయులు కారు. దేవుని విషయంలో స్థిర బుద్ధి లేనివారై ఆయనపై తిరగబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15111', '19', '78', '7', 'మీరు ఆ తరం వారిలాగా ఉండకూడదు. ఆయన ఆజ్ఞలు అనుసరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15112', '19', '78', '8', 'ఆయన యాకోబు సంతానానికి శాసనాలు ఏర్పాటు చేశాడు. ఇశ్రాయేలు సంతానానికి ధర్మశాస్త్రం అనుగ్రహించాడు. తమ సంతానానికి దాన్ని నేర్పించాలని మన పూర్వీకులకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15113', '19', '78', '9', 'ఎఫ్రాయిము గోత్రం వారు విల్లంబులు పట్టుకుని యుద్ధానికి సిద్ధపడ్డారు కానీ యుద్ధం జరిగిన రోజు వెనక్కి తిరిగి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15114', '19', '78', '10', 'వారు దేవునితో నిబంధనను నెరవేర్చలేదు. ఆయన ధర్మశాస్త్రాన్ని అనుసరించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15115', '19', '78', '11', 'ఆయన చేసిన కార్యాలూ ఆయన వారికి చూపిన తన ఆశ్చర్య క్రియలూ వారు మర్చి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15116', '19', '78', '12', 'ఈజిప్టుదేశంలోని సోయను ప్రాంతంలో వారి పూర్వీకుల మధ్య ఆయన ఆశ్చర్యకార్యాలు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15117', '19', '78', '13', 'ఆయన సముద్రాన్ని రెండుగా చీల్చి వారిని అవతలికి దాటించాడు. నీటిని రెండు వైపులా గోడల్లాగా నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15118', '19', '78', '14', 'పగలు మేఘంలో నుండీ రాత్రి అగ్ని వెలుగులో నుండీ ఆయన వారిని నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15119', '19', '78', '15', 'అరణ్యంలో బండరాయిని చీల్చి సముద్రమంత సమృద్ధిగా వారికి నీరు అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15120', '19', '78', '16', 'బండలోనుండి ఆయన నీటికాలువలు పారజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15121', '19', '78', '17', 'అయినా వారు మహోన్నతుని మీద తిరుగుబాటు చేసి ఆయనకు వ్యతిరేకంగా పాపం చేస్తూనే వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15122', '19', '78', '18', 'వారు తమ ఆశకొద్దీ ఆహారం అడుగుతూ తమ హృదయాల్లో దేవుణ్ణి పరీక్షించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15123', '19', '78', '19', 'ఈ అరణ్యంలో దేవుడు భోజనం సిద్ధపరచగలడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15124', '19', '78', '20', 'ఆయన గండ శిలను కొట్టినప్పుడు నీరు ఉబికి కాలువలై పారింది. ఆయన మనకు ఆహారం కూడా ఇవ్వగలడా? తన ప్రజలకు మాంసం సమకూర్చగలడా? అని వారు చెప్పుకుంటూ దేవునికి విరోధంగా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15125', '19', '78', '21', 'యెహోవా ఈ మాట విని కోపగించాడు. యాకోబు సంతానాన్ని దహించడానికి ఆయన అగ్ని రాజుకుంది. ఇశ్రాయేలు సంతానం మీద ఆయన కోపం రగులుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15126', '19', '78', '22', 'వారు దేవునిలో విశ్వాసముంచలేదు. ఆయన అనుగ్రహించిన రక్షణలో నమ్మకం పెట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15127', '19', '78', '23', 'అయినప్పటికీ ఆయన పైనున్న ఆకాశాలకు ఆజ్ఞాపించాడు. అంతరిక్ష ద్వారాలను తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15128', '19', '78', '24', 'ఆయన వారికి ఆహారంగా మన్నాను కురిపించాడు. ఆకాశధాన్యం వారికి అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15129', '19', '78', '25', 'మనుషులు దేవదూతల ఆహారం తిన్నారు. ఆయన వారికి ఆహారం సమృద్ధిగా పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15130', '19', '78', '26', 'ఆకాశంలో తూర్పు గాలి విసిరేలా చేశాడు. తన బలంతో దక్షిణపు గాలి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15131', '19', '78', '27', 'ధూళి అంత విస్తారంగా మాంసాన్నీ సముద్రపు ఇసుక రేణువులంత విస్తారంగా పక్షులనూ ఆయన వారి కోసం కురిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15132', '19', '78', '28', 'అవి వారి శిబిరం మధ్యలో వారి గుడారాల చుట్టూ రాలి పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15133', '19', '78', '29', 'వారు కడుపారా తిన్నారు. వారు దేని కోసం వెంపర్లాడారో దాన్ని ఆయన అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15134', '19', '78', '30', 'అయితే, వారి ఆశ తీరక ముందే, అంటే ఆహారం ఇంకా వారి నోటిలో ఉండగానే,');
INSERT INTO `bible_verses_te_irv` VALUES ('15135', '19', '78', '31', 'వారి మీద దేవుని కోపం చెలరేగింది. వారిలో బలమైన వారిని ఆయన సంహరించాడు. ఇశ్రాయేలు యువకులు కూలిపోయేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15136', '19', '78', '32', 'ఇంత జరిగినా వారు ఇంకా పాపం చేస్తూ వచ్చారు. ఆయన ఆశ్చర్యకార్యాలను చూసి ఆయన్ని నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15137', '19', '78', '33', 'కాబట్టి ఆయన వారి రోజులు తక్కువ చేశాడు. వారి సంవత్సరాలు భయంతో నింపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15138', '19', '78', '34', 'ఆయన వారిని బాధలకు గురి చేసినప్పుడల్లా వారు ఆయన వైపు తిరిగి హృదయపూర్వకంగా దేవుణ్ణి బతిమాలుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15139', '19', '78', '35', 'దేవుడు తమ ఆశ్రయదుర్గమనీ మహోన్నతుడైన దేవుడు తమకు విమోచకుడనీ వారు జ్ఞాపకం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15140', '19', '78', '36', 'అయితే వారు తమ నోటితో పైపైనే ఆయన్ని స్తుతించారు. తమ నాలుకలతో ఆయన ఎదుట అబద్ధాలు పలికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15141', '19', '78', '37', 'ఎందుకంటే వారి హృదయం ఆయన మీద నిలుపుకోలేదు. ఆయన నిబంధనను నమ్మకంగా పాటించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15142', '19', '78', '38', 'అయితే ఆయన తన కనికరాన్ని బట్టి వారిని నాశనానికి గురి చేయకుండా వారి దోషాన్ని క్షమించాడు. చాలాసార్లు తన ఉగ్రతను రేపుకోకుండా దాన్ని అణచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15143', '19', '78', '39', 'ఎందుకంటే వారు కేవలం మానవమాత్రులనీ, వీచిన తరవాత తిరిగిరాని గాలిలాంటి వారనీ ఆయన జ్ఞాపకం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15144', '19', '78', '40', 'అరణ్యంలో వారు ఆయన మీద ఎన్నోసార్లు తిరగబడ్డారు. ఎడారిలో ఆయనను ఎన్నోసార్లు దుఃఖపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15145', '19', '78', '41', 'మాటిమాటికీ దేవుణ్ణి శోధించారు. మాటిమాటికీ ఇశ్రాయేలు పరిశుద్ధ దేవునికి దుఃఖం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15146', '19', '78', '42', 'ఆయన బాహుబలాన్నీ, ఏ విధంగా ఆయన తమ శత్రువుల చేతిలో నుండి తమను విమోచించాడో దానినీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('15147', '19', '78', '43', 'ఈజిప్టులో ఆయన చూపిన సూచక క్రియలనూ సోయను ప్రాంతంలో ఆయన చేసిన అద్భుతాలనూ వారు జ్ఞాపకం చేసుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15148', '19', '78', '44', 'నైలునది కాలవలను, వారి ప్రవాహాలను ఆయన రక్తంగా మార్చినప్పుడు ఐగుప్తీయులు తాగలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15149', '19', '78', '45', 'ఆయన వారి మీదికి ఈగల గుంపులను పంపించాడు. అవి వారిని ముంచివేశాయి, కప్పలను పంపాడు. అవి వారి నేలంతటినీ కప్పివేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15150', '19', '78', '46', 'ఆయన వారి పంటలను చీడపురుగులకిచ్చాడు. వారి కష్టఫలాన్ని మిడతలకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15151', '19', '78', '47', 'వడగండ్ల చేత వారి ద్రాక్షతీగెలను, మంచు చేత వారి మేడిచెట్లను ఆయన పాడు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15152', '19', '78', '48', 'వారి పశువులపై వడగళ్ళు కురిపించాడు. వారి మందలపై పిడుగులు రాలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15153', '19', '78', '49', 'ఆయన విపత్తును కలిగించే దూతలుగా తన ఉగ్రతను, మహోగ్రతను, బాధను వారి మీదికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15154', '19', '78', '50', 'తన కోపానికి దారి చదునుగా చేశాడు. వారిని మరణం నుండి తప్పించకుండా వారి ప్రాణాన్ని తెగులుకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15155', '19', '78', '51', 'ఈజిప్టులోని పెద్ద కొడుకులందరినీ హాము గుడారాల్లో వారి బలానికి గుర్తుగా ఉన్న ప్రథమ సంతానాన్ని ఆయన చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15156', '19', '78', '52', 'ఆ తరవాత ఆయన తన ప్రజలను గొర్రెలను తోలినట్టుగా నడిపించాడు. ఒకడు తన మందను ఎలా నడిపిస్తాడో అరణ్యంలో ఆయన వారిని అలా నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15157', '19', '78', '53', 'వారు భయపడకుండా ఆయన వారిని సురక్షితంగా నడిపించాడు. వారి శత్రువులను సముద్రంలో ముంచివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15158', '19', '78', '54', 'తన పరిశుద్ధ భూమి సరిహద్దు దగ్గరికి, తన కుడిచెయ్యి సంపాదించిన ఈ పర్వతం దగ్గరికి ఆయన వారిని రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15159', '19', '78', '55', 'వారి ఎదుట నుండి అన్య జాతులను వెళ్లగొట్టాడు. ఆ ప్రజల వారసత్వాన్ని వారికి పంచి ఇచ్చాడు. ఇశ్రాయేలు గోత్రాలను వారి గుడారాల్లో స్థిరపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15160', '19', '78', '56', 'అయినప్పటికీ వారు మహోన్నతుడైన దేవుణ్ణి పరీక్షించి తిరుగుబాటు చేశారు. ఆయన శాసనాలను పాటించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15161', '19', '78', '57', 'తమ పూర్వికుల్లాగా వారు అపనమ్మకస్తులై ద్రోహం చేశారు. పనికిరాని విల్లులాగా నిష్ప్రయోజకులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15162', '19', '78', '58', 'వారు ఉన్నత స్థలాల్లో దేవస్థానాలు నిలిపి ఆయనకు కోపం పుట్టించారు. విగ్రహాలు నిలబెట్టి ఆయనకు రోషం కలిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15163', '19', '78', '59', 'దాన్ని చూసిన దేవుడు ఆగ్రహించి ఇశ్రాయేలును పూర్తిగా తోసిపుచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15164', '19', '78', '60', 'షిలోహు పట్టణంలో మందిరాన్ని, తాను మనుషులతో కలిసి నివసించిన గుడారాన్ని విడిచిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15165', '19', '78', '61', 'ఆయన తన బలాన్ని చెరలోకీ తన మహిమను విరోధుల చేతిలోకీ వెళ్ళడానికి అనుమతించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15166', '19', '78', '62', 'తన ప్రజలను ఖడ్గానికి అప్పగించాడు. ఆయన తన వారసత్వం మీద కోపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15167', '19', '78', '63', 'అగ్ని వారి యువకులను దహించివేసింది. వారి కన్యలకు పెండ్లిపాటలు లేకుండా పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15168', '19', '78', '64', 'వారి యాజకులు కత్తిపాలై కూలిపోయారు. విధవలైన వారి భార్యలు రోదనం చేయలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15169', '19', '78', '65', 'అప్పుడు నిద్ర నుండి మేల్కొన్న వ్యక్తిలాగా, ద్రాక్షరసం తాగి కేకపెట్టే యోధుడిలాగా ప్రభువు లేచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15170', '19', '78', '66', 'ఆయన తన విరోధులను వెనక్కి తరిమికొట్టాడు. వారిని నిత్యమైన అవమానానికి గురి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15171', '19', '78', '67', 'తరవాత ఆయన యోసేపు గుడారాన్ని అసహ్యించుకున్నాడు. ఎఫ్రాయిము గోత్రాన్ని కోరుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15172', '19', '78', '68', 'యూదా గోత్రాన్ని, తాను ప్రేమించిన సీయోను పర్వతాన్ని ఆయన ఎన్నుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15173', '19', '78', '69', 'అంతరిక్షంలాగా, తాను శాశ్వతంగా స్థిరపరచిన భూమిలాగా ఆయన తన మందిరాన్ని కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15174', '19', '78', '70', 'తన సేవకుడు దావీదును ఎన్నుకుని గొర్రెల మందల మధ్య నుండి అతణ్ణి పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15175', '19', '78', '71', 'పాలిచ్చే గొర్రెల వెంట నడవడం మాన్పించి తన ప్రజలైన యాకోబును, తన వారసత్వమైన ఇశ్రాయేలును మేపడానికి ఆయన అతణ్ణి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15176', '19', '78', '72', 'అతడు యథార్థ హృదయంతో వారిని పాలించాడు. నైపుణ్యంతో వారిని నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15177', '19', '79', '1', 'దేవా, విదేశీయులు నీ వారసత్వ భూమిలోకి వచ్చేశారు, వాళ్ళు నీ పవిత్రాలయాన్ని అపవిత్రపరచారు. యెరూషలేమును రాళ్ళ కుప్పగా మార్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15178', '19', '79', '2', 'వాళ్ళు నీ సేవకుల శవాలను రాబందులకు ఆహారంగా, నీ భక్తుల మృత దేహాలను అడవి జంతువులకు ఆహారంగా పడేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15179', '19', '79', '3', 'నీళ్లలాగా వారి రక్తాన్ని యెరూషలేము చుట్టూ పారబోశారు. వాళ్ళను పాతిపెట్టేవారు ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15180', '19', '79', '4', 'మా పొరుగు వారికి మేము ఎగతాళి అయ్యాం. మా చుట్టుపక్కల వాళ్ళు మమ్మల్ని వెక్కిరించి అపహసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15181', '19', '79', '5', 'యెహోవా, ఎంతకాలం నీకు మా మీద కోపం? నీ కోపం శాశ్వతంగా ఉంటుందా? నీ రోషం ఎంతకాలం మంటలాగా మండుతూ ఉంటుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('15182', '19', '79', '6', 'నిన్నెరగని రాజ్యాల మీద, నీ పేరున ప్రార్థన చేయని రాజ్యాల మీద నీ ఉగ్రత కుమ్మరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15183', '19', '79', '7', 'వాళ్ళు యాకోబు సంతతిని దిగమింగారు. అతని గ్రామాలను పాడు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15184', '19', '79', '8', 'మేమెంతో కుంగిపోయి ఉన్నాం. మా పూర్వీకుల అపరాధాలకు మమ్మల్ని బాధ్యులను చేయవద్దు. నీ వాత్సల్యం మా మీదికి రానివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15185', '19', '79', '9', 'దేవా, మా రక్షకా! నీ పేరు ప్రతిష్టలకు తగ్గట్టుగా మాకు సాయం చెయ్యి. నీ నామాన్ని బట్టి మా పాపాలను క్షమించి మమ్మల్ని రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15186', '19', '79', '10', 'వాళ్ళ దేవుడెక్కడ? అని ఇతర ప్రజలు ఎందుకు అనాలి? వాళ్ళు ఒలికించిన నీ సేవకుల రక్తం విషయం ప్రతిదండన మా కళ్ళ ఎదుట కనబడనీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('15187', '19', '79', '11', 'ఖైదీల నిట్టూర్పులు నీ దగ్గరికి రానివ్వు, నీ గొప్ప బలంతో చావనై ఉన్న వారిని కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15188', '19', '79', '12', 'ప్రభూ, మా పొరుగు దేశాలు నిన్ను నిందించినందుకు ప్రతిగా వారిని ఏడంతల నిందకు గురి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15189', '19', '79', '13', 'అప్పుడు నీ ప్రజలమూ నీ మంద గొర్రెలమూ అయిన మేము ఎప్పటికీ నీకు ధన్యవాదాలు చెబుతాం. తరతరాలకు నీ కీర్తి ప్రచురిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15190', '19', '80', '1', 'ఇశ్రాయేలు కాపరీ! మందలాగా యోసేపును నడిపించేవాడా, విను. కెరూబులకు పైగా ఆసీనుడవైనవాడా, మా మీద ప్రకాశించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15191', '19', '80', '2', 'ఎఫ్రాయిము బెన్యామీను మనష్షే గోత్రాల ఎదుట నీ బల ప్రభావాలను చూపించు. వచ్చి మమ్మల్ని కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15192', '19', '80', '3', 'దేవా, చెరలోనుంచి మమ్మల్ని రప్పించు, మాకు విడుదల దొరికేలా నీ ముఖకాంతి మా మీద ప్రకాశించనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15193', '19', '80', '4', 'యెహోవా, సేనల ప్రభువైన దేవా, నీ ప్రజలు ప్రార్థన చేస్తూ ఉంటే నువ్వెంతకాలం కోపపడతావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15194', '19', '80', '5', 'కన్నీళ్లు వారికి ఆహారంగా ఇస్తున్నావు. తాగడానికి కడివెడు కన్నీళ్లు వాళ్లకిచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15195', '19', '80', '6', 'మా పొరుగువారు మా గురించి ఘర్షణ పడేలా చేస్తున్నావు, మా శత్రువులు తమలోతాము మమ్మల్ని చూసి నవ్వుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15196', '19', '80', '7', 'సేనల ప్రభువైన దేవా, చెరలోనుంచి మమ్మల్ని రప్పించు, మాకు విడుదల దొరికేలా నీ ముఖకాంతి మా మీద ప్రకాశించనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15197', '19', '80', '8', 'నువ్వు ఈజిప్టులోనుంచి ఒక ద్రాక్షాతీగె తెచ్చావు, ఇతర రాజ్యాలను వెళ్లగొట్టి దాన్ని నాటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15198', '19', '80', '9', 'దాని కోసం నేల సిద్ధం చేశావు. అది లోతుగా వేరు పారి దేశమంతా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15199', '19', '80', '10', 'దాని నీడ కొండలను కప్పింది. దాని తీగెలు దేవుని దేవదారు చెట్లను కమ్మేశాయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('15200', '19', '80', '11', 'దాని తీగెలు సముద్రం వరకూ దాని రెమ్మలు యూఫ్రటీసు నది వరకూ వ్యాపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15201', '19', '80', '12', 'దారిన పోయేవాళ్ళంతా దాని పళ్ళు కోసేలా దాని కంచెలను నువ్వెందుకు పడగొట్టావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15202', '19', '80', '13', 'అడవిపందులు దాన్ని పాడు చేస్తున్నాయి, పొలంలోని పశువులు దాన్ని మేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15203', '19', '80', '14', 'సేనల ప్రభువైన దేవా, వెనక్కి చూడు. ఆకాశం నుంచి చూచి ఈ ద్రాక్షావల్లిని గమనించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15204', '19', '80', '15', 'నీ కుడిచెయ్యి నాటింది ఈ వేరునే. ఈ కొమ్మనే నువ్వు పెంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15205', '19', '80', '16', 'దాన్ని నరికి కాల్చివేశారు, నీ గద్దింపుతో నీ శత్రువులు నశించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15206', '19', '80', '17', 'నీ కుడిచెయ్యి మనిషి మీద ఉంచు. నువ్వు బలపరచిన మానవ పుత్రుని మీద నీ చెయ్యి ఉంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15207', '19', '80', '18', 'అప్పుడు మేము నీ దగ్గరనుంచి వెనక్కి వెళ్ళం, మమ్మల్ని బతికించు. అప్పుడు నీ పేరునే ప్రార్థన చేస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15208', '19', '80', '19', 'యెహోవా, సేనల ప్రభువైన దేవా, చెరలో నుంచి మమ్మల్ని రప్పించు, మాకు విడుదల దొరికేలా, నీ ముఖకాంతి మా మీద ప్రకాశించ నివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15209', '19', '81', '1', 'మనకు బలం అయిన దేవునికి బిగ్గరగా పాడండి, యాకోబు దేవునికి ఉత్సాహంగా కేకలు వేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15210', '19', '81', '2', 'పాట పాడి, కంజరి వాయించండి, మధురంగా తీగ వాయిద్యాలు వాయించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15211', '19', '81', '3', 'అమావాస్య రోజు, మన పండగ మొదలయ్యే పౌర్ణమి రోజు కొమ్ము ఊదండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15212', '19', '81', '4', 'అది ఇశ్రాయేలీయులకు చట్టం. యాకోబు దేవుడు నిర్ణయించిన కట్టడ.');
INSERT INTO `bible_verses_te_irv` VALUES ('15213', '19', '81', '5', 'ఆయన ఈజిప్టు దేశం మీదికి దండెత్తినప్పుడు యోసేపు సంతతికి దీన్ని శాసనంగా నియమించాడు. అక్కడ నేనెరగని భాష విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15214', '19', '81', '6', 'వారి భుజాల నుంచి నేను బరువు దించాను, వారి చేతులు మోతగంపలు మోయకుండా విడుదల పొందాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15215', '19', '81', '7', 'నీ ఆపదలో నువ్వు మొరపెట్టావు. నేను నిన్ను విడిపించాను. ఉరిమే మబ్బుల్లోనుంచి నీకు జవాబిచ్చాను. మెరీబా నీళ్ళ దగ్గర నీకు పరీక్ష పెట్టాను. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15216', '19', '81', '8', 'నా ప్రజలారా, వినండి. ఎందుకంటే నేను మిమ్మల్ని హెచ్చరిస్తాను. అయ్యో ఇశ్రాయేలూ, నువ్వు నా మాట వింటే ఎంత బాగుండేది!');
INSERT INTO `bible_verses_te_irv` VALUES ('15217', '19', '81', '9', 'ఇతర దేవుళ్ళు ఎవరూ మీ మధ్య ఉండకూడదు, వేరే దేవుళ్ళలో ఎవరినీ నువ్వు పూజించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15218', '19', '81', '10', 'నేనే మీ దేవుణ్ణి, యెహోవాను. ఈజిప్టు దేశంనుంచి మిమ్మల్ని తెచ్చింది నేనే. నీ నోరు బాగా తెరువు. నేను దాన్ని నింపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15219', '19', '81', '11', 'అయితే నా ప్రజలు నా మాట వినలేదు, ఇశ్రాయేలీయులు నాకు లోబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15220', '19', '81', '12', 'కాబట్టి వాళ్ళు తమ సొంత ఉద్దేశాలను అనుసరించనిచ్చాను. వారి హృదయకాఠిన్యానికి నేను వారిని అప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15221', '19', '81', '13', 'అయ్యో, నా ప్రజలు నా మాట వింటే ఎంత బాగుండేది! నా ప్రజలు నా విధానాలు అనుసరిస్తే ఎంత బాగుండేది!');
INSERT INTO `bible_verses_te_irv` VALUES ('15222', '19', '81', '14', 'అప్పుడు నేను త్వరగా వారి శత్రువులను అణిచి వేసేవాణ్ణి. వాళ్ళను అణిచి వేసేవారి మీదికి నా చెయ్యి ఎత్తుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15223', '19', '81', '15', 'యెహోవాను ద్వేషించేవాళ్ళు ఆయనకు భయంతో వినయంగా ఆయన ఎదుట ప్రణమిల్లుతారు. వాళ్ళు శాశ్వతంగా అవమానానికి గురి అవుతారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('15224', '19', '81', '16', 'అతిశ్రేష్ఠమైన గోదుమలతో నేను ఇశ్రాయేలును పోషిస్తాను, కొండ తేనెతో నిన్ను తృప్తిపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15225', '19', '82', '1', 'దివ్య సమాజంలో దేవుడు నిలబడి ఉన్నాడు. దేవుళ్ళగా చెప్పుకొనేవారు వారి మధ్య ఆయన తీర్పు తీర్చేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15226', '19', '82', '2', 'ఎంతకాలం మీరు అన్యాయంగా తీర్పు తీరుస్తారు? ఎంతకాలం మీరు దుర్మార్గుల పట్ల పక్షపాతం చూపుతారు? సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15227', '19', '82', '3', 'పేదలకు, అనాథలకు న్యాయం చేయండి, అణగారినవాళ్ళ, అనాథల హక్కులను పరిరక్షించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15228', '19', '82', '4', 'పేదలనూ దరిద్రులనూ విడిపించండి. దుర్మార్గుల చేతిలోనుంచి వాళ్ళను తప్పించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15229', '19', '82', '5', 'వాళ్లకు తెలివి లేదు, అర్థం చేసుకోలేరు. వాళ్ళు చీకట్లో తిరుగుతుంటారు. భూమి పునాదులన్నీ చితికి పోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15230', '19', '82', '6', 'మీరు దేవుళ్ళు, మీరంతా సర్వోన్నతుని కుమారులు, అని నేను అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15231', '19', '82', '7', 'అయినా ఇతరుల్లాగే మీరూ చనిపోతారు అధికారుల్లోని ఒకరిలాగా కూలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15232', '19', '82', '8', 'దేవా, లేచి భూమికి తీర్పు తీర్చు. నువ్వు రాజ్యాలన్నిటినీ వారసత్వంగా పొందుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15233', '19', '83', '1', 'దేవా, మౌనంగా ఉండవద్దు! దేవా, మమ్మల్ని పట్టించుకోకుండా స్పందించకుండా ఉండవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15234', '19', '83', '2', 'నీ శత్రువులు నీకు ఎదురు తిరుగుతున్నారు, నిన్ను ద్వేషించే వాళ్ళు రెచ్చిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15235', '19', '83', '3', 'నీ ప్రజల మీద వాళ్ళు కుట్ర పన్నుతున్నారు. నువ్వు కాపాడే వాళ్ళ మీద దురాలోచన చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15236', '19', '83', '4', 'వాళ్ళిలా చెబుతున్నారు, వాళ్ళ రాజ్యాన్ని నాశనం చేద్దాం రండి. అప్పుడు ఇశ్రాయేలు అనే పేరు ఇక గుర్తుకు రాకుండా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15237', '19', '83', '5', 'ఏకగ్రీవంగా వాళ్ళు ఆలోచన చేశారు. నీకు విరోధంగా ఒప్పందాలు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15238', '19', '83', '6', 'గుడారాల్లో జీవించే ఎదోమీయులు, ఇష్మాయేలీయులు, మోయాబీయులు, హగ్రీయీలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15239', '19', '83', '7', 'గెబలు జాతి వాళ్ళు, అమ్మోనీయులు, అమాలేకీయులు, ఫిలిష్తీయులు, తూరు నివాసులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15240', '19', '83', '8', 'అష్షూరు దేశస్థులు వాళ్ళ పక్షాన చేరారు. లోతు వంశస్థులకు వాళ్ళు సాయం చేస్తున్నారు. సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15241', '19', '83', '9', 'నువ్వు మిద్యానుకు ఏమి చేశావో కీషోను వాగు దగ్గర నువ్వు సీసెరాకు, యాబీనుకు ఏమి చేశావో అలాగే వారికి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15242', '19', '83', '10', 'వాళ్ళు ఏన్దోరు దగ్గర నాశనమై పోయారు. నేలకు ఎరువు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15243', '19', '83', '11', 'ఓరేబు, జెయేబు నాయకులకు నువ్వు చేసినట్టు వారి ప్రధానులకు చెయ్యి. జెబహు సల్మున్నా అనే వారికి నువ్వు చేసినట్టు వాళ్ళ రాజులందరికీ చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15244', '19', '83', '12', 'దేవుని పచ్చిక భూములను మనం ఆక్రమించుకుందాం అని వాళ్ళు అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15245', '19', '83', '13', 'నా దేవా, సుడి తిరిగే దుమ్ములాగా, గాలికి కొట్టుకుపోయే పొట్టులాగా వాళ్ళను చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15246', '19', '83', '14', 'మంటలు అడవిని కాల్చివేసినట్టు, కారుచిచ్చు కొండలను తగలబెట్టినట్టు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15247', '19', '83', '15', 'నీ తుఫానుతో వాళ్ళను తరిమి వెయ్యి. నీ సుడిగాలిచేత వారికి భయం పుట్టించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15248', '19', '83', '16', 'యెహోవా, వాళ్ళు నీ నామాన్ని వెతికేలా వాళ్ల ముఖాలకు అవమానం కలిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15249', '19', '83', '17', 'వాళ్ళు ఎప్పుడూ అవమానం, భయం అనుభవించాలి, వాళ్ళు సిగ్గుపాలై నాశనం కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15250', '19', '83', '18', 'యెహోవా అనే పేరున్న నువ్వు మాత్రమే లోకమంతట్లో మహోన్నతుడవని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15251', '19', '84', '1', 'సేనల ప్రభువైన యెహోవా, నువ్వు నివసించే చోటు ఎంత మనోహరం!');
INSERT INTO `bible_verses_te_irv` VALUES ('15252', '19', '84', '2', 'యెహోవా మందిరావరణాల కోసం నా ప్రాణం ఎంతో ఆశగా ఉంది. తహతహలాడుతూ ఉంది. సజీవ దేవుని కోసం నా హృదయం, నా సమస్తం కేకలు పెడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15253', '19', '84', '3', 'సేనల ప్రభువైన యెహోవా, నా రాజా, నా దేవా, నీ బలిపీఠం దగ్గర పిచ్చుకలకు నివాసం దొరికింది. తన పిల్లలను పెట్టడానికి వానకోయిలకు గూడు దొరికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15254', '19', '84', '4', 'నీ ఇంట్లో నివసించేవాళ్ళు ధన్యులు, వాళ్ళు ఎప్పుడూ నిన్ను స్తుతిస్తూ ఉంటారు. సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15255', '19', '84', '5', 'ఎవరి బలమైతే నీలోనే ఉన్నదో వాడు ధన్యుడు. సీయోను రాజమార్గాన్ని హృదయంలో ఉంచుకున్నవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15256', '19', '84', '6', 'వారు విలాప లోయగుండా వెళుతూ నీటి ఊటలు కనుగొంటారు. తొలకరి వాన దాన్ని జలమయంగా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15257', '19', '84', '7', 'వాళ్ళ బల ప్రభావం ఎప్పటికప్పుడు పెరుగుతూ ఉంటుంది. వాళ్ళలో ప్రతివాడూ సీయోనులో దేవుని ఎదుట కనబడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15258', '19', '84', '8', 'యెహోవా, సేనల ప్రభువైన దేవా, నా ప్రార్థన విను. యాకోబు దేవా, నేను చెప్పేది ఆలకించు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15259', '19', '84', '9', 'దేవా, మా డాలుకు కాపలాగా ఉండు. నువ్వు అభిషేకించిన వాడి పట్ల శ్రద్ధ చూపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15260', '19', '84', '10', 'నీ ఆవరణాల్లో గడిపిన ఒక రోజు, బయట గడిపిన వెయ్యి రోజుల కంటే మేలు. దుర్మార్గుల గుడారాల్లో ఉండడం కంటె నా దేవుని ఆలయానికి కాపలావాడిగా ఉండడం నాకిష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15261', '19', '84', '11', 'యెహోవా దేవుడు మన సూర్యుడు, మన డాలు. యెహోవా కృప, ఘనత ఇస్తాడు, యథార్ధంగా ప్రవర్తించే వారికి ఆయన ఏ మేలూ చేయకుండా మానడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15262', '19', '84', '12', 'సేనల ప్రభువైన యెహోవా, నీ మీద నమ్మకం ఉంచేవాళ్ళు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15263', '19', '85', '1', 'యెహోవా, నువ్వు నీ దేశాన్ని దయ చూశావు, యాకోబు వంశస్తుల క్షేమాన్ని తిరిగి ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15264', '19', '85', '2', 'నీ ప్రజల పాపాలు క్షమించావు, వారి పాపాలన్నీ కప్పివేశావు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15265', '19', '85', '3', 'నీ ఉగ్రతనంతా మానుకున్నావు, నీ తీవ్ర కోపాన్ని చల్లార్చుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15266', '19', '85', '4', 'మా రక్షణకర్తవైన దేవా, మమ్మల్ని ఉద్ధరించు. మా మీద నీ కోపం చాలించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15267', '19', '85', '5', 'మా మీద కలకాలం కోపంగా ఉంటావా? తరతరాలుగా నీ కోపం సాగిస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15268', '19', '85', '6', 'నీ ప్రజలు నీ వలన సంతోషించేలా నువ్వు మళ్ళీ మమ్మల్ని బ్రతికించవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15269', '19', '85', '7', 'యెహోవా, నీ కృప మాకు చూపించు, నీ రక్షణ మాకు అనుగ్రహించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15270', '19', '85', '8', 'యెహోవా దేవుడు తెలియచేసే మాట నేను వింటాను, ఆయన తన ప్రజలతో తన నమ్మకమైన అనుచరులతో శాంతితో మసలుతాడు. అయితే వాళ్ళు మళ్ళీ మూర్ఖులు కాకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15271', '19', '85', '9', 'ఆయన పట్ల భయభక్తులున్న వారికి ఆయన రక్షణ అతి సమీపంగా ఉంది. అప్పుడు మన దేశంలో మహిమ నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15272', '19', '85', '10', 'నిబంధన విశ్వసనీయత, నమ్మకత్వం కలుసుకున్నాయి, నీతిన్యాయాలు, శాంతిసమాధానాలు ఒకదానినొకటి ముద్దు పెట్టుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15273', '19', '85', '11', 'భూమిలోనుంచి విశ్వాస్యత మొలుస్తుంది. ఆకాశం నుంచి విజయం తొంగిచూస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15274', '19', '85', '12', 'యెహోవా తన మంచి దీవెనలనిస్తాడు. మన భూమి దాని పంటనిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15275', '19', '85', '13', 'నీతి ఆయనకు ముందుగా నడుస్తుంది. ఆయన అడుగుజాడలకు దారి ఏర్పరస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15276', '19', '86', '1', 'యెహోవా, నేను పేదవాణ్ణి. నన్ను అణిచి వేశారు. నా మాట విని నాకు జవాబివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15277', '19', '86', '2', 'నేను నీ విధేయుణ్ణి. నన్ను కాపాడు. నా దేవా, నిన్ను నమ్ముకున్న నీ సేవకుణ్ణి రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15278', '19', '86', '3', 'ప్రభూ, రోజంతా నీకు మొరపెడుతున్నాను, నన్ను కనికరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15279', '19', '86', '4', 'ప్రభూ, నా ఆత్మ నీ వైపు ఎత్తుతున్నాను. నీ సేవకుడు సంతోషించేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15280', '19', '86', '5', 'ప్రభూ, నువ్వు మంచివాడివి. క్షమించడానికి సిద్ధంగా ఉంటావు. నీకు మొరపెట్టే వారందరినీ అమితంగా కనికరిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15281', '19', '86', '6', 'యెహోవా, నా ప్రార్థన విను. నా విన్నపాల శబ్దం ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15282', '19', '86', '7', 'నా కష్టాల్లో నేను నీకు మొరపెడతాను. నువ్వు నాకు జవాబిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15283', '19', '86', '8', 'ప్రభూ, దేవుళ్ళలో నీకు సాటి ఎవరూ లేరు. నీ పనులకు సాటి ఏదీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15284', '19', '86', '9', 'ప్రభూ, నువ్వు సృజించిన రాజ్యాలన్నీ వచ్చి నీ ఎదుట ప్రణమిల్లుతారు. వాళ్ళు నీ నామాన్ని గొప్ప చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15285', '19', '86', '10', 'నువ్వు గొప్ప వాడివి. ఆశ్చర్యమైన పనులు చేస్తావు. నీవొక్కడివే దేవుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15286', '19', '86', '11', 'యెహోవా, నీ పద్ధతులు నాకు బోధించు. అప్పుడు నేను నీ సత్యంలో నడుస్తాను. నిన్ను గౌరవించేలా నా హృదయాన్ని ఏక భావంగలదిగా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15287', '19', '86', '12', 'ప్రభూ, నా దేవా, నా హృదయమంతటితో నేను నిన్ను స్తుతిస్తాను. నీ నామాన్ని శాశ్వతకాలం గొప్ప చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15288', '19', '86', '13', 'నా పట్ల నీ కృప ఎంతో గొప్పది. చచ్చిన వాళ్ళుండే అగాధం నుంచి నా ప్రాణాన్ని తప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15289', '19', '86', '14', 'దేవా, గర్విష్ఠులు నా మీదికి ఎగబడ్డారు. దుర్మార్గులు నా ప్రాణం తీయాలని చూస్తున్నారు. నువ్వంటే వాళ్ళకు లెక్క లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15290', '19', '86', '15', 'అయితే ప్రభూ, నువ్వు కృపా కనికరాలు గల దేవుడివి. కోపించడానికి నిదానించే వాడివి. అత్యంత కృపగల వాడివి. నమ్మదగిన వాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15291', '19', '86', '16', 'నావైపు తిరిగి నన్ను కనికరించు, నీ సేవకుడికి నీ బలం ఇవ్వు. నీ సేవకురాలి కొడుకును కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15292', '19', '86', '17', 'యెహోవా, నీ ఆదరణ గుర్తు నాకు చూపించు. అప్పుడు నన్ను ద్వేషించే వాళ్ళు అది చూచి సిగ్గుపాలవుతారు. ఎందుకంటే నువ్వు నాకు సాయం చేసి నన్ను ఆదరించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15293', '19', '87', '1', 'పవిత్ర పర్వతాలపై ప్రభువు పట్టణపు పునాది ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15294', '19', '87', '2', 'యాకోబు గుడారాలన్నిటికంటే సీయోను ద్వారాలు యెహోవాకు ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15295', '19', '87', '3', 'దేవుని పట్టణమా, నీ గురించి చాలా గొప్ప విషయాలు చెప్పుకున్నారు. సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15296', '19', '87', '4', 'రాహాబును, బబులోనును నా అనుచరులకు గుర్తు చేస్తాను. చూడండి, ఫిలిష్తీయ, తూరు, ఇతియోపియా ఉన్నాయి గదా, ఇది అక్కడే పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15297', '19', '87', '5', 'సీయోను గురించి ఇలా అంటారు, వీళ్ళంతా ఆమెకే పుట్టారు. సర్వోన్నతుడు తానే ఆమెను సుస్థిరం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15298', '19', '87', '6', 'యెహోవా జనాభా లెక్కలు రాయించేటప్పుడు, ఈ ప్రజ అక్కడే పుట్టింది అంటాడు. సెలా');
INSERT INTO `bible_verses_te_irv` VALUES ('15299', '19', '87', '7', 'గాయకులు, నర్తకులు, మా ఊటలన్నీ నీలోనే ఉన్నాయి అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15300', '19', '88', '1', 'యెహోవా, నా రక్షణకర్తవైన దేవా, రేయింబవళ్ళు నేను నీకు మొరపెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15301', '19', '88', '2', 'నా ప్రార్థన విను. నా మొర జాగ్రత్తగా ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15302', '19', '88', '3', 'నా ప్రాణం కష్టాల్లో ఇరుక్కుపోయింది. నా జీవితం చావుకు దగ్గరగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15303', '19', '88', '4', 'సమాధిలోకి దిగిపోయే వాడిగా ప్రజలు నన్ను ఎంచుతున్నారు. నేను నిస్సహాయుడిలాగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15304', '19', '88', '5', 'చచ్చినవాళ్ళ మధ్య నన్ను వదిలేశారు. మృతుడు సమాధిలో పడి ఉన్నట్టు నేనున్నాను. నువ్విక పట్టించుకోని వాడిలాగా అయ్యాను. వాళ్ళు నీ ప్రభావం నుంచి తెగతెంపులు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15305', '19', '88', '6', 'నువ్వు నన్ను లోతైన గుంటలో, చీకటి తావుల్లో అగాధాల్లో ఉంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15306', '19', '88', '7', 'నీ ఉగ్రత నా మీద భారంగా ఉంది. నీ అలలన్నీ నన్ను ముంచుతున్నాయి. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15307', '19', '88', '8', 'నీ మూలంగా నా సన్నిహితులు నన్ను దూరంగా ఉంచుతున్నారు. వాళ్ళ దృష్టిలో నువ్వు నన్ను నీచునిగా చేశావు. నేను ఇరుక్కు పోయాను, తప్పించుకోలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15308', '19', '88', '9', 'బాధతో నా కళ్ళు అలసిపోయాయి. యెహోవా, రోజంతా నేను నీకు మొరపెడుతున్నాను, నీవైపు నా చేతులు చాపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15309', '19', '88', '10', 'మృతులకోసం నువ్వు అద్భుతాలు చేస్తావా? చచ్చిన వాళ్ళు లేచి నిన్ను స్తుతిస్తారా? సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15310', '19', '88', '11', 'సమాధిలో నీ కృపను ఎవరైనా చాటిస్తారా? శ్మశానంలో నీ విశ్వసనీయతను ఎవరైనా వివరిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15311', '19', '88', '12', 'చీకట్లో నీ అద్భుతాలు తెలుస్తాయా? మరుభూమిలో నీ నీతి తెలుస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15312', '19', '88', '13', 'అయితే యెహోవా, నేను నీకు మొరపెడతాను. ఉదయాన నా ప్రార్థన నీ దగ్గరికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15313', '19', '88', '14', 'యెహోవా, నువ్వు నన్ను ఎందుకు వదిలేస్తున్నావు? నీ ముఖాన్ని నాకెందుకు దాస్తున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15314', '19', '88', '15', 'చిన్నప్పటి నుంచి నేను కష్టాల్లో ఉన్నాను, మరణం అంచుల్లో ఉన్నాను. నీ భయాందోళనలను నేను అనుభవించాను. నేను నిస్సహాయుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15315', '19', '88', '16', 'నీ కోపాగ్ని నన్ను ముంచెత్తింది. భయపెట్టే నీ పనులు నన్ను హతమార్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15316', '19', '88', '17', 'నీళ్లలాగా రోజంతా అవి నన్ను చుట్టుముట్టాయి. నన్ను కమ్మేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15317', '19', '88', '18', 'నా మిత్రులనూ బంధువులనూ నువ్వు నాకు దూరం చేశావు. చీకటి ఒక్కటే నా చుట్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15318', '19', '89', '1', 'యెహోవా కృపాకార్యాలను నేను కలకాలం గానం చేస్తాను. రాబోయే తరాలకు నీ నమ్మకత్వాన్ని ప్రకటిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15319', '19', '89', '2', 'నేను అంటున్నాను, నిబంధన విశ్వసనీయత శాశ్వతంగా స్థాపించావు. నీ సత్యం పరలోకంలో శాశ్వతంగా స్థిరపరచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15320', '19', '89', '3', 'నేను ఏర్పరచుకున్న వాడితో ఒడంబడిక చేసుకున్నాను. నా సేవకుడు దావీదుతో ప్రమాణం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15321', '19', '89', '4', 'శాశ్వతంగా ఉండేలా నీ సంతానాన్ని స్థిరపరుస్తాను, తరతరాలకు నీ సింహాసనం సుస్థిరం చేస్తాను. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15322', '19', '89', '5', 'యెహోవా, ఆకాశాలు నీ అద్భుతాలను ప్రస్తుతిస్తాయి, పవిత్రుల సమావేశంలో నీ విశ్వసనీయతకు స్తుతులు కలుగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15323', '19', '89', '6', 'ఆకాశాల్లో యెహోవాకు సాటి ఎవడు? దైవపుత్రుల్లో యెహోవాలాంటి వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15324', '19', '89', '7', 'పవిత్రుల సభలో ఆయన గౌరవనీయుడైన దేవుడు. తన చుట్టూ ఉన్న వారందరిలో ఆయన సంభ్రమాశ్చర్యాలుగొలిపే వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15325', '19', '89', '8', 'యెహోవా, సేనల ప్రభువైన దేవా, నీలాంటి బలిష్టుడెవడు? నీ విశ్వాస్యత నిన్ను ఆవరించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15326', '19', '89', '9', 'ఉప్పొంగే సముద్రాన్ని నువ్వు అదుపులో ఉంచుతావు, అలలు ఉవ్వెత్తుగా లేస్తే నువ్వు వాటిని అణచివేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15327', '19', '89', '10', 'చచ్చిన దానితో సమానంగా నువ్వు రాహాబును నలిపేశావు. నీ బాహుబలంతో నీ శత్రువులను చెదరగొట్టి వేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15328', '19', '89', '11', 'ఆకాశాలు నీవే, భూమి కూడా నీదే. లోకాన్నీ దానిలో ఉన్నదంతా నువ్వే చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15329', '19', '89', '12', 'ఉత్తర దక్షిణ దిక్కులను నువ్వే సృష్టించావు. తాబోరు హెర్మోనులు నీ నామాన్నిబట్టి ఆనందిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15330', '19', '89', '13', 'నీకు బలిష్టమైన హస్తం ఉంది. నీ హస్తం దృఢమైనది. నీ కుడిచెయ్యి ఘనమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15331', '19', '89', '14', 'నీతిన్యాయాలు నీ సింహాసనానికి ఆధారాలు. కృప, నమ్మకత్వం నీకు ముందుగా నడుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15332', '19', '89', '15', 'నిన్ను ఆరాధించే వాళ్ళు ధన్యులు! యెహోవా, నీ ముఖకాంతిలో వాళ్ళు నడుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15333', '19', '89', '16', 'నీ నామాన్ని బట్టి వాళ్ళు రోజంతా ఆనందిస్తారు, నీ నీతిలో వాళ్ళు నిన్ను పొగడుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15334', '19', '89', '17', 'వాళ్ళ వైభవోపేతమైన బలం నువ్వే. నీ దయవల్ల మాకు విజయం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15335', '19', '89', '18', 'మా డాలు యెహోవాది. మా రాజు ఇశ్రాయేలు పరిశుద్ధుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15336', '19', '89', '19', 'ఒకప్పుడు నువ్వు దర్శనంలో నీ భక్తులతో మాట్లాడావు. నువ్విలా అన్నావు, నేను ఒక శూరుడికి కిరీటం పెట్టాను. ప్రజల్లోనుంచి ఎన్నుకుని అతణ్ణి హెచ్చించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15337', '19', '89', '20', 'నా సేవకుడైన దావీదును నేను ఎన్నుకున్నాను. నా పవిత్ర తైలంతో అతన్ని అభిషేకించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15338', '19', '89', '21', 'నా చెయ్యి అతనికి తోడుగా ఉంటుంది, నా బాహుబలం అతన్ని బలపరుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15339', '19', '89', '22', 'ఏ శత్రువూ అతన్ని మోసగించలేడు, దుర్మార్గులు ఎవరూ అతన్ని అణచలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15340', '19', '89', '23', 'అతని శత్రువులను అతని ఎదుటే పడగొడతాను. అతన్ని ద్వేషించే వాళ్ళను నేను చంపేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15341', '19', '89', '24', 'నా సత్యం, నా కృప అతనికి తోడుగా ఉంటుంది. నా నామాన్నిబట్టి అతనికి విజయం వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15342', '19', '89', '25', 'సముద్రం మీద అతని చేతినీ నదుల మీద అతని కుడిచేతినీ నేను ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15343', '19', '89', '26', 'నువ్వు నా తండ్రివి, నా దేవుడివి, నా రక్షణ దుర్గం అని అతడు నన్ను పిలుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15344', '19', '89', '27', 'నేను అతన్ని నా పెద్దకొడుకుగా చేసుకుంటాను, భూరాజులందరికంటే ఉన్నత స్థితి ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15345', '19', '89', '28', 'నా కృప శాశ్వతంగా అతనిపట్ల ఉండేలా చేస్తాను. నా ఒడంబడిక అతనితో ఎప్పుడూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15346', '19', '89', '29', 'అతని సంతానం శాశ్వతంగా ఉండేలా చేస్తాను ఆకాశమున్నంత వరకూ అతని సింహాసనాన్ని నేను నిలుపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15347', '19', '89', '30', 'అతని సంతానం నా ధర్మశాస్త్రాన్ని విడిచిపెడితే, నా ఆజ్ఞలను అనుసరించకపోతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('15348', '19', '89', '31', 'వాళ్ళు నా నియమాలను ఉల్లంఘించి నా న్యాయవిధులను పాటించకపోతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('15349', '19', '89', '32', 'నేను వారి తిరుగుబాటుకు బెత్తంతో, వారి దోషానికి దెబ్బలతో శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15350', '19', '89', '33', 'అయితే నా కృపను అతని నుంచి తీసివేయను. నామాట తప్పను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15351', '19', '89', '34', 'నా ఒడంబడిక నేను రద్దు చేయను. నా పెదాల మీది మాట మార్చను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15352', '19', '89', '35', 'అతని సంతానం శాశ్వతంగా ఉంటుంది అతని సింహాసనం సూర్యుడున్నంత కాలం నా ఎదుట ఉంటుంది');
INSERT INTO `bible_verses_te_irv` VALUES ('15353', '19', '89', '36', 'చంద్రుడున్నంత కాలం అది శాశ్వతంగా నిలిచి ఉంటుంది. ఆకాశంలో ఉన్న ఈ సాక్ష్యం నమ్మకంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15354', '19', '89', '37', 'నా పరిశుద్ధత తోడని నేను ప్రమాణం చేశాను దావీదుతో నేను అబద్ధమాడను. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15355', '19', '89', '38', 'అయితే నువ్వు మమ్మల్ని నిరాకరించి వదిలేశావు, నీ అభిషిక్తుని మీద నువ్వు కోపంతో ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15356', '19', '89', '39', 'నీ సేవకుని ఒడంబడిక విడిచిపెట్టేశావు. అతని కిరీటాన్ని నేల మీద పడేసి అపవిత్రపరచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15357', '19', '89', '40', 'అతని గోడలన్నీ నువ్వు పగలగొట్టావు. అతని కోటలను పాడు చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15358', '19', '89', '41', 'దారిన పోయేవాళ్ళంతా అతన్ని దోచుకున్నారు. తన పొరుగువాళ్లకు అతడు నిందకు ఆస్పదమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15359', '19', '89', '42', 'అతని విరోధుల కుడిచేతిని నువ్వు హెచ్చించావు. అతని శత్రువులందరికీ నువ్వు ఆనందం కలిగించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15360', '19', '89', '43', 'అతని కత్తిమొన తొలగించావు యుద్దంలో అతన్ని నిలవకుండా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15361', '19', '89', '44', 'అతని వైభవానికి చరమగీతం పాడావు. అతని సింహాసనాన్ని నేలమట్టం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15362', '19', '89', '45', 'అతని యువప్రాయాన్ని కుదించావు. సిగ్గుతో అతన్ని కప్పావు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15363', '19', '89', '46', 'యెహోవా, ఎంతకాలం? నువ్వు శాశ్వతంగా దాక్కుంటావా? ఎంతకాలం నీ కోపం మంటలాగా మండుతూ ఉంటుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('15364', '19', '89', '47', 'నా ఆయుష్షు ఎంత స్వల్పమో తలచుకో. పనికిరాని దేనికోసం నువ్వు మనుషులందరినీ సృష్టించావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15365', '19', '89', '48', 'చావకుండా బతికేవాడెవడు? లేక మృత్యులోకంనుంచి తన జీవాన్ని తప్పించుకోగల వాడెవడు? సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15366', '19', '89', '49', 'ప్రభూ, నీ విశ్వసనీయతతో నువ్వు దావీదుతో ప్రమాణం చేసి మొదట చూపిన నీ కృపా కార్యాలు ఏవి?');
INSERT INTO `bible_verses_te_irv` VALUES ('15367', '19', '89', '50', 'ప్రభూ, నీ సేవకులకు వచ్చిన నిందను బలమైన రాజ్యాలన్నిటి నుంచి వచ్చిన అవమానాన్ని నా గుండెలో నేనెలా భరిస్తున్నానో తలచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15368', '19', '89', '51', 'యెహోవా, నీ శత్రువులు నిందలు మోపుతున్నారు, నీ అభిషిక్తుని అడుగులపై వాళ్ళు నిందలు మోపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15369', '19', '89', '52', 'యెహోవాకు శాశ్వతంగా స్తుతి కలుగు గాక. ఆమేన్‌, ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('15370', '19', '90', '1', 'ప్రభూ, తరతరాలుగా నువ్వే మాకు నివాసస్థానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15371', '19', '90', '2', 'పర్వతాలు ఉనికిలోకి రాకముందే, భూమినీ లోకాన్నీ నువ్వు సృష్టించకముందే, ఇప్పటికీ ఎప్పటికీ నువ్వే దేవుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15372', '19', '90', '3', 'నువ్వు మనుషులను తిరిగి మట్టిగా మారుస్తావు. మనుషులారా, తిరిగి రండి, అంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15373', '19', '90', '4', 'నీ దృష్టిలో వెయ్యేళ్ళు గడిచిపోయిన నిన్నలాగా ఒక రాత్రిపూటలాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15374', '19', '90', '5', 'వరదలో కొట్టుకుపోయినట్టు నువ్వు వారిని లాక్కెళ్ళిపోతావు, వాళ్ళు నిద్ర పోతారు. పచ్చ గడ్డిలాగా వాళ్ళు పొద్దున్నే చిగురిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15375', '19', '90', '6', 'ఉదయాన అది మొలిచి పెరుగుతుంది, సాయంకాలం అది వాడిపోయి ఎండిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15376', '19', '90', '7', 'నీ కోపం చేత మేము హరించుకుపోతున్నాం, నీ ఉగ్రత మమ్మల్ని భయపెడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15377', '19', '90', '8', 'మా అపరాధాలను నువ్వు నీ ఎదుట ఉంచుకున్నావు, నీ ముఖకాంతిలో మా రహస్య పాపాలు కనబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15378', '19', '90', '9', 'నీ ఉగ్రత భరిస్తూ మా జీవితం గడుపుతున్నాం. నిట్టూర్పులాగా మా జీవితకాలం త్వరగా గడిచిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15379', '19', '90', '10', 'మా బలము డెభ్భై ఏళ్ళు. ఆరోగ్యంగా ఉంటే ఎనభై ఏళ్ళుకూడా ఉండొచ్చు. అయినా మా శ్రేష్ట కాలం కష్టాలూ దుఃఖాలే. అవును, అవి త్వరగా గడిచిపోతాయి. మేము ఎగిరిపోతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15380', '19', '90', '11', 'నీ కోపం ఎంత తీవ్రమో ఎవరికి తెలుసు? నీ ఆగ్రహం దానికి తగిన భయాన్ని రేపుతుందని ఎవరికి తెలుసు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15381', '19', '90', '12', 'కాబట్టి మేము జ్ఞానంగా బ్రతికేలా మా బ్రతుకును గురించి ఆలోచించడం మాకు నేర్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15382', '19', '90', '13', 'యెహోవా, తిరిగి రా! ఎంతకాలం పడుతుంది? నీ సేవకుల పట్ల జాలి పడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15383', '19', '90', '14', 'ఉదయాన నీ కృపతో మమ్మల్ని తృప్తిపరచు. అప్పుడు మేము మా రోజులన్నీ ఉల్లాసంగా ఆనందంగా గడుపుతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15384', '19', '90', '15', 'నువ్వు మమ్మల్ని బాధించిన రోజుల లెక్కప్రకారం మేము కష్టాలు అనుభవించిన సంవత్సరాలకు తగ్గట్టుగా మమ్మల్ని సంతోషపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15385', '19', '90', '16', 'నీ సేవకులకు నీ పని చూపించు, మా సంతానం నీ వైభవాన్ని చూడనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15386', '19', '90', '17', 'మా యెహోవా దేవుని ప్రసన్నత మా మీద ఉండు గాక. మా చేతి పనిని మాకు సుస్థిరం చెయ్యి. నిజంగా, మా చేతి పనిని మాకు సుస్థిరం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15387', '19', '91', '1', 'సర్వోన్నతుడి చాటున నివసించే వాడు సర్వశక్తిశాలి నీడలో నిలిచి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15388', '19', '91', '2', 'ఆయనే నాకు ఆశ్రయం, నా కోట, నేను నమ్ముకునే నా దేవుడు, అని నేను యెహోవాను గురించి చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15389', '19', '91', '3', 'వేటగాడు పన్నిన ఉచ్చు నుంచి ప్రాణాంతకవ్యాధి నుంచి ఆయన నిన్ను విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15390', '19', '91', '4', 'ఆయన తన రెక్కలతో నిన్ను కప్పుతాడు. ఆయన రెక్కల కింద నీకు ఆశ్రయం దొరుకుతుంది. ఆయన నమ్మకత్వం నిన్ను కాపాడే కవచంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15391', '19', '91', '5', 'రాత్రిలో కలిగే భయభ్రాంతులకు, పగటివేళ ఎగిరి వచ్చే బాణాలకూ నువ్వు భయపడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15392', '19', '91', '6', 'చీకట్లో తచ్చాడే రోగానికిగానీ మధ్యాహ్నం సోకే వ్యాధికి గానీ నువ్వు బెదిరిపోవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15393', '19', '91', '7', 'నీ పక్కన వేయి మంది, నీ కుడిపక్కన పదివేల మంది నేలకూలినా అది నీ దరిదాపులకు రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15394', '19', '91', '8', 'దుర్మార్గులకు పడే శిక్ష నువ్వు చూస్తూ ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15395', '19', '91', '9', 'యెహోవా నా ఆశ్రయం. మహోన్నతుణ్ణి నీకు కూడా శరణుగా చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15396', '19', '91', '10', 'ఏ హానీ నిన్ను ముంచెత్తదు. ఏ ఆపదా నీ ఇంటి దరిదాపులకు రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15397', '19', '91', '11', 'నువ్వు చేసే వాటన్నిటిలో నిన్ను కాపాడడానికి ఆయన తన దూతలను పురమాయిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15398', '19', '91', '12', 'నువ్వు జారి బండ రాయిపై పడిపోకుండా వాళ్ళు నిన్ను తమ చేతుల్లో ఎత్తి పట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15399', '19', '91', '13', 'నువ్వు సింహాలనూ నాగుపాములను నీ కాళ్ళ కింద తొక్కుతావు, సింహం కూనలను, పాములను అణగదొక్కుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15400', '19', '91', '14', 'అతనికి నా మీద భక్తి విశ్వాసాలున్నాయి గనక నేనతన్ని రక్షిస్తాను. అతడు నా పట్ల స్వామిభక్తి గలవాడు గనక నేనతన్ని కాపాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15401', '19', '91', '15', 'అతడు నాకు మొరపెడితే నేనతనికి జవాబిస్తాను. కష్టాల్లో నేను అతనితో ఉంటాను, అతనికి విజయమిచ్చి అతన్ని సత్కరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15402', '19', '91', '16', 'దీర్ఘాయుష్షుతో అతన్ని తృప్తిపరుస్తాను. నా రక్షణ అతనికి చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15403', '19', '92', '1', 'యెహోవాకు కృతజ్ఞతలు చెప్పడం, మహోన్నతుడా, నీ నామానికి స్తుతి పాడడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15404', '19', '92', '2', 'ఉదయాన నీ కృపను ప్రతి రాత్రీ నీ విశ్వసనీయతను తెలియజేయడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15405', '19', '92', '3', 'పది తీగల వాయిద్యంతో, సితారా మాధుర్యంతో స్తుతించడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15406', '19', '92', '4', 'ఎందుకంటే యెహోవా, నీ పనులతో నువ్వు నన్ను సంతోషపరుస్తున్నావు. నీ చేతిపనులబట్టి నేను ఆనందంగా పాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15407', '19', '92', '5', 'యెహోవా, నీ పనులు ఘనమైనవి! నీ ఆలోచనలు ఎంతో లోతైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15408', '19', '92', '6', 'పశుప్రాయులకు ఇవేమీ తెలియదు. తెలివిలేనివాడు అర్థం చేసుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15409', '19', '92', '7', 'దుర్మార్గులు పచ్చని గడ్డి మొక్కల్లాగా మొలిచినా చెడ్డపనులు చేసే వాళ్ళంతా వర్ధిల్లినా నిత్యనాశనానికే గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('15410', '19', '92', '8', 'అయితే యెహోవా, నువ్వే శాశ్వతంగా పరిపాలిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15411', '19', '92', '9', 'యెహోవా, నీ శత్రువులను చూడు, చెడ్డపనులు చేసే వాళ్ళంతా చెదరిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15412', '19', '92', '10', 'అడవి దున్న కొమ్ముల్లాగా నువ్వు నా కొమ్ము పైకెత్తావు. కొత్త నూనెతో నన్ను అభిషేకించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15413', '19', '92', '11', 'నా శత్రువుల అధోగతిని నా కన్నులు చూశాయి. దుష్టులైన నా విరోధుల పతనం నా చెవులు విన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15414', '19', '92', '12', 'నీతిమంతులు ఖర్జూర చెట్టులాగా అభివృద్ధి చెందుతారు. లెబానోనులోని దేవదారు చెట్టులాగా వాళ్ళు ఎదుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15415', '19', '92', '13', 'వాళ్ళు యెహోవా ఇంటిలో నాటుకుని ఉంటారు. వాళ్ళు మన దేవుని ఆవరణాల్లో వర్ధిల్లుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15416', '19', '92', '14', 'యెహోవా యథార్థవంతుడని తెలియచేయడం కోసం వాళ్ళు ముసలితనంలో కూడా ఫలిస్తారు. తాజాగా పచ్చగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15417', '19', '92', '15', 'ఆయనే నా ఆధార శిల, ఆయనలో ఎలాంటి అన్యాయమూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15418', '19', '93', '1', 'యెహోవా పరిపాలన చేస్తున్నాడు. ప్రభావం ధరించుకున్నాడు. యెహోవా బలం ధరించాడు, బలాన్ని నడికట్టుగా కట్టుకున్నాడు. లోకం సుస్థిరంగా ఉంది, అది కదలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15419', '19', '93', '2', 'ప్రాచీన కాలంనుంచి నీ సింహాసనం సుస్థిరంగా ఉంది. నువ్వు శాశ్వతకాలం ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15420', '19', '93', '3', 'యెహోవా, మహా సముద్రాలు పైకి లేచాయి, అవి తమ గొంతెత్తాయి, మహా సముద్రాల అలలు ఎగిసిపడి హోరెత్తుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15421', '19', '93', '4', 'అనేక అలల ఘోషకు మించి, బలమైన సముద్ర తరంగాలను మించి, పైనున్న యెహోవా శక్తిశాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15422', '19', '93', '5', 'యెహోవా, నీ శాసనాలు నమ్మదగినవి, పరిశుద్ధత నీ ఇంటికి శాశ్వత అలంకారంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15423', '19', '94', '1', 'ప్రతీకారం చేసే దేవా! యెహోవా! ప్రతీకారం చేసే దేవా! మా మీద ప్రకాశించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15424', '19', '94', '2', 'లోక న్యాయమూర్తీ, లే! గర్విష్టులకు తగినట్టుగా ప్రతిఫలం ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15425', '19', '94', '3', 'యెహోవా, దుర్మార్గులు ఎంతకాలం, ఎంతకాలం గెలుస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15426', '19', '94', '4', 'వాళ్ళు గర్వంగా తిరస్కారంగా మాట్లాడుతున్నారు. వాళ్ళంతా గొప్పలు చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15427', '19', '94', '5', 'యెహోవా, వాళ్ళు నీ ప్రజలను అణిచివేస్తున్నారు. నీకు చెందిన జాతిని బాధిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15428', '19', '94', '6', 'వాళ్ళు వితంతువులనూ విదేశీయులనూ చంపేస్తున్నారు. అనాథలను హత్య చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15429', '19', '94', '7', 'వారు యెహోవా చూడడు, యాకోబు దేవుడు ఇదంతా గమనించడు, అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15430', '19', '94', '8', 'బుద్ధిలేని ప్రజలారా, తెలుసుకోండి. మూర్ఖులారా, మీరెప్పుడు నేర్చుకుంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15431', '19', '94', '9', 'చెవులిచ్చినవాడు వినలేడా? కళ్ళు చేసినవాడు చూడలేడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15432', '19', '94', '10', 'రాజ్యాలను అదుపులో పెట్టేవాడు సరిచేయడా? మనిషికి తెలివి ఇచ్చేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15433', '19', '94', '11', 'మనుషుల ఆలోచనలు యెహోవాకు తెలుసు, అవి పనికిరానివని ఆయనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15434', '19', '94', '12', 'యెహోవా, నీ దగ్గర శిక్షణ పొందేవాడు నీ ధర్మశాస్త్రంలో నుంచి నీ దగ్గర నేర్చుకునేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15435', '19', '94', '13', 'దుర్మార్గులకు గుంట తవ్వే వరకూ అతని కష్టకాలాల్లో నువ్వు నెమ్మది ఇస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15436', '19', '94', '14', 'యెహోవా తన ప్రజలను విడిచిపెట్టడు. తన సొత్తును వదిలి పెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15437', '19', '94', '15', 'న్యాయం గెలుస్తుంది, నిజాయితీపరులంతా దాన్ని అనుసరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15438', '19', '94', '16', 'దుర్మార్గుల ఎదుట నా పక్షాన ఎవరు నిలబడతారు? దుష్టులకు వ్యతిరేకంగా నా కోసం ఎవరు నిలుస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15439', '19', '94', '17', 'యెహోవా నాకు సాయం రాకపోతే నేను మరణనిశ్శబ్దంలో పండుకునే వాడినే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15440', '19', '94', '18', 'నా కాలు జారింది అని నేనంటే, యెహోవా, నీ కృప నన్ను ఎత్తిపట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15441', '19', '94', '19', 'నా లోని ఆందోళనలు నన్ను ఉక్కిరిబిక్కిరి చేసి నన్ను బెదిరిస్తుంటే, నీ గొప్ప ఆదరణ నా ప్రాణానికి నెమ్మది కలగచేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15442', '19', '94', '20', 'దుర్మార్గ పాలకులు నీతో జత కట్టగలరా? అన్యాయం చేద్దామని వాళ్ళు చట్టం కల్పిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15443', '19', '94', '21', 'వాళ్ళు నీతిమంతులకు వ్యతిరేకంగా కుట్ర పన్నుతారు. నిర్దోషులకు మరణ దండన విధిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15444', '19', '94', '22', 'అయితే యెహోవా నాకు ఎత్తయిన కోట. నా దేవుడు నాకు ఆశ్రయదుర్గం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15445', '19', '94', '23', 'ఆయన వాళ్ళ దోషం వాళ్ళ మీదికి రప్పిస్తాడు. వాళ్ళ చెడుతనంలోనే వాళ్ళను నాశనం చేస్తాడు. మన యెహోవా దేవుడు వాళ్ళను నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15446', '19', '95', '1', 'రండి, యెహోవాకు పాట పాడదాం, మన రక్షణకు ఆధారశిలకు ఆనందంగా పాడదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15447', '19', '95', '2', 'కృతజ్ఞతతో ఆయన సన్నిధికి వద్దాం, ఆయనకు స్తుతి గీతాలు పాడదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15448', '19', '95', '3', 'యెహోవా గొప్ప దేవుడు. దేవుళ్ళందరికీ పైగా ఉన్న గొప్ప రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15449', '19', '95', '4', 'భూమి అగాధస్థలాలు ఆయన చేతిలో ఉన్నాయి. పర్వత శిఖరాలు ఆయనవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15450', '19', '95', '5', 'సముద్రం ఆయనది. ఆయనే దాన్ని చేశాడు. ఆయన చేతులు పొడి నేలను చేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15451', '19', '95', '6', 'రండి సాగిలపడి ఆరాధన చేద్దాం. మన సృష్టికర్త యెహోవా ఎదుట మోకరిల్లుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15452', '19', '95', '7', 'ఆయన మన దేవుడు. మనం ఆయన పోషించే ప్రజలం. ఆయన చేతికింది గొర్రెలం. ఈ రోజున మీరు ఆయన స్వరం వింటే ఎంత బాగుండు!');
INSERT INTO `bible_verses_te_irv` VALUES ('15453', '19', '95', '8', 'మెరీబా దగ్గర, ఎడారిలో మస్సా దగ్గర ఉన్న సమయంలో మీ పూర్వీకుల్లాగా మీ గుండె కఠినం చేసుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15454', '19', '95', '9', 'అక్కడ వాళ్ళు నా అధికారాన్ని సవాలు చేశారు నా కార్య కలాపాలు చూసి కూడా నా ఓపికను పరీక్షించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15455', '19', '95', '10', 'నలభై ఏళ్ళు నేను ఆ తరం వారితో కోపంగా ఉన్నాను. వాళ్ళ హృదయాలు దారి తప్పుతున్నాయి. వాళ్ళు నా పద్ధతులు తెలుసుకోలేదు అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15456', '19', '95', '11', 'కాబట్టి, వాళ్ళు నా విశ్రాంతి స్థలంలో ఎన్నడూ ప్రవేశించరని నేను నా కోపంలో శపథం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15457', '19', '96', '1', 'యెహోవాకు ఒక కొత్త పాట పాడండి, ప్రపంచమంతా యెహోవాకు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15458', '19', '96', '2', 'యెహోవాకు పాడండి, ఆయన నామం స్తుతించండి, ప్రతిరోజూ ఆయన రక్షణ ప్రకటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15459', '19', '96', '3', 'రాజ్యాల్లో ఆయన గొప్పదనాన్ని తెలియచేయండి, ప్రపంచ దేశాల్లో ఆయన అద్భుతాలను వివరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15460', '19', '96', '4', 'యెహోవా గొప్పవాడు. ఆయన్ని మెండుగా ప్రస్తుతించాలి. దేవుళ్ళందరికంటె ఎక్కువగా ఆయనపై భయభక్తులు నిలపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15461', '19', '96', '5', 'జాతుల దేవుళ్ళంతా వట్టి విగ్రహాలే. అయితే ఆకాశాలను చేసింది యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('15462', '19', '96', '6', 'ఘనతాప్రభావాలు ఆయన ముందున్నాయి. బలం, సౌందర్యం ఆయన పవిత్ర ఆలయంలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15463', '19', '96', '7', 'ప్రపంచంలోని ప్రజా సమూహాలన్నీ యెహోవాకు చెల్లించండి. మహిమ, బలం యెహోవాకు చెల్లించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15464', '19', '96', '8', 'యెహోవా నామానికి తగిన గొప్పదనం ఆయనకు చెల్లించండి. అర్పణతో ఆయన ఆవరణాల్లోకి రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15465', '19', '96', '9', 'పవిత్రాలంకారాలతో యెహోవా ఎదుట సాగిలపడి మొక్కండి. ప్రపంచమంతా ఆయన ఎదుట వణకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15466', '19', '96', '10', 'యెహోవా పరిపాలిస్తున్నాడు. లోకం స్థిరంగా ఉంది. అది కదలదు. ఆయన ప్రజలకు న్యాయంగా తీర్పు తీరుస్తాడు అని రాజ్యాల్లో చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15467', '19', '96', '11', 'యెహోవా రాబోతున్నాడు. ఆకాశం సంతోషించు గాక. భూమి ఆనందించు గాక. సముద్రం, దానిలో ఉన్నదంతా ఆనందంతో ఘోషించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15468', '19', '96', '12', 'మైదానాలు, వాటిలో ఉన్నదంతా ఆనందించు గాక. అడవి చెట్లన్నీ ఉత్సాహంతో కేకలు వేస్తాయి గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('15469', '19', '96', '13', 'లోకానికి తీర్పు తీర్చడానికి ఆయన వస్తున్నాడు. నీతితో ఆయన లోకానికి తన విశ్వసనీయతతో ప్రజా సమూహాలకు ఆయన తీర్పు తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15470', '19', '97', '1', 'యెహోవా పరిపాలిస్తున్నాడు. భూమి ఆనందిస్తుంది గాక. ద్వీపాలన్నీ సంతోషిస్తాయి గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15471', '19', '97', '2', 'మబ్బులూ చీకటీ ఆయనచుట్టూ ఉన్నాయి. నీతి న్యాయాలు యెహోవా సింహాసనానికి పునాదిగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15472', '19', '97', '3', 'ఆయన ముందు అగ్ని బయలు దేరింది. చుట్టూ ఉన్న ఆయన శత్రువులను అది కాల్చివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15473', '19', '97', '4', 'ఆయన మెరుపులు లోకాన్ని వెలిగిస్తాయి. భూమి దాన్ని చూసి వణికిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15474', '19', '97', '5', 'లోకనాథుడైన యెహోవా ఎదుట, పర్వతాలు మైనంలాగా కరిగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15475', '19', '97', '6', 'ఆకాశాలు ఆయన నీతిని ప్రకటిస్తున్నాయి రాజ్యాలన్నీ ఆయన మహాత్మ్యాన్ని చూస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15476', '19', '97', '7', 'చెక్కిన ప్రతిమలను పూజించేవాళ్ళు, పనికిరాని విగ్రహాలను బట్టి గొప్పలు చెప్పుకునే వాళ్ళు అవమానం పాలవుతారు. అలాటి దేవుళ్ళు అందరూ యెహోవాకు మొక్కండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15477', '19', '97', '8', 'యెహోవా, సీయోను ఇది విని సంతోషించింది. యూదా పట్టణాలు ఆనందించాయి. నీ నీతికరమైన ఆదేశాలనుబట్టి సంతోషిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15478', '19', '97', '9', 'ఎందుకంటే యెహోవా, నువ్వు ప్రపంచమంతటికీ పైగా ఉన్న సర్వాతీతుడివి. దేవుళ్ళందరిలోకీ నువ్వు ఎంతో ఉన్నతంగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15479', '19', '97', '10', 'యెహోవాను ప్రేమించే మీరంతా దుర్మార్గాన్ని అసహ్యించుకోండి! తన భక్తుల ప్రాణాలను ఆయన కాపాడతాడు, దుర్మార్గుల చేతిలోనుంచి ఆయన వారిని తప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15480', '19', '97', '11', 'నీతిమంతులకు వెలుగును, నిజాయితీపరులకు ఆనందాన్ని విత్తనాలుగా చల్లడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15481', '19', '97', '12', 'నీతిమంతులారా, యెహోవా మూలంగా ఆనందించండి, ఆయన పవిత్ర నామాన్ని బట్టి కృతజ్ఞతలు చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15482', '19', '98', '1', 'యెహోవాకు కొత్త పాట పాడండి. ఆయన అద్భుతాలు చేశాడు. ఆయన కుడి చెయ్యి, ఆయన పవిత్ర హస్తం మనకు విజయం తెచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15483', '19', '98', '2', 'యెహోవా తన రక్షణను వెల్లడిచేశాడు. రాజ్యాలన్నిటికీ తన న్యాయాన్ని కనపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15484', '19', '98', '3', 'ఆయన ఇశ్రాయేలు వంశం పట్ల తన నిబంధన విశ్వసనీయత, తన నమ్మకత్వం గుర్తు చేసుకున్నాడు. భూదిగంతాలు మన దేవుని విజయాన్ని చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15485', '19', '98', '4', 'లోకమా, యెహోవాకు ఆనందంతో కేకలు వేయండి. ఉల్లాసంగా పాడండి. పాటలెత్తి ఆనందంగా పాడండి. ప్రస్తుతులు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15486', '19', '98', '5', 'తీగ వాయిద్యంతో యెహోవాకు ప్రశంసలు పాడండి. తీగ వాయిద్యంతో మధురంగా పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15487', '19', '98', '6', 'బాకాలతో కొమ్ముబూర ధ్వనితో, రాజైన యెహోవా ఎదుట సంతోషంగా కేకలు వేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15488', '19', '98', '7', 'సముద్రం, దానిలో ఉన్నదంతా ఘోషిస్తుంది గాక. లోకం, దాని నివాసులు కేకలు వేస్తారు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('15489', '19', '98', '8', 'నదులు చప్పట్లు కొట్టాలి. కొండలు ఆనందంతో కేకలు పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15490', '19', '98', '9', 'లోకానికి తీర్పు తీర్చడానికి, నీతితో ప్రపంచ ప్రజలందరికీ తీర్పు తీర్చడానికి యెహోవా రాబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15491', '19', '99', '1', 'యెహోవా పరిపాలన చేస్తున్నాడు. రాజ్యాలు వణికిపోతాయి. ఆయన కెరూబులకు పైగా కూర్చుని ఉన్నాడు. భూమి కంపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15492', '19', '99', '2', 'సీయోనులో యెహోవా గొప్పవాడు. రాజ్యాలన్నిటి పైగా ఆయన ఉన్నతంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15493', '19', '99', '3', 'వాళ్ళు నీ ఘన నామాన్ని స్తుతిస్తారు. యెహోవా పవిత్రుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15494', '19', '99', '4', 'రాజు బలశాలి. ఆయన న్యాయాన్ని ప్రేమిస్తాడు. నువ్వు నీతి న్యాయాలను సుస్థిరం చేశావు, యాకోబు ప్రజల పట్ల నీతి పాలన స్థాపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15495', '19', '99', '5', 'మన యెహోవా దేవుణ్ణి స్తుతించండి. ఆయన పాదపీఠం ముందర ఆరాధించండి. ఆయన పవిత్రుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15496', '19', '99', '6', 'ఆయన యాజకుల్లో మోషే అహరోనులు ఉన్నారు. ఆయనకు ప్రార్థన చేసేవాళ్ళలో సమూయేలు ఉన్నాడు. వాళ్ళు యెహోవాను ప్రార్థిస్తే ఆయన జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15497', '19', '99', '7', 'మేఘస్తంభంలో నుంచి ఆయన వాళ్ళతో మాట్లాడాడు. వాళ్ళు ఆయన శాసనాలను పాటించారు. ఆయన తమకిచ్చిన కట్టడను అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15498', '19', '99', '8', 'యెహోవా మా దేవా, నువ్వు వాళ్లకు జవాబిచ్చావు. వాళ్ళ అక్రమ కార్యాలకు వాళ్ళను శిక్షించినా, నువ్వు వాళ్ళను క్షమించిన దేవుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15499', '19', '99', '9', 'మన యెహోవా దేవుడు పవిత్రుడు, మన యెహోవా దేవుణ్ణి స్తుతించండి. ఆయన పవిత్ర పర్వతం ఎదుట ఆరాధించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15500', '19', '100', '1', 'ప్రపంచ ప్రజలారా, యెహోవాకు సంతోషంతో కేకలు వేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15501', '19', '100', '2', 'ఆనందంగా యెహోవాకు సేవ చేయండి, ఆనంద గీతాలు పాడుతూ ఆయన సన్నిధికి రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15502', '19', '100', '3', 'యెహోవాయే దేవుడని తెలుసుకోండి. ఆయన మనలను పుట్టించాడు. మనం ఆయన వాళ్ళం. మనం ఆయన ప్రజలం. ఆయన మేపే గొర్రెలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15503', '19', '100', '4', 'కృతజ్ఞతతో ఆయన ద్వారాలగుండా ప్రవేశించండి. స్తుతులతో ఆయన ఆవరణాల్లోకి రండి. ఆయనకు ధన్యవాదాలు చెప్పండి. ఆయన నామాన్ని పొగడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15504', '19', '100', '5', 'యెహోవా మంచివాడు. ఆయన కృప శాశ్వతంగా ఉంటుంది. ఆయన విశ్వసనీయత తరతరాలకు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15505', '19', '101', '1', 'యెహోవా, నేను నిన్ను కీర్తిస్తాను. నీ నిబంధన విశ్వసనీయత, న్యాయాలను గూర్చి గానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15506', '19', '101', '2', 'ఎలాంటి దోషమూ లేకుండా వివేకంతో నడుచుకుంటాను. నువ్వు నా దగ్గరికి ఎప్పుడు వస్తావు? నేను నా ఇల్లంతటిలో యథార్థమైన ప్రవర్తనతో నడుచుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15507', '19', '101', '3', 'వ్యర్ధమైవి నా కన్నుల ఎదుట ఉండకుండా చూసుకుంటాను. భయభక్తులు లేనివాళ్ళు చేస్తున్న పనులు నాకు అసహ్యం. వాటికి నేను దూరంగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15508', '19', '101', '4', 'మూర్ఖంగా ఆలోచించేవాడు నాకు దూరంగా ఉండాలి. దుష్టకార్యాలంటే నాకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15509', '19', '101', '5', 'తమ పొరుగువాణ్ణి చాటుగా ఎగతాళి చేసే వాళ్ళను నేను హతం చేస్తాను. అహంకారంతో ప్రవర్తించే వాళ్ళను, గర్విష్టులను నేను దూరంగా ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15510', '19', '101', '6', 'దేశంలో నమ్మకంగా ఉండే వాళ్ళు నా చుట్టూ ఉండాలని నేను కోరుకుంటున్నాను. సన్మార్గంలో నడుచుకునే వాళ్ళు మాత్రమే నాకు సేవకులుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15511', '19', '101', '7', 'మోసంతో బతికేవాడు నా ఇంట్లో ఉండకూడదు. అబద్ధాలు పలికేవాడు నా కళ్ళ ఎదుట నిలబడకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15512', '19', '101', '8', 'ప్రతిరోజూ ఉదయాన్నే దేశంలో దుర్మార్గులందరినీ నేను సంహరిస్తాను. యెహోవా పట్టణంలో పాపం చేసేవాళ్ళు లేకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15513', '19', '102', '1', 'యెహోవా, నా ప్రార్థన విను, నా మొర నీకు చేరనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15514', '19', '102', '2', 'నా కష్టసమయాన నీ ముఖం నాకు దాచవద్దు. నా మాట విను. నేను నిన్ను పిలిచినప్పుడు వెంటనే నాకు జవాబివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15515', '19', '102', '3', 'పొగ లాగా నా రోజులు గతించిపోతున్నాయి. నా ఎముకలు కాలిపోతున్నట్టు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15516', '19', '102', '4', 'నా గుండె కుంగిపోయింది. నేను వాడిన గడ్డి పరకలాగా ఉన్నాను. నేనేమీ తినలేక పోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15517', '19', '102', '5', 'నేను ఆపకుండా మూలుగుతూ ఉండడం వలన చాలా చిక్కిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15518', '19', '102', '6', 'నేను అడవి గూడబాతులాంటి వాణ్ణి. పాడుబడిపోయిన చోట్ల ఉండే గుడ్లగూబలాంటి వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15519', '19', '102', '7', 'ఇంటిమీద ఏకాకిగా కూర్చున్న ఒంటరి పిట్టలాగా రాత్రంతా మెలకువగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15520', '19', '102', '8', 'రోజంతా నా విరోధులు నా మీద వ్యంగ్యంగా మాట్లాడుతున్నారు. నన్ను నిందించేవాళ్ళు నా పేరు ఎత్తి శపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15521', '19', '102', '9', 'బూడిదను అన్నం లాగా తింటున్నాను. కన్నీళ్ళతో కలిపి నీళ్ళు తాగుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15522', '19', '102', '10', 'నీ కోపాగ్నిని బట్టి నువ్వు నన్ను పైకెత్తి అవతల పారేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15523', '19', '102', '11', 'నా రోజులు అదృశ్యమయ్యే నీడలా ఉన్నాయి, గడ్డిలాగా నేను వాడిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15524', '19', '102', '12', 'అయితే యెహోవా, నువ్వు శాశ్వతంగా ఉంటావు. నీ కీర్తి తరతరాలుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15525', '19', '102', '13', 'నువ్వు లేచి సీయోనును కనికరిస్తావు. దానిమీద దయ చూపడానికి సరైన సమయం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15526', '19', '102', '14', 'దాని రాళ్లంటే నీ సేవకులకు ఎంతో ఇష్టం. దాని శిథిలాల దుమ్ము అంటే వారికి వాత్సల్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15527', '19', '102', '15', 'యెహోవా, రాజ్యాలు నీ నామాన్ని గౌరవిస్తాయి, ప్రపంచ రాజులంతా నీ గొప్పదనాన్ని గౌరవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15528', '19', '102', '16', 'యెహోవా సీయోనును తిరిగి కట్టిస్తాడు. ఆయన తన మహిమతో ప్రత్యక్షమవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15529', '19', '102', '17', 'అప్పుడు ఆయన దిక్కులేని వాళ్ళ ప్రార్థనకు స్పందిస్తాడు. వాళ్ళ ప్రార్థన ఆయన నిరాకరించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15530', '19', '102', '18', 'రాబోయే తరాలకు ఇది రాసి పెట్టి ఉంటుంది, ఇంకా పుట్టని ప్రజలు యెహోవాను స్తుతిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15531', '19', '102', '19', 'బందీల మూలుగులు వినడానికీ చావు ఖరారైన వాళ్ళను విడిపించడానికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('15532', '19', '102', '20', 'యెహోవా ఉన్నతమైన పవిత్ర స్థలం నుంచి కిందికి చూశాడు, పరలోకం నుంచి భూమిని చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15533', '19', '102', '21', 'యెహోవాను సేవించడానికి రాజ్యాలూ ప్రజలూ సమకూడినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15534', '19', '102', '22', 'మనుషులు యెహోవా నామాన్ని సీయోనులో ప్రకటిస్తారు. యెరూషలేములో ఆయన కీర్తిని ప్రకటిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15535', '19', '102', '23', 'ఆయన నా యవ్వనంలో నా బలం తీసేశాడు. నా రోజులు తగ్గించేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15536', '19', '102', '24', 'నేనిలా అన్నాను, నా దేవా, నడివయస్సులో నన్ను తీసి వేయవద్దు. నువ్వు తరతరాలూ ఇక్కడ ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15537', '19', '102', '25', 'పురాతన కాలంలో నువ్వు భూమిని స్థాపించావు, ఆకాశాలు నీ చేతిపనులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15538', '19', '102', '26', 'అవి అంతరించిపోతాయి. కానీ నువ్వు నిలిచి ఉంటావు. అవన్నీ బట్టల్లాగా పాతవై పోతాయి. నువ్వు వాటిని దుస్తుల్లాగా మార్చి వేస్తావు. అవి ఇక కనబడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15539', '19', '102', '27', 'అయితే నువ్వు అలానే ఉన్నావు, నీ సంవత్సరాలకు అంతం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15540', '19', '102', '28', 'నీ సేవకుల పిల్లలు నిలిచి ఉంటారు. వారి వంశస్థులు నీ సన్నిధిలో జీవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15541', '19', '103', '1', 'నా ప్రాణమా, యెహోవాను స్తుతించు. నా అంతరంగమా, ఆయన పవిత్ర నామాన్ని స్తుతించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15542', '19', '103', '2', 'నా ప్రాణమా, యెహోవాను స్తుతించు, ఆయన చేసిన ఉపకారాలన్నీ మరచిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15543', '19', '103', '3', 'ఆయన నీ పాపాలన్నీ క్షమిస్తాడు. నీ జబ్బులన్నీ బాగుచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15544', '19', '103', '4', 'నాశనాన్నుంచి నీ ప్రాణాన్ని విడుదల చేస్తాడు. కృప, వాత్సల్యం నీకు కిరీటంగా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15545', '19', '103', '5', 'నీ యవ్వనం గరుడ పక్షిలాగా కొత్తదనం సంతరించుకున్నట్టు మేలైన వాటితో నీ జీవితాన్ని తృప్తిపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15546', '19', '103', '6', 'యెహోవా న్యాయమైన దాన్ని జరిగిస్తాడు. అణగారిన వారందరికీ న్యాయం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15547', '19', '103', '7', 'ఆయన మోషేకు తన విధానాలూ ఇశ్రాయేలు వంశస్థులకు తన కార్యాలూ తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15548', '19', '103', '8', 'యెహోవా దయాళువు, కృపాభరితుడు. ఆయన సహనశీలి, నిబంధన సంబంధమైన నమ్మకత్వం ఆయనలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15549', '19', '103', '9', 'ఆయన ఎప్పుడూ అదుపులో పెట్టేవాడు కాదు. ఆయన అస్తమానం కోపంగా ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15550', '19', '103', '10', 'మన పాపాలకు తగినట్టు ఆయన మనతో వ్యవహరించలేదు. మన పాపాలకు సరిపోయినంతగా మనకు ప్రతీకారం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15551', '19', '103', '11', 'భూమికంటే ఆకాశం ఎంత ఉన్నతమో తనను గౌరవించేవారి పట్ల ఆయన కృప అంత ఉన్నతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15552', '19', '103', '12', 'పడమటికి తూర్పు ఎంత దూరమో ఆయన మన పాపాల అపరాధ భావన కూడా మననుంచి అంత దూరం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15553', '19', '103', '13', 'తండ్రి తన పిల్లలను జాలితో చూసినట్టు, యెహోవా తనను గౌరవించే వాళ్ళను జాలితో చూసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15554', '19', '103', '14', 'మనం ఎలా సృష్టి అయ్యామో ఆయనకు తెలుసు, మనం మట్టి అని ఆయనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15555', '19', '103', '15', 'మనిషి రోజులు గడ్డి మొక్కలాంటివి. పొలంలో పూసే పువ్వులాగా అతడు పూస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15556', '19', '103', '16', 'దానిమీద గాలి వీస్తే అది ఇక ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15557', '19', '103', '17', 'యెహోవాను గౌరవించే వారి పట్ల ఆయన కృప తరతరాలకూ ఉంటుంది. ఆయన నీతి వారి వారసులకు కొనసాగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15558', '19', '103', '18', 'వాళ్ళు ఆయన నిబంధన పాటిస్తారు. ఆయన ఆదేశాలను మనసులో ఉంచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15559', '19', '103', '19', 'యెహోవా పరలోకంలో తన సింహాసనాన్ని సుస్థిరం చేశాడు. ఆయన రాజ్యం అందరినీ పాలిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15560', '19', '103', '20', 'యెహోవా దూతలారా, ఆయన ఆజ్ఞకు లోబడి ఆయన మాట వినే బలాశాలురైన మీరంతా, ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15561', '19', '103', '21', 'యెహోవా సేనలారా, ఆయన సంకల్పం నెరవేర్చే సేవకులైన మీరంతా ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15562', '19', '103', '22', 'యెహోవా చేసిన జీవులారా, ఆయనను స్తుతించండి. ఆయన రాజ్యంలోని ప్రతి ప్రదేశంలో ఉన్న మీరంతా ఆయనను స్తుతించండి. నా ప్రాణమా, యెహోవాను స్తుతించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15563', '19', '104', '1', 'నా ప్రాణమా, యెహోవాను సన్నుతించు. యెహోవా, నా దేవా, నీవు మహా ఘనత వహించిన వాడివి. నీవు మహాత్మ్యాన్ని, ప్రభావాన్ని ధరించుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15564', '19', '104', '2', 'ఉత్తరీయం లాగా నీవు వెలుగును కప్పుకున్నావు. తెరను పరచినట్టు ఆకాశ విశాలాన్ని నీవు పరిచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15565', '19', '104', '3', 'జలాల్లో ఆయన తన గదుల దూలాలు వేశాడు. మేఘాలను తనకు వాహనంగా చేసుకుని గాలి రెక్కలమీద ప్రయాణిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15566', '19', '104', '4', 'వాయువులను తనకు దూతలుగా అగ్నిజ్వాలలను తనకు పరిచారకులుగా యెహోవా చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15567', '19', '104', '5', 'భూమి శాశ్వతంగా కదలకుండా ఆయన దాన్ని పునాదుల మీద స్థిరపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15568', '19', '104', '6', 'దాని మీద అగాధ జలాలను నీవు వస్త్రం లాగా కప్పావు. కొండలకు పైగా నీళ్లు నిలిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15569', '19', '104', '7', 'నీవు గద్దించగానే అవి పారిపోయాయి. నీ ఉరుము ధ్వని విని అవి త్వరగా పారిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15570', '19', '104', '8', 'నీవు వాటికి నియమించిన చోటికి పోవడానికి అవి పర్వతాలెక్కాయి. పల్లాలకు దిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15571', '19', '104', '9', 'అవి మరలి వచ్చి భూమిని కప్పకుండేలా దాటలేని సరిహద్దులు నీవు వాటికి నియమించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15572', '19', '104', '10', 'ఆయన కొండలోయల్లో నీటిఊటలు పుట్టిస్తాడు. అవి కొండల్లో ప్రవహిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15573', '19', '104', '11', 'అవి అడవి జంతువులన్నిటికీ దాహం తీరుస్తాయి. వాటివలన అడవి గాడిదలు సేదదీరుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15574', '19', '104', '12', 'వాటి ఒడ్డున ఆకాశపక్షులు గూడు కట్టుకుంటాయి. కొమ్మల మధ్య అవి కిలకిలారావాలు చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15575', '19', '104', '13', 'తన మేడ గదుల్లోనుండి ఆయన కొండలకు జలధారలనిస్తాడు. నీ క్రియల ఫలం చేత భూమి తృప్తి పొందుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15576', '19', '104', '14', 'పశువులకు గడ్డిని, మనుషుల వాడకానికి కాయగూర మొక్కలను ఆయన మొలిపిస్తున్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('15577', '19', '104', '15', 'అందువల్ల భూమిలోనుండి ఆహారాన్నీ మనుషుల హృదయాన్ని సంతోషపెట్టే ద్రాక్షారసాన్నీ వారి ముఖాలకు మెరుపునిచ్చే తైలాన్నీ మనుషుల హృదయాన్ని బలపరిచే ఆహారాన్నీ ఆయన మొలకెత్తిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15578', '19', '104', '16', 'యెహోవా వృక్షాలు ఆయన నాటిన లెబానోను దేవదారు వృక్షాలు నీటి వసతి గలిగి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15579', '19', '104', '17', 'అక్కడ పక్షులు తమ గూళ్లు కట్టుకుంటాయి. అక్కడ సరళవృక్షాలపై కొంగలు నివాసముంటున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15580', '19', '104', '18', 'ఎత్తయిన కొండలు కొండమేకలకు ఉనికిపట్లు. బండరాళ్ళు కుందేళ్లకు ఆశ్రయస్థానాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15581', '19', '104', '19', 'ఋతువులను సూచించడానికి ఆయన చంద్రుణ్ణి నియమించాడు. సూర్యుడికి అతడు అస్తమించవలసిన కాలం తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15582', '19', '104', '20', 'నీవు చీకటి కమ్మ జేయగా రాత్రి అవుతున్నది. అప్పుడు అడవిజంతువులన్నీ సంచరిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15583', '19', '104', '21', 'సింహం పిల్లలు వేట కోసం గర్జిస్తున్నాయి. తమ ఆహారాన్ని దేవుని చేతిలోనుండి తీసుకోడానికి చూస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15584', '19', '104', '22', 'సూర్యుడు ఉదయించగానే అవి మరలిపోయి తమ గుహల్లో పడుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15585', '19', '104', '23', 'సాయంకాలం దాకా పాటుపడి తమ పనులు జరుపుకోడానికి మనుషులు బయలుదేరుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15586', '19', '104', '24', 'యెహోవా, నీ కార్యాలు ఎన్నెన్ని రీతులుగా ఉన్నాయో! జ్ఞానం చేత నీవు వాటన్నిటినీ నిర్మించావు. నీవు కలగజేసిన వాటితో భూమి నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15587', '19', '104', '25', 'అదిగో విశాలమైన మహాసముద్రం. అందులో లెక్కలేనన్ని జలచరాలు, చిన్నవి పెద్దవి జీవరాసులు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15588', '19', '104', '26', 'అందులో ఓడలు నడుస్తున్నాయి. నీవు సృష్టించిన మొసళ్ళు దానిలో జలకాలాడుతూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15589', '19', '104', '27', 'తగిన కాలంలో నీవు వాటికి ఆహారమిస్తావని ఇవన్నీ నీ దయకోసం కనిపెడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15590', '19', '104', '28', 'నీవు వాటికి అందిస్తే అవి కూర్చుకుంటాయి. నీవు గుప్పిలి విప్పితే అవి మంచివాటిని తిని తృప్తి చెందుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15591', '19', '104', '29', 'నీవు ముఖం దాచుకుంటే అవి కలత చెందుతాయి. నీవు వాటి ఊపిరి ఉపసంహరిస్తే అవి ప్రాణం విడిచి మట్టిపాలవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15592', '19', '104', '30', 'నీవు నీ ఊపిరి విడిస్తే అవి ఉనికిలోకి వస్తాయి. ఆ విధంగా నీవు మైదానాలను నూతనపరుస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15593', '19', '104', '31', 'యెహోవా మహిమ నిత్యం ఉండుగాక. యెహోవా తన క్రియలను చూసి ఆనందించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15594', '19', '104', '32', 'ఆయన భూమిని చూడగా అది వణికి పోతుంది. ఆయన పర్వతాలను ముట్టగా అవి పొగరాజుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15595', '19', '104', '33', 'నా జీవితకాలమంతా నేను యెహోవాకు కీర్తనలు పాడతాను. నేనున్నంత కాలం నా దేవుణ్ణి కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15596', '19', '104', '34', 'ఆయన్ను గూర్చిన నా ధ్యానం ఆయనకు ఇంపుగా ఉండు గాక. నేను యెహోవా విషయం సంతోషిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15597', '19', '104', '35', 'పాపులు భూమిపై లేకుండా పోవాలి. భక్తిహీనులు ఇక ఉండకపోదురు గాక. నా ప్రాణమా, యెహోవాను సన్నుతించు. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15598', '19', '105', '1', 'యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన నామాన్ని ప్రకటన చేయండి. జాతుల్లో ఆయన కార్యాలను తెలియచేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15599', '19', '105', '2', 'ఆయనను గూర్చి పాడండి. ఆయనను కీర్తించండి. ఆయన ఆశ్చర్య కార్యాలన్నిటిని గూర్చి సంభాషణ చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15600', '19', '105', '3', 'ఆయన పరిశుద్ధ నామాన్నిబట్టి అతిశయించండి. యెహోవాను వెతికేవారు హృదయంలో సంతోషించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15601', '19', '105', '4', 'యెహోవాను వెదకండి. ఆయన బలాన్ని వెదకండి. ఆయన సన్నిధిని నిత్యం అన్వేషించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15602', '19', '105', '5', 'ఆయన సేవకుడైన అబ్రాహాము వంశస్థులారా, ఆయన ఏర్పరచుకున్న యాకోబు సంతతివారలారా, ఆయన చేసిన ఆశ్చర్య కార్యాలను జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15603', '19', '105', '6', 'ఆయన చేసిన సూచక క్రియలను, ఆయన నోటి తీర్పులను జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15604', '19', '105', '7', 'ఆయన మన దేవుడైన యెహోవా. ఆయన తీర్పులు భూమి అంతటా అమలు అవుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15605', '19', '105', '8', 'తాను సెలవిచ్చిన మాటను వెయ్యి తరాల వరకూ ఆయన గుర్తుంచుకుంటాడు. అబ్రాహాముతో తాను చేసిన నిబంధనను,');
INSERT INTO `bible_verses_te_irv` VALUES ('15606', '19', '105', '9', 'ఇస్సాకుతో తాను చేసిన ప్రమాణాన్ని, నిత్యం ఆయన జ్ఞాపకం చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15607', '19', '105', '10', 'వారి సంఖ్య కొద్దిగా ఉన్నప్పుడు, ఆ కొద్ది మంది ఆ దేశంలో పరదేశులుగా ఉన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15608', '19', '105', '11', 'కొలిచిన వారసత్వంగా కనాను దేశం మీకిస్తానని ఆయన చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15609', '19', '105', '12', 'ఆ మాట యాకోబుకు శాసనంగాను ఇశ్రాయేలుకు నిత్య నిబంధనగాను స్థిరపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15610', '19', '105', '13', 'వారు జనం నుండి జనానికి, రాజ్యం నుండి రాజ్యానికి తిరుగులాడుతుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('15611', '19', '105', '14', 'వారిని హింసించడానికి ఆయన ఎవరినీ అనుమతించలేదు. ఆయన వారి కోసం రాజులను శిక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15612', '19', '105', '15', 'నేను అభిషేకించిన వారిని తాకవద్దు, నా ప్రవక్తలకు హాని చేయవద్దు అని ఆయన చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15613', '19', '105', '16', 'దేశం మీదికి ఆయన కరువు రప్పించాడు. జీవనాధారమైన ధాన్యమంతా ధ్వంసం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15614', '19', '105', '17', 'వారికంటే ముందుగా ఆయన ఒకణ్ణి పంపించాడు. వారు యోసేపును బానిసగా అమ్మేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15615', '19', '105', '18', 'వారు సంకెళ్లతో అతని కాళ్లు నొప్పించారు. ఇనుము అతని ప్రాణాన్ని బాధించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15616', '19', '105', '19', 'అతడు చెప్పిన సంగతి నెరవేరేదాకా యెహోవా వాక్కు అతణ్ణి పరీక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15617', '19', '105', '20', 'రాజు వర్తమానం పంపి అతణ్ణి విడిపించాడు. ప్రజల పాలకుడు అతణ్ణి విడుదల చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15618', '19', '105', '21', 'ఇష్టప్రకారం అతడు తన అధిపతులపై పెత్తనం చెయ్యడానికి, తన పెద్దలకు బుద్ధి చెప్పడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('15619', '19', '105', '22', 'తన ఇంటికి యజమానిగా, తన ఆస్తి అంతటిపై అధికారిగా అతణ్ణి నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15620', '19', '105', '23', 'ఇశ్రాయేలు ఈజిప్టులోకి వచ్చాడు. యాకోబు హాము దేశంలో పరదేశిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15621', '19', '105', '24', 'ఆయన తన ప్రజల సంతానాన్ని వృద్ధి చేశాడు. వారి విరోధులకంటే వారికి అధికబలం దయచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15622', '19', '105', '25', 'తన ప్రజలపై పగబట్టేలా తన సేవకుల పట్ల కుయుక్తిగా నడుచుకునేలా ఆయన వారి హృదయాలను మళ్ళించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15623', '19', '105', '26', 'ఆయన తన సేవకుడైన మోషేను, తాను ఏర్పరచుకున్న అహరోనును పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15624', '19', '105', '27', 'వారు ఐగుప్తీయుల మధ్య ఆయన సూచక క్రియలను, హాము దేశంలో మహత్కార్యాలను జరిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15625', '19', '105', '28', 'ఆయన అంధకారం పంపించి చీకటి కమ్మేలా చేశాడు. వారు ఆయన మాటను ఎదిరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15626', '19', '105', '29', 'ఆయన వారి జలాలను రక్తంగా మార్చాడు. వారి చేపలను చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15627', '19', '105', '30', 'వారి దేశంలో కప్పలు నిండిపోయాయి. అవి వారి రాజుల గదుల్లోకి వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15628', '19', '105', '31', 'ఆయన ఆజ్ఞ ఇయ్యగా జోరీగలు పుట్టాయి. వారి ప్రాంతాలన్నిటిలోకీ దోమలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15629', '19', '105', '32', 'ఆయన వారిమీద వడగండ్ల వాన కురిపించాడు. వారి దేశంలో అగ్నిజ్వాలలు పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15630', '19', '105', '33', 'వారి ద్రాక్షతీగెలను, వారి అంజూరు చెట్లను పడగొట్టాడు. వారి ప్రాంతాల్లో వృక్షాలను విరగగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15631', '19', '105', '34', 'ఆయన ఆజ్ఞ ఇయ్యగా పెద్ద మిడతలు, లెక్కలేనన్ని చీడపురుగులు వచ్చాయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('15632', '19', '105', '35', 'అవి వారి దేశంలోని కూరగాయల చెట్లన్నిటిని, వారి భూమి పంటలను తినివేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15633', '19', '105', '36', 'వారి దేశంలోని జ్యేష్ఠులను, వారి ప్రథమ సంతానాన్ని ఆయన హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15634', '19', '105', '37', 'అక్కడనుండి తన ప్రజలను వెండి బంగారాలతో ఆయన రప్పించాడు. వారి గోత్రాల్లో నిస్సత్తువ చేత తొట్రిల్లేవాడొక్కడైనా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15635', '19', '105', '38', 'వారివలన ఐగుప్తీయులకు భయం వేసింది. వారు వెళ్లిపోయినప్పుడు ఐగుప్తీయులు సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15636', '19', '105', '39', 'వారికి నీడగా ఆయన మేఘాన్ని కల్పించాడు. రాత్రి వెలుగివ్వడానికి అగ్నిని కలగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15637', '19', '105', '40', 'వారు మనవి చేయగా ఆయన పూరేళ్లను రప్పించాడు. ఆకాశంలోనుండి ఆహారాన్నిచ్చి వారిని తృప్తి పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15638', '19', '105', '41', 'శిలను చీల్చగా నీళ్లు ఉబికి వచ్చాయి. ఎడారుల్లో అవి ఏరులై ప్రవహించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15639', '19', '105', '42', 'ఎందుకంటే ఆయన తన పరిశుద్ధ వాగ్దానాన్ని, తన సేవకుడైన అబ్రాహామును జ్ఞాపకం చేసుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('15640', '19', '105', '43', 'తన ప్రజలను సంతోషంతోను, తాను ఏర్పరచుకున్న వారిని ఉత్సాహధ్వనితోను బయటికి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15641', '19', '105', '44', 'అన్యజనుల భూములను ఆయన వారికప్పగించాడు. ఇతర జాతుల సౌభాగ్యాన్ని వారు స్వాధీనపరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15642', '19', '105', '45', 'వారు తన కట్టడలను గైకొనేలా, తన ధర్మశాస్త్రవిధులను ఆచరించేలా చేయడానికి ఆయనిలా చేశాడు. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15643', '19', '106', '1', 'యెహోవాను స్తుతించండి. యెహోవా దయాళుడు. ఆయన నిబంధన విశ్వాస్యత నిరంతరం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15644', '19', '106', '2', 'యెహోవా పరాక్రమ కార్యాలను వర్ణించగలవాడెవడు? ఆయన కీర్తి అంతటినీ ఎవడు ప్రకటించగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15645', '19', '106', '3', 'న్యాయం అనుసరించేవారు, ఎల్లవేళలా నీతిననుసరించి నడుచుకునేవారు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15646', '19', '106', '4', 'యెహోవా, నీవు ఏర్పరచుకున్నవారి క్షేమం నేను చూస్తూ నీ ప్రజలకు కలిగే సంతోషాన్ని బట్టి నేను సంతోషిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('15647', '19', '106', '5', 'నీ వారసత్వ ప్రజతో కలిసి కొనియాడేలా నీ ప్రజల పట్ల నీకున్న దయ చొప్పున నన్ను జ్ఞాపకానికి తెచ్చుకో. నాకు దర్శనమిచ్చి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15648', '19', '106', '6', 'మా పితరుల్లాగానే మేము పాపం చేశాము. దోషాలు మూటగట్టుకుని భక్తిహీనులమైపోయాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('15649', '19', '106', '7', 'ఈజిప్టులో మా పూర్వీకులు నీ అద్భుతాలను గ్రహించలేదు. నీ కృపాబాహుళ్యం జ్ఞాపకం తెచ్చుకోలేదు. సముద్రం దగ్గర, ఎర్రసముద్రం దగ్గర వారు తిరుగు బాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15650', '19', '106', '8', 'అయినా తన మహా పరాక్రమాన్ని ప్రసిద్ధి చేయడానికి ఆయన తన నామాన్నిబట్టి వారిని రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15651', '19', '106', '9', 'ఆయన ఎర్రసముద్రాన్ని గద్దించగా అది ఆరిపోయింది. మైదానం మీద నడిచినట్టు ఆయన వారిని అగాధజలాల్లో నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15652', '19', '106', '10', 'పగవారి చేతిలోనుండి వారిని రక్షించాడు. శత్రువుల చేతిలోనుండి వారిని విమోచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15653', '19', '106', '11', 'నీళ్లు వారి శత్రువులను ముంచివేశాయి. వారిలో ఒక్కడైనా మిగల్లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15654', '19', '106', '12', 'అప్పుడు వారు ఆయన మాటలు నమ్మారు. ఆయన కీర్తిని గానం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15655', '19', '106', '13', 'అయినా వారు ఆయన కార్యాలను వెంటనే మర్చిపోయారు. ఆయన ఆలోచన కోసం కనిపెట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15656', '19', '106', '14', 'అరణ్యంలో వారు ఎంతో ఆశించారు. ఎడారిలో దేవుణ్ణి పరీక్షించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15657', '19', '106', '15', 'వారు కోరినది ఆయన వారికి ఇచ్చాడు. అయినా వారి ప్రాణాలకు ఆయన క్షీణత కలగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15658', '19', '106', '16', 'వారు తమ శిబిరంలో మోషేపైనా యెహోవాకు ప్రతిష్ఠితుడు అహరోనుపైనా అసూయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15659', '19', '106', '17', 'భూమి నెర్రె విచ్చి దాతానును మింగేసింది. అది అబీరాము బృందాన్ని కప్పేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15660', '19', '106', '18', 'వారి మధ్యలో అగ్ని రగులుకుంది. దాని మంట భక్తిహీనులను కాల్చివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15661', '19', '106', '19', 'హోరేబులో వారు దూడను చేయించుకున్నారు. పోత పోసిన విగ్రహానికి మొక్కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15662', '19', '106', '20', 'తమ దేవుని మహిమను వారు గడ్డి మేసే ఎద్దు రూపానికి మార్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15663', '19', '106', '21', 'ఈజిప్టులో గొప్ప కార్యాలను, హాము దేశంలో ఆశ్చర్యకార్యాలను');
INSERT INTO `bible_verses_te_irv` VALUES ('15664', '19', '106', '22', 'ఎర్రసముద్రం దగ్గర భయం గొలిపే క్రియలను చేసిన తమ రక్షకుడైన దేవుణ్ణి మర్చిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15665', '19', '106', '23', 'అప్పుడు ఆయన “నేను వారిని నశింపజేస్తాను” అన్నాడు. అయితే ఆయన వారిని నశింపజేయకుండేలా ఆయన కోపం చల్లార్చడానికి ఆయన ఏర్పరచుకున్న మోషే ఆయన సన్నిధిలో నిలిచి అడ్డుపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15666', '19', '106', '24', 'రమ్యమైన దేశాన్ని వారు నిరాకరించారు. ఆయన మాట నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15667', '19', '106', '25', 'యెహోవా మాట వినకుండా వారు తమ గుడారాల్లో సణుగుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15668', '19', '106', '26', 'అప్పుడు అరణ్యంలో వారు కూలిపోయేలా చేయడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('15669', '19', '106', '27', 'అన్యజనులలో వారి సంతానాన్ని కూల్చడానికి, దేశంలో వారిని చెదరగొట్టడానికి ఆయన వారిపై చెయ్యి ఎత్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15670', '19', '106', '28', 'వారు బయల్పెయోరును హత్తుకుని, చచ్చిన వారికి అర్పించిన బలిమాంసాన్ని భుజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15671', '19', '106', '29', 'వారు తమ క్రియలచేత ఆయనకు కోపం పుట్టించగా వారిలో తెగులు చెలరేగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15672', '19', '106', '30', 'ఫీనెహాసు లేచి పరిహారం చేయగా ఆ తెగులు ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15673', '19', '106', '31', 'నిత్యం తరాలన్నిటిలో అతనికి ఆ పని నీతిగా ఎంచబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15674', '19', '106', '32', 'మెరీబా జలాల దగ్గర వారు ఆయనకు కోపం పుట్టించారు. కాబట్టి వారి మూలంగా మోషేకు బాధ కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15675', '19', '106', '33', 'ఎలాగంటే వారు అతనికి విరక్తి పుట్టించారు. ఫలితంగా అతడు తొందరపడి మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15676', '19', '106', '34', 'యెహోవా వారికి ఆజ్ఞాపించినట్టు వారు అన్యజాతులను నాశనం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15677', '19', '106', '35', 'అన్యజనులతో సహవాసం చేసి వారి క్రియలు నేర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15678', '19', '106', '36', 'వారి విగ్రహాలకు పూజ చేశారు. అవి వారికి ఉరి అయినాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15679', '19', '106', '37', 'వారు తమ కొడుకులను, తమ కూతుళ్ళను దయ్యాలకు బలిగా అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15680', '19', '106', '38', 'నిర్దోష రక్తం, అంటే తమ కొడుకుల రక్తం తమ కూతుళ్ళల రక్తం ఒలికించారు. కనాను జాతి వారి బొమ్మలకు వారిని బలిగా అర్పించారు. ఆ రక్తం వలన దేశం అపవిత్రం అయిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15681', '19', '106', '39', 'తమ క్రియల వలన వారు అపవిత్రులైపోయారు. తమ నడవడిలో వ్యభిచారులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15682', '19', '106', '40', 'కాబట్టి యెహోవా కోపం ఆయన ప్రజల మీద రగులుకుంది. ఆయన తన వారసత్వంపై అసహ్యపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15683', '19', '106', '41', 'ఆయన వారిని అన్యజనుల చేతికి అప్పగించాడు. పగవారు వారిని ఏలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15684', '19', '106', '42', 'శత్రువులు వారిని బాధపెట్టారు. వారు శత్రువుల చేతి కింద అణగారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15685', '19', '106', '43', 'అనేక మార్లు ఆయన వారిని విడిపించాడు. అయినా వారు తమ ఆలోచనను అనుసరించి తిరుగుబాటు చేస్తూ వచ్చారు. తమ పాపం మూలంగా హీనదశకు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15686', '19', '106', '44', 'అయినా వారి రోదన తనకు వినబడగా వారికి కలిగిన బాధను ఆయన చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15687', '19', '106', '45', 'వారిని తలంచుకుని ఆయన తన నిబంధనను జ్ఞాపకం చేసుకున్నాడు. తన నిబంధన విశ్వాస్యతను బట్టి వారిని కరుణించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15688', '19', '106', '46', 'వారిని చెరగొనిపోయిన వారికందరికీ వారంటే జాలి పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15689', '19', '106', '47', 'యెహోవా మా దేవా, మమ్మల్ని రక్షించు. మేము నీ పరిశుద్ధనామానికి కృతజ్ఞతాస్తుతులు చెల్లించేలా, నిన్ను స్తుతిస్తూ మేము గర్వించేలా అన్యజనుల్లో నుండి మమ్మల్ని పోగుచెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15690', '19', '106', '48', 'ఇశ్రాయేలీయుల దేవుడైన యెహోవా యుగయుగాలకూ స్తుతినొందు గాక. ప్రజలందరూ ఆమేన్‌ అందురు గాక. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15691', '19', '107', '1', 'యెహోవా దయాళుడు. ఆయనకు కృతజ్ఞతా స్తుతులు చెల్లించండి. ఆయన కృప నిత్యం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15692', '19', '107', '2', 'యెహోవా విమోచించినవారు ఆ మాట పలుకుతారు గాక. విరోధుల చేతిలోనుండి ఆయన విమోచించిన వారూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('15693', '19', '107', '3', 'తూర్పు నుండి, పడమర నుండి, ఉత్తరం నుండి, దక్షిణం నుండి నానాదేశాల నుండి ఆయన పోగు చేసినవారూ ఆ మాట పలుకుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15694', '19', '107', '4', 'వారు అరణ్యమార్గాల్లో ఎడారి త్రోవల్లో తిరుగులాడుతూ ఉండే వారు. నివాస పురమేదీ వారికి దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15695', '19', '107', '5', 'ఆకలి దప్పుల వల్ల వారి ప్రాణం వారిలో సొమ్మసిల్లిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15696', '19', '107', '6', 'వారు కష్టకాలంలో యెహోవాకు మొర్రపెట్టారు. ఆయన వారి ఆపదల్లో నుండి వారిని విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15697', '19', '107', '7', 'వారొక నివాస పురం చేరేలా చక్కని దారిలో ఆయన వారిని నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15698', '19', '107', '8', 'ఆయన నిబంధన విశ్వసనీయతను బట్టి, మనుషులకు ఆయన చేసే ఆశ్చర్య కార్యాలనుబట్టి, వారు యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15699', '19', '107', '9', 'ఎందుకంటే దాహం గొన్న వారిని ఆయన తృప్తిపరచాడు. ఆకలి గొన్నవారిని మేలుతో నింపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15700', '19', '107', '10', 'చీకటిలో మసక చీకటిలో కొందరు బాధతో, ఇనప గొలుసులతో బంధితులై కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15701', '19', '107', '11', 'దేవుని మాటపై తిరుగుబాటు చేసినందువల్ల, మహోన్నతుని సూచనలను త్రోసిపుచ్చినందువల్ల ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15702', '19', '107', '12', 'కడగండ్ల మూలంగా ఆయన వారి హృదయాలను లొంగదీశాడు. వారు తొట్రుపడినప్పుడు ఆదుకునేవాడు లేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15703', '19', '107', '13', 'కష్టకాలంలో వారు యెహోవాకు మొర్రపెట్టారు. ఆయన వారి దురవస్థలోనుండి వారిని విడిపించాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('15704', '19', '107', '14', 'వారి కట్లను తెంపివేసి చీకటిలోనుండి, మరణాంధకారంలో నుండి వారిని బయటికి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15705', '19', '107', '15', 'ఆయన కృపను బట్టి, మనుషులకు ఆయన చేసే ఆశ్చర్యకార్యాలను బట్టి, వారు యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15706', '19', '107', '16', 'ఎందుకంటే ఆయన ఇత్తడి తలుపులను పగలగొట్టాడు, ఇనపగడియలను విరగగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15707', '19', '107', '17', 'బుద్ధిహీనులు తమ దుష్టప్రవర్తన చేత, తమ దోషం చేత, బాధ కొనితెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15708', '19', '107', '18', 'భోజనపదార్థాలన్నీ వారి ప్రాణానికి అసహ్యమై పోతాయి. వారు మరణద్వారాలను సమీపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15709', '19', '107', '19', 'కష్టకాలంలో వారు యెహోవాకు మొర్రపెట్టారు. ఆయన వారి ఆపదలలో నుండి వారిని విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15710', '19', '107', '20', 'ఆయన తన వాక్కును పంపి వారిని బాగు చేశాడు. ఆయన వారు పడిన గుంటల్లో నుండి వారిని విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15711', '19', '107', '21', 'ఆయన కృపను బట్టి, మనుషులకు ఆయన చేసే ఆశ్చర్య కార్యాలనుబట్టి, వారు యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15712', '19', '107', '22', 'వారు కృతజ్ఞతార్పణలు చెల్లించుదురు గాక. ఉత్సాహధ్వనితో ఆయన కార్యాలను ప్రకటించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15713', '19', '107', '23', 'ఓడలెక్కి సముద్ర ప్రయాణం చేసేవారు మహాజలాల మీద తిరుగుతూ వ్యాపారం చేసేవారు');
INSERT INTO `bible_verses_te_irv` VALUES ('15714', '19', '107', '24', 'యెహోవా కార్యాలను, సముద్రంలో ఆయన చేసే అద్భుతాలను చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15715', '19', '107', '25', 'ఆయన సెలవియ్యగా తుఫాను పుట్టింది. అది దాని తరంగాలను పైకెత్తింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15716', '19', '107', '26', 'వారు ఆకాశందాకా ఎక్కుతూ అగాధానికి దిగుతూ ఉన్నారు. బాధతో వారి ప్రాణం కరిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15717', '19', '107', '27', 'మత్తెక్కిన వారివలె వారు ముందుకి, వెనక్కి దొర్లుతూ ఇటు అటు తూలుతూ ఉన్నారు. వారు ఏమీ తోచక ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15718', '19', '107', '28', 'బాధకు తాళలేక వారు యెహోవాకు మొర్రపెట్టారు. ఆయన వారి ఆపదల్లో నుండి వారిని విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15719', '19', '107', '29', 'ఆయన తుఫానును ఆపివేయగా దాని తరంగాలు అణిగిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15720', '19', '107', '30', 'అవి నిమ్మళమైపోయాయని వారు సంతోషించారు. వారు కోరిన రేవుకు ఆయన వారిని నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15721', '19', '107', '31', 'ఆయన కృపను బట్టి, మనుషులకు ఆయన చేసే ఆశ్చర్య కార్యాలను బట్టి, వారు యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15722', '19', '107', '32', 'జనసమాజంలో వారాయనను ఘనపరచుదురు గాక. పెద్దల సభలో ఆయనను కీర్తించుదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15723', '19', '107', '33', 'ఆయన నదులను అడవిగాను నీటి బుగ్గలను ఎండిన నేలగాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('15724', '19', '107', '34', 'దేశనివాసుల చెడుతనాన్ని బట్టి సారవంతమైన భూమిని చవిటిపర్రగాను మార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15725', '19', '107', '35', 'అడివిని నీటిమడుగుగాను, ఎండిన నేలను నీటి ఊటల తావుగాను ఆయన మార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15726', '19', '107', '36', 'వారు అక్కడ నివాసస్థలం ఏర్పరచుకునేలా పొలంలో విత్తనాలు చల్లి, ద్రాక్షతోటలు నాటి,');
INSERT INTO `bible_verses_te_irv` VALUES ('15727', '19', '107', '37', 'వాటివలన మంచి పంటలు పండిస్తూ ఉండేలా ఆయన ఆకలిగొన్న వారిని అక్కడ కాపురముంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15728', '19', '107', '38', 'ఆయన వారిని ఆశీర్వదించగా వారికి సంతానాభివృద్ధి కలిగింది. ఆయన వారి పశువులను తగ్గిపోనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15729', '19', '107', '39', 'వారు బాధ వలనా ఇబ్బంది వలనా దుఃఖం వలనా తగ్గిపోయినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15730', '19', '107', '40', 'శత్రువులు రాజులను తృణీకరిస్తూ దారిలేని ఎడారిలో వారిని తిరుగులాడజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15731', '19', '107', '41', 'అలాటి దరిద్రుల బాధను పొగొట్టి వారిని లేవనెత్తాడు. వారి వంశాన్ని మందవలె వృద్ధి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15732', '19', '107', '42', 'యథార్థవంతులు దాన్ని చూసి సంతోషిస్తారు. మోసగాళ్ళు మౌనంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15733', '19', '107', '43', 'బుద్ధిమంతుడు ఈ విషయాలను ఆలోచిస్తాడు. యెహోవా కృపాతిశయాలను ప్రజలు తలపోస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15734', '19', '108', '1', 'దేవా, నా హృదయం నిబ్బరంగా ఉంది. నేను పాడుతూ నా ఆత్మతో స్తుతిగానం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15735', '19', '108', '2', 'స్వరమండలమా, సితారా, మేలు మేలుకోండి. నేను వేకువనే లేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15736', '19', '108', '3', 'ప్రజలమధ్య నీకు కృతజ్ఞతాస్తుతులు చెల్లిస్తాను. ప్రజల్లో నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15737', '19', '108', '4', 'యెహోవా, నీ కృప ఆకాశం కంటే ఎత్తయినది. నీ సత్యం మేఘాలంత ఎత్తుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15738', '19', '108', '5', 'దేవా, ఆకాశం కంటే అత్యున్నతుడవుగా నిన్ను కనుపరచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15739', '19', '108', '6', 'నీ ప్రభావం భూమి అంతటిమీదా కనబడనియ్యి. నీకు ఇష్టమైన వారు విమోచన పొందేలా నీ కుడిచేతితో నన్ను రక్షించి నాకు జవాబియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15740', '19', '108', '7', 'తన పరిశుద్ధత తోడని దేవుడు మాట ఇచ్చాడు. నేను హర్షిస్తాను. షెకెమును పంచిపెడతాను. సుక్కోతు లోయను కొలిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15741', '19', '108', '8', 'గిలాదు నాది, మనష్షే నాది, ఎఫ్రాయిము నాకు శిరస్త్రాణం, యూదా నా రాజ దండం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15742', '19', '108', '9', 'మోయాబు నేను కాళ్లు కడుక్కునే పళ్ళెం. ఎదోముపైకి నా చెప్పు విసిరేస్తాను. ఫిలిష్తియనుబట్టి జయోత్సవం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15743', '19', '108', '10', 'కోటగల పట్టణంలోకి నన్ను ఎవరు తోడుకుపోతారు? ఎదోములోకి నన్నెవరు నడిపిస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15744', '19', '108', '11', 'దేవా, నీవు మమ్మల్ని విడనాడావు గదా? దేవా, మా సేనలతో నీవు కూడా బయలుదేరడం చాలించుకున్నావు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15745', '19', '108', '12', 'మనుష్యుల సహాయం వ్యర్థం. శత్రువులను జయించడానికి నీవు మాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15746', '19', '108', '13', 'దేవుని వలన మేము శూరకార్యాలు జరిగిస్తాము. మా శత్రువులను అణగదొక్కేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15747', '19', '109', '1', 'నేను ప్రస్తుతించే దేవా, మౌనంగా ఉండకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15748', '19', '109', '2', 'దుష్టులు, మోసగాళ్ళు నాపై దాడి చేస్తున్నారు. వారు నా మీద అబద్ధాలు పలుకుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15749', '19', '109', '3', 'నన్ను చుట్టుముట్టి నా మీద ద్వేషపూరితమైన మాటలు పలుకుతున్నారు. అకారణంగా నాతో పోట్లాడుతున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('15750', '19', '109', '4', 'నేను చూపిన ప్రేమకు ప్రతిగా వారు నాపై నిందలు వేస్తున్నారు. అయితే నేను వారికోసం ప్రార్థన చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15751', '19', '109', '5', 'నేను చేసిన మేలుకు ప్రతిగా కీడు చేస్తున్నారు. నేను చూపిన ప్రేమకు బదులుగా నాపై ద్వేషం పెట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15752', '19', '109', '6', 'ఇలాటి శత్రుమూకపై దుర్మార్గుడొకణ్ణి అధికారిగా నియమించు. నేరాలు మోపేవాడు వారి కుడివైపున నిలబడతాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15753', '19', '109', '7', 'వాడికి విచారణ జరిగినప్పుడు దోషి అని తీర్పు వచ్చు గాక. వాడి ప్రార్థన పాపంగా ఎంచబడు గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('15754', '19', '109', '8', 'వాడి బ్రతుకు దినాలు తరిగిపోవు గాక. వాడి ఉద్యోగం వేరొకడు తీసుకొను గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15755', '19', '109', '9', 'వాడి బిడ్డలు తండ్రిలేని వారౌతారు గాక. వాడి భార్య వితంతువు అగు గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('15756', '19', '109', '10', 'వాడి బిడ్డలు దేశదిమ్మరులై భిక్షమెత్తు గాక. శిథిలమైపోయిన తమ ఇళ్ళకు దూరంగా సాయం కోసం అర్థిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15757', '19', '109', '11', 'వాడి ఆస్తి అంతా అప్పులవాళ్ళు ఆక్రమించుకుంటారు గాక. వాడు సంపాదించినది పరులు దోచుకుంటారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15758', '19', '109', '12', 'వాడిపై జాలిపడే వారు ఎవరూ లేకపోదురు గాక. వాడి అనాథ పిల్లల పై దయ చూపేవారు ఉండక పోదురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15759', '19', '109', '13', 'వాడి వంశం నిర్మూలం అగు గాక. రాబోయే తరంలో వారి పేరు మాసిపోవు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15760', '19', '109', '14', 'వాడి పితరుల దోషం యెహోవా జ్ఞాపకం ఉంచుకుంటాడు గాక. వాడి తల్లి చేసిన పాపం మరుపుకు రాకుండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15761', '19', '109', '15', 'యెహోవా వారి జ్ఞాపకాన్ని భూమిపై నుండి కొట్టి వేస్తాడు గాక. వారి దోషం నిత్యం యెహోవా సన్నిధిని కనబడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15762', '19', '109', '16', 'ఎందుకంటే దయ చూపడానికి వాడు ఎంతమాత్రం ప్రయత్నించలేదు. దానికి బదులుగా నలిగిపోయిన వాణ్ణి, అవసరంలో ఉన్నవాణ్ణి పీడించాడు. గుండె పగిలిన వాణ్ణి చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15763', '19', '109', '17', 'శపించడం వాడికి మహా ఇష్టం. కాబట్టి అది వాడి మీదికే రావాలి. దీవెనను వాడు అసహ్యించుకున్నాడు. కాబట్టి ఏ దీవెనా వాడికి దక్కదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15764', '19', '109', '18', 'ఉత్తరీయంలాగా వాడు శాపాన్ని ధరించాడు. నీళ్లవలె అది వాడి కడుపులోకి దిగిపోయింది. నూనె వలె వాడి ఎముకల్లోకి ఇంకింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15765', '19', '109', '19', 'కప్పుకోడానికి ధరించే వస్త్రం లాగా, తాను నిత్యం కట్టుకునే నడికట్టులాగా అది వాణ్ణి వదలకుండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15766', '19', '109', '20', 'నాపై నేరం మోపేవారికి, నా గురించి చెడుగా మాట్లాడే వారికి ఇదే యెహోవా వలన కలిగే ప్రతీకారం అవుతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15767', '19', '109', '21', 'యెహోవా ప్రభూ, నీ నామాన్నిబట్టి నా పట్ల దయ చూపు. నీ నిబంధన విశ్వసనీయత ఉదాత్తమైనది గనక నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15768', '19', '109', '22', 'నేను పీడితుణ్ణి. అవసరంలో ఉన్నాను. నా హృదయం నాలో గాయపడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15769', '19', '109', '23', 'సాయంత్రం నీడలాగా నేను క్షీణించిపోతున్నాను. మిడతలను విదిలించినట్టు నన్ను విదిలిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15770', '19', '109', '24', 'ఉపవాసం మూలాన నా మోకాళ్లు బలహీనమై పోయాయి. నా శరీరం ఎముకల గూడు అయిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15771', '19', '109', '25', 'నాపై నిందలు మోపే వారు నన్ను పిచ్చివాడన్నట్టు చూస్తున్నారు. వారు నన్ను చూసి తలాడిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15772', '19', '109', '26', 'యెహోవా నా దేవా, నాకు సహాయం చెయ్యి. నీ నిబంధన విశ్వాస్యతను బట్టి నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15773', '19', '109', '27', 'ఇది నీ వల్లనే జరిగిందనీ, యెహోవావైన నీవే దీన్ని చేశావనీ వారికి తెలియాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15774', '19', '109', '28', 'వారు నన్ను శపిస్తున్నారు గానీ దయచేసి నీవు నన్ను దీవించు. వారు నాపై దాడి చేస్తే వారికే అవమానం కలగాలి. నీ సేవకుడు మాత్రం సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15775', '19', '109', '29', 'నా విరోధులు అవమానం ధరించుకుంటారు గాక. తమ సిగ్గునే ఉత్తరీయంగా కప్పుకుంటారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15776', '19', '109', '30', 'సంతోషంతో నేను యెహోవాకు కృతజ్ఞతాస్తుతులు మెండుగా చెల్లిస్తాను. సమూహాల మధ్య నేనాయన్ని స్తుతిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15777', '19', '109', '31', 'ఎందుకంటే పీడితులను బెదిరించే వారినుండి వారిని విడిపించడానికి వారి కుడి వైపున ఆయన నిలబడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15778', '19', '110', '1', 'యెహోవా నా ప్రభువుతో సెలవిచ్చిన వాక్కు. నేను నీ శత్రువులను నీ పాదాలకు పీఠంగా చేసే వరకూ నా కుడి వైపున కూర్చో.');
INSERT INTO `bible_verses_te_irv` VALUES ('15779', '19', '110', '2', 'యెహోవా అంటున్నాడు, సీయోనులోనుండి నీ పరిపాలన దండాన్ని చాపు. నీ శత్రువులపై పరిపాలన చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15780', '19', '110', '3', 'నీవు నీ వైభవాన్ని ప్రదర్శించేటప్పుడు నీ ప్రజలు ఇష్టపూర్వకంగా నీతో వస్తారు. అరుణోదయ గర్భంలో నుండి కురిసే మంచులాగా నీ యవ్వనం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15781', '19', '110', '4', 'మెల్కీసెదెకు క్రమం చొప్పున నీవు నిరంతరం యాజకుడవై ఉంటావు, అని యెహోవా ప్రమాణం చేశాడు. ఆయన మాట తప్పనివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15782', '19', '110', '5', 'ప్రభువు నీ కుడిచేతి వైపున ఉండి తన కోపదినాన రాజులను హతమారుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15783', '19', '110', '6', 'అన్యజాతులకు ఆయన తీర్పు తీరుస్తాడు. ఆయన లోయలను శవాలతో నింపుతాడు. అనేక దేశాల నేతలను ఆయన హతమారుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15784', '19', '110', '7', 'దారిలో ఏటి నీళ్లు పానం చేస్తాడు. విజయగర్వంతో తన తల పైకెత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15785', '19', '111', '1', 'యెహోవాను స్తుతించండి. యథార్థవంతుల సభలో, సమాజంలో పూర్ణ హృదయంతో నేను యెహోవాకు కృతజ్ఞతాస్తుతులు చెల్లిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15786', '19', '111', '2', 'యెహోవా క్రియలు గొప్పవి. వాటిని ఇష్టపడేవారంతా వాటిని తలపోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15787', '19', '111', '3', 'ఆయన పనులు మహిమా ప్రభావాలు గలవి. ఆయన నీతి నిత్యం నిలకడగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15788', '19', '111', '4', 'ఆయన తన ఆశ్చర్యకార్యాలకు జ్ఞాపకార్థ సూచన నియమించాడు. యెహోవా దయాదాక్షిణ్యపూర్ణుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15789', '19', '111', '5', 'తన పట్ల భయభక్తులు గలవారికి ఆయన ఆహారమిచ్చాడు. ఆయన నిత్యం తన నిబంధన జ్ఞాపకం చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15790', '19', '111', '6', 'ఆయన తన ప్రజలకు అన్యజాతుల ఆస్తిపాస్తులను అప్పగించాడు. తన క్రియల మహాత్మ్యాన్ని వారికి వెల్లడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15791', '19', '111', '7', 'ఆయన పనులు సత్యమైనవి, న్యాయమైనవి. ఆయన శాసనాలన్నీ నమ్మదగినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15792', '19', '111', '8', 'అవి శాశ్వతంగా స్థాపించబడి ఉన్నాయి. సత్యంతో, యథార్థతతో అవి తయారైనాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15793', '19', '111', '9', 'ఆయన తన ప్రజలకు విమోచన కలగజేసేవాడు. తన నిబంధన ఆయన శాశ్వతంగా ఉండాలని ఆదేశించాడు. ఆయన నామం పవిత్రం, పూజ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15794', '19', '111', '10', 'యెహోవా పట్ల భయం జ్ఞానానికి మూలం. ఆయన శాసనాలను అనుసరించేవారంతా మంచి వివేకం గలవారు. ఆయనకు నిత్యం స్తోత్రం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15795', '19', '112', '1', 'యెహోవాను స్తుతించండి. యెహోవా పట్ల భయభక్తులు గలవాడు, ఆయన ఆజ్ఞలనుబట్టి అధికంగా ఆనందించేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15796', '19', '112', '2', 'అతని సంతానం భూమిమీద బలవంతులౌతారు. యథార్థవంతుల వంశం దీవెనలు పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15797', '19', '112', '3', 'కలిమి, సంపద అతని ఇంట్లో ఉంటాయి. అతని నీతి నిత్యం నిలకడగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15798', '19', '112', '4', 'యథార్థవంతులకు చీకటిలో వెలుగు ప్రకాశిస్తుంది. వారు కృపాభరితులు, దయాపరులు, న్యాయవంతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15799', '19', '112', '5', 'జాలిపరులు, అప్పిచ్చే వారు, తమ వ్యవహారాలు యధార్థంగా నిర్వహించుకునే వారు క్షేమంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15800', '19', '112', '6', 'అలాటి వారు ఎన్నటికీ స్థిరంగా ఉండిపోతారు. నీతిమంతులు నిత్యం జ్ఞాపకంలో ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15801', '19', '112', '7', 'అతడు దుర్వార్తకు జడిసి పోడు. అతడు యెహోవాను నమ్ముకుని నిబ్బరంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15802', '19', '112', '8', 'అతని మనస్సు స్థిరంగా ఉంటుంది. తన శత్రువులపై గెలిచేదాకా అతడు భయపడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15803', '19', '112', '9', 'అతడు ఉదారంగా పేదలకు దానం చేస్తాడు. అతని నీతి నిత్యం నిలిచి ఉంటుంది. అతడు ఘనత పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15804', '19', '112', '10', 'భక్తిహీనులు అది చూసి కోపం తెచ్చుకుంటారు. వారు పళ్ళు కొరుకుతూ క్షీణించి పోతారు. భక్తిహీనుల ఆశ భంగమైపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15805', '19', '113', '1', 'యెహోవాను స్తుతించండి. యెహోవా సేవకులారా, ఆయనను స్తుతించండి. యెహోవా నామాన్ని స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15806', '19', '113', '2', 'ఇప్పుడు, ఎల్లకాలం యెహోవా నామానికి సన్నుతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15807', '19', '113', '3', 'సూర్యోదయం మొదలు సూర్యాస్తమయం వరకూ యెహోవా నామం స్తుతినొందదగినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15808', '19', '113', '4', 'యెహోవా అన్యజనులందరి ఎదుట మహోన్నతుడు. ఆయన మహిమ ఆకాశాన్ని అంటుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15809', '19', '113', '5', 'ఉన్నత స్థలంలో ఆసీనుడై ఉన్న మన దేవుడైన యెహోవాను పోలినవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15810', '19', '113', '6', 'ఆయన భూమినీ ఆకాశాన్నీ వంగి చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15811', '19', '113', '7', 'ఆయన దుమ్ములోనుండి దరిద్రులను లేవనెత్తుతాడు. బూడిద కుప్ప మీద నుండి పేదలను పైకెత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15812', '19', '113', '8', 'ప్రధానులతో తన ప్రజల ప్రధానులతో వారిని కూర్చోబెట్టడం కోసం ఆయన ఇలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15813', '19', '113', '9', 'ఆయన పిల్లలు లేని దాన్ని ఇల్లాలుగా చేస్తాడు. ఆమెకు పిల్లల తల్లిగా సంతోషం కలగజేస్తాడు. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15814', '19', '114', '1', 'ఈజిప్టులోనుండి ఇశ్రాయేలు, విదేశీ జాతుల్లోనుండి యాకోబు వెళ్లిపోయినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('15815', '19', '114', '2', 'యూదా ఆయనకు పరిశుద్ధస్థలం అయింది. ఇశ్రాయేలు ఆయనకు రాజ్యం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15816', '19', '114', '3', 'సముద్రం దాన్ని చూసి పారిపోయింది. యొర్దాను నది వెనక్కి మళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15817', '19', '114', '4', 'పర్వతాలు పొట్టేళ్లలాగా, కొండలు గొర్రెపిల్లల్లాగా గంతులు వేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15818', '19', '114', '5', 'ఓ సముద్రం, పారిపోయావేమిటి? యొర్దానూ, నీవు వెనక్కి మళ్లావేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('15819', '19', '114', '6', 'పర్వతాల్లారా, మీరు పొట్లేళ్లలాగానూ కొండల్లారా, మీరు గొర్రెపిల్లల్లాగానూ కుప్పిగంతులు వేశారెందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15820', '19', '114', '7', 'భూమీ, ప్రభువు సన్నిధిలో, యాకోబు దేవుని సన్నిధిలో వణకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15821', '19', '114', '8', 'ఆయన బండరాతిని నీటిమడుగుగా, చెకుముకి రాతి శిలను నీటి ఊటలుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15822', '19', '115', '1', 'మాకు కాదు యెహోవా, మాకు కాదు. నీ నిబంధన విశ్వాస్యత, అధారపడ దగిన నీ గుణాన్ని బట్టి నీ నామానికే మహిమ కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15823', '19', '115', '2', 'వారి దేవుడు ఎక్కడ, అని అన్యజాతులు ఎందుకు చెప్పుకుంటున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15824', '19', '115', '3', 'మా దేవుడు ఆకాశంలో ఉన్నాడు. తన ఇష్టప్రకారం సమస్తాన్నీ ఆయన చేస్తున్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('15825', '19', '115', '4', 'వారి విగ్రహాలు వెండి బంగారువి. అవి మనుష్యుల చేతిపనులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15826', '19', '115', '5', 'వాటికి నోరుండి కూడా పలకవు. కళ్ళుండి కూడా చూడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15827', '19', '115', '6', 'చెవులుండి కూడా వినవు. ముక్కులుండి కూడా వాసన చూడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15828', '19', '115', '7', 'చేతులుండి కూడా ముట్టుకోవు. పాదాలుండి కూడా నడవవు. గొంతుకతో మాటలాడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15829', '19', '115', '8', 'వాటిని చేసే వారు, వాటిపై నమ్మిక ఉంచే వారు వాటివంటి వారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('15830', '19', '115', '9', 'ఇశ్రాయేలీయులారా, యెహోవాపై నమ్మకం ఉంచండి. ఆయన వారికి సహాయం, వారికి కవచం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15831', '19', '115', '10', 'అహరోను వంశస్థులారా, యెహోవాపై నమ్మకం ఉంచండి. ఆయన వారికి సహాయం, వారి కవచం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15832', '19', '115', '11', 'యెహోవా పట్ల భయభక్తులున్న వారంతా యెహోవాపై నమ్మిక ఉంచండి. ఆయన వారికి సహాయం, వారికి డాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15833', '19', '115', '12', 'యెహోవా మమ్మల్ని మర్చిపోలేదు. ఆయన మమ్మల్ని ఆశీర్వదిస్తాడు. ఆయన ఇశ్రాయేలీయులను ఆశీర్వదిస్తాడు. అహరోను వంశస్థులనాశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15834', '19', '115', '13', 'పిన్నలనేమి, పెద్దలనేమి తన పట్ల భయభక్తులు గల వారిని యెహోవా ఆశీర్వదిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15835', '19', '115', '14', 'యెహోవా మిమ్మల్ని, మీ పిల్లలను వృద్ధి పొందిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15836', '19', '115', '15', 'భూమ్యాకాశాలను సృష్టించిన యెహోవా చేత మీరు దీవెన పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15837', '19', '115', '16', 'ఆకాశాలు యెహోవా వశం. భూమిని ఆయన మనుషులకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15838', '19', '115', '17', 'మృతులు, మౌనస్థితిలోకి దిగిపోయే వారు యెహోవాను స్తుతించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15839', '19', '115', '18', 'మేమైతే ఇప్పటినుండి నిత్యం యెహోవాను స్తుతిస్తాము. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15840', '19', '116', '1', 'యెహోవా నా మొర, నా విన్నపాలు ఆలకించాడు. నేనాయన్ని ప్రేమిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15841', '19', '116', '2', 'ఆయన నా మాటలు శ్రద్ధగా విన్నాడు. కాబట్టి నా జీవితకాలమంతా నేనాయనకు మొర్ర పెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15842', '19', '116', '3', 'మరణబంధాలు నన్ను చుట్టుకున్నాయి. పాతాళ వేదనలు నన్ను పట్టుకున్నాయి. బాధ, దుఃఖం నాకు కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15843', '19', '116', '4', 'అప్పుడు యెహోవా, దయచేసి నా ప్రాణాన్ని విడిపించమని యెహోవా నామాన్నిబట్టి నేను మొర్రపెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15844', '19', '116', '5', 'యెహోవా దయాళుడు, నీతిపరుడు. మన దేవుడు వాత్సల్యం గలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15845', '19', '116', '6', 'యెహోవా సాధుజీవులను కాపాడేవాడు. నేను క్రుంగి ఉన్నప్పుడు ఆయన నన్ను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15846', '19', '116', '7', 'నా ప్రాణమా, యెహోవా నీకు క్షేమం విస్తరింపజేశాడు. తిరిగి నీ విశ్రాంతిలో ప్రవేశించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15847', '19', '116', '8', 'మరణం నుండి నా ప్రాణాన్ని, కన్నీళ్లు కార్చకుండా నా కళ్ళను, జారిపడకుండా నా పాదాలను నువ్వు తప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15848', '19', '116', '9', 'సజీవులున్న దేశాల్లో యెహోవా సన్నిధిలో నేను కాలం గడుపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15849', '19', '116', '10', 'నేను అలా మాట్లాడి నమ్మకం ఉంచాను. నేను చాలా బాధపడిన వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15850', '19', '116', '11', 'నేను తొందరపడి ఏ మనిషీ నమ్మదగినవాడు కాదు, అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15851', '19', '116', '12', 'యెహోవా నాకు చేసిన ఉపకారాలన్నిటికీ నేనాయనకేమి చెల్లిస్తాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('15852', '19', '116', '13', 'రక్షణపాత్రను ఎత్తి పట్టుకుని యెహోవా నామంలో ప్రార్థన చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15853', '19', '116', '14', 'యెహోవాకు నా మొక్కుబళ్లు చెల్లిస్తాను. ఆయన ప్రజలందరి ఎదుటనే చెల్లిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15854', '19', '116', '15', 'యెహోవా భక్తుల మరణం ఆయన దృష్టికి విలువ గలది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15855', '19', '116', '16', 'యెహోవా, నేను నిజంగా నీ సేవకుణ్ణి. నీ సేవకుణ్ణి, నీ సేవకురాలి కుమారుణ్ణి. నీవు నా కట్లు విప్పావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15856', '19', '116', '17', 'నేను నీకు కృతజ్ఞత అర్పణలు అర్పిస్తాను. యెహోవా నామంలో ప్రార్థన చేస్తాను');
INSERT INTO `bible_verses_te_irv` VALUES ('15857', '19', '116', '18', 'ఆయన ప్రజలందరి ఎదుటా యెహోవాకు నా మొక్కుబడులు తీరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15858', '19', '116', '19', 'యెహోవా మందిర ఆవరణాల్లో, యెరూషలేమా, నీ మధ్యనే నేను యెహోవాకు నా మొక్కుబడులు చెల్లిస్తాను. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15859', '19', '117', '1', 'యెహోవాను స్తుతించండి. జాతులారా, సర్వప్రజానీకమా, ఆయనను కొనియాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15860', '19', '117', '2', 'ఎందుకంటే ఆయన నిబంధన విశ్వాస్యత మన పట్ల అధికంగా ఉంది. ఆయన నమ్మకత్వం నిరంతరం నిలిచే ఉంటుంది. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15861', '19', '118', '1', 'యెహోవా దయాళుడు. ఆయన నిబంధన విశ్వాస్యత నిరంతరం నిలిచి ఉంటుంది. ఆయనకు కృతజ్ఞతాస్తుతులు చెల్లించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15862', '19', '118', '2', 'ఆయన నిబంధన విశ్వాస్యత నిరంతరం నిలుస్తుందని ఇశ్రాయేలీయులు అందురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15863', '19', '118', '3', 'ఆయన నిబంధన విశ్వాస్యత నిరంతరం నిలుస్తుందని అహరోను వంశస్థులు అందురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15864', '19', '118', '4', 'ఆయన నిబంధన విశ్వాస్యత నిరంతరం నిలుస్తుందని యెహోవాపై భయభక్తులు గలవారు అందురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15865', '19', '118', '5', 'ఇరుకైనచోట ఉండి నేను యెహోవాకు మొర్రపెట్టాను. విశాలస్థలంలో యెహోవా నాకు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15866', '19', '118', '6', 'యెహోవా నా పక్షంగా ఉన్నాడు నేను భయపడను. మనుషులు నాకేమి చేయగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15867', '19', '118', '7', 'యెహోవా నా పక్షం వహించి నాకు సహకారిగా ఉన్నాడు. నా శత్రువుల విషయంలో నా కోరిక నెరవేరడం నేను చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15868', '19', '118', '8', 'మనుషులను నమ్ముకోవడం కంటే యెహోవాను ఆశ్రయించడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15869', '19', '118', '9', 'రాజులను నమ్ముకోవడం కంటే యెహోవాను ఆశ్రయించడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15870', '19', '118', '10', 'అన్యజనులందరూ నన్ను చుట్టుకుని ఉన్నారు. యెహోవా నామాన్నిబట్టి నేను వారిని నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15871', '19', '118', '11', 'నలుదెసలా వారు నన్ను చుట్టుముట్టి ఉన్నారు. యెహోవా నామాన్నిబట్టి నేను వారిని నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15872', '19', '118', '12', 'కందిరీగల్లాగా వారు నా మీద ముసురుకున్నారు. ముళ్ళ పొదల మంట ఆరిపోయినట్టు వారు నశించిపోయారు. యెహోవా నామాన్ని బట్టి నేను వారిని నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15873', '19', '118', '13', 'వారు నాపై దాడి చేసి పడదోశారు. కానీ యెహోవా నాకు సహాయం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15874', '19', '118', '14', 'యెహోవా నా బలం, నా గానం. ఆయనే నా రక్షణాధారం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15875', '19', '118', '15', 'నీతిమంతుల గుడారాల్లో జయజయధ్వానాలు వినిపిస్తాయి. యెహోవా కుడి చెయ్యి విజయం సాధిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15876', '19', '118', '16', 'యెహోవా కుడి చెయ్యి మహోన్నతం అయింది. యెహోవా దక్షిణహస్తం విజయం సాధిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15877', '19', '118', '17', 'నేను చావను. బ్రతికి ఉంటాను. యెహోవా క్రియలు వర్ణిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15878', '19', '118', '18', 'యెహోవా నన్ను కఠినంగా శిక్షించాడు గానీ ఆయన నన్ను మరణానికి అప్పగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15879', '19', '118', '19', 'నేను ప్రవేశించేలా నీతి ద్వారాలు తెరవండి, ఎక్కడ దేవుని ప్రజలు ప్రవేశిస్తారో. నేను ప్రవేశించి యెహోవాకు కృతజ్ఞతా స్తుతులు చెల్లిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15880', '19', '118', '20', 'ఇది యెహోవా ద్వారం. నీతిమంతులు దీనిలో ప్రవేశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15881', '19', '118', '21', 'నీకు కృతజ్ఞతాస్తుతులు చెల్లిస్తాను. ఎందుకంటే నేను పిలిస్తే పలికావు. నాకు రక్షణాధారం అయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15882', '19', '118', '22', 'ఇల్లు కట్టేవారు తిరస్కరించిన రాయి మూలరాయి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15883', '19', '118', '23', 'ఇది యెహోవా మూలంగా జరిగింది. ఇది మన దృష్టికి అబ్బురం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15884', '19', '118', '24', 'ఇది యెహోవా ఏర్పాటు చేసిన దినం. దీనిలో మనం ఉప్పొంగిపోతూ ఆనందించుదాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('15885', '19', '118', '25', 'యెహోవా, దయచేసి నన్ను రక్షించు. యెహోవా, దయచేసి అభివృద్ధి కలిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15886', '19', '118', '26', 'యెహోవా పేరట వచ్చేవాడికి ఆశీర్వాదం కలుగు గాక. యెహోవా మందిరంలోనుండి మిమ్మల్ని దీవిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('15887', '19', '118', '27', 'యెహోవాయే దేవుడు. ఆయన మనకు వెలుగు అనుగ్రహించాడు. ఉత్సవ బలిపశువును తాళ్లతో బలిపీఠం కొమ్ములకు కట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15888', '19', '118', '28', 'నువ్వు నా దేవుడివి. నేను నీకు కృతజ్ఞతాస్తుతులు చెల్లిస్తాను. నువ్వు నా దేవుడివి. నిన్ను ఘనపరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15889', '19', '118', '29', 'యెహోవా దయాళుడు. ఆహా, ఆయనకు కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన నిబంధన విశ్వాస్యత శాశ్వతకాలం నిలిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15890', '19', '119', '1', 'ఎవరి మార్గాలు నిష్కల్మషంగా ఉంటాయో ఎవరు యెహోవా ధర్మశాస్త్రం ప్రకారం నడుచుకుంటారో వారు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15891', '19', '119', '2', 'ఆయన పవిత్ర శాసనాలను పాటిస్తూ పూర్ణహృదయంతో ఆయన్ని వెదికేవారు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15892', '19', '119', '3', 'వారు ఆయన బాటలో నడుస్తూ ఏ తప్పూ చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15893', '19', '119', '4', 'మేము నీ ఆజ్ఞలను జాగ్రత్తగా పాటించాలని, వాటికి కట్టుబడాలని నీవు మాకు ఆజ్ఞాపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15894', '19', '119', '5', 'ఆహా, నేను నీ చట్టాల ప్రకారం ప్రవర్తించేలా నా ప్రవర్తన స్థిరం అయితే ఎంత మంచిది!');
INSERT INTO `bible_verses_te_irv` VALUES ('15895', '19', '119', '6', 'నీ ఆజ్ఞలన్నిటినీ నేను శిరసావహిస్తే నాకు అవమానం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15896', '19', '119', '7', 'నీ న్యాయచట్టాలను నేను నేర్చుకున్నప్పుడు యథార్థ హృదయంతో నీకు కృతజ్ఞతాస్తుతులు చెల్లిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15897', '19', '119', '8', 'నీ కట్టడలను నేను పాటిస్తాను. నన్ను ఒంటరిగా విడిచిపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15898', '19', '119', '9', 'యువత దేనిమూలంగా తమ మార్గం పవిత్రంగా ఉంచుకోగలరు? నీ వాక్కుకు లోబడడం మూలంగానే గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('15899', '19', '119', '10', 'నా పూర్ణహృదయంతో నిన్ను వెదికాను. నన్ను నీ ఆజ్ఞలను విడిచి ఎటో వెళ్ళిపోనియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15900', '19', '119', '11', 'నీకు వ్యతిరేకంగా నేను పాపం చేయకుండేలా నా హృదయంలో నీ వాక్కును పదిలపరచుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15901', '19', '119', '12', 'యెహోవా, నీవే ఆరాధ్య దైవం. నీ నియమాలను నాకు బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15902', '19', '119', '13', 'నీవు వెల్లడి చేసిన న్యాయవిధులన్నిటినీ నా నోటితో వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15903', '19', '119', '14', 'సంపదలన్నిటి కంటే పైగా నీ నిబంధన శాసనాల దారిని బట్టి నేను ఉప్పొంగిపోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15904', '19', '119', '15', 'నీ ఆజ్ఞలను నేను ధ్యానిస్తాను. నీ మార్గాలపై మనస్సు ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15905', '19', '119', '16', 'నీ కట్టడలను బట్టి నేను హర్షిస్తాను. నీ వాక్కును విస్మరించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15906', '19', '119', '17', 'నీ సేవకుణ్ణి దయ చూడు. అప్పుడు నేను సజీవంగా ఉండి నీ వాక్కు పాటిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15907', '19', '119', '18', 'నేను నీ ధర్మశాస్త్రంలోని అద్భుతమైన విషయాలు చూడగలిగేలా నా కళ్ళు తెరువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15908', '19', '119', '19', 'నేను భూమి మీద పరదేశిని. నీ ఆజ్ఞలను నాకు కనిపించకుండా దాచకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15909', '19', '119', '20', 'అస్తమానం నీ న్యాయవిధులను తెలుసుకోవాలనే ఆశతో నా ప్రాణం నీరసించిపోతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15910', '19', '119', '21', 'గర్విష్ఠులను నువ్వు గద్దిస్తున్నావు. వారు నీ ఆజ్ఞలను విడిచి తిరుగులాడే శాపగ్రస్తులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15911', '19', '119', '22', 'నేను నీ నిబంధన శాసనాలకు లోబడిన వాణ్ణి. నన్ను అప్రదిష్ట, అవమానాల పాలు చెయ్య వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15912', '19', '119', '23', 'పాలకులు నాకు విరోధంగా కుట్ర పన్ని అపనిందలు వేసినా నీ సేవకుడు మాత్రం నీ కట్టడలను ధ్యానిస్తూనే ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15913', '19', '119', '24', 'నీ శాసనాలు నాకు సంతోషదాయకం. అవి నాకు ఆలోచనకర్తలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15914', '19', '119', '25', 'నా ప్రాణం మట్టి కరిచింది. నీ వాక్కుతో నన్ను బతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15915', '19', '119', '26', 'నా ప్రవర్తనంతా నీకు చెప్పుకున్నాను. నాకు జవాబిచ్చావు. నీ కట్టడలను నాకు బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15916', '19', '119', '27', 'నీ ఉపదేశమార్గం నాకు బోధపరచు. అప్పుడు నీ దివ్యోపదేశాన్ని నేను నెమరు వేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15917', '19', '119', '28', 'విషాదంతో నా ప్రాణం కరిగి నీరైపోతోంది. నీ వాక్కుతో నన్ను లేపి నిలబెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15918', '19', '119', '29', 'మోసపు మార్గం నా నుండి దూరం చెయ్యి. దయచేసి నాకు నీ ఉపదేశం వినిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15919', '19', '119', '30', 'విశ్వసనీయత మార్గం ఎంచుకున్నాను. నీ న్యాయవిధులను నేను ఎప్పుడూ నా ఎదుట పెట్టుకుని ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15920', '19', '119', '31', 'యెహోవా, నేను నీ శాసనాలను అంటి పెట్టుకుని ఉన్నాను. నన్ను సిగ్గుపాలు చెయ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15921', '19', '119', '32', 'నా హృదయాన్ని నీవు విశాలం చేస్తే నేను నీ ఆజ్ఞల మార్గంలో పరిగెత్తుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15922', '19', '119', '33', 'యెహోవా, నీ శాసనాలను అనుసరించడం నాకు నేర్పు. అప్పుడు నేను కడదాకా వాటిని పాటిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15923', '19', '119', '34', 'నీ ధర్మశాస్త్రం అనుసరించడానికి నాకు అవగాహన దయచెయ్యి. అప్పుడు నా పూర్ణహృదయంతో నేను దాని ప్రకారం నడుచుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15924', '19', '119', '35', 'నీ ఆజ్ఞల జాడల్లో నన్ను నడిపించు. వాటి ప్రకారం నడుచుకోవడం నాకెంతో ఆనందం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15925', '19', '119', '36', 'నా హృదయాన్ని నీ శాసనాలవైపు తిప్పు. అక్రమ లాభం నుండి నన్ను విముఖుణ్ణి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15926', '19', '119', '37', 'పనికిమాలిన వాటిని చూడకుండా నా కళ్ళు తిప్పివెయ్యి. నీ మార్గాల్లో నాకు ఊపిరి పొయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15927', '19', '119', '38', 'నిన్ను కొలిచే వారికి నీవిచ్చిన వాగ్దానం నీ సేవకుని పట్ల నెరవేర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15928', '19', '119', '39', 'నీ న్యాయవిధులు మంచివి. నాకు భయం గొలుపుతున్న నా అవమానాన్ని తీసివెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15929', '19', '119', '40', 'నీ ఉపదేశాల కోసం తహతహలాడుతున్నాను. న్యాయమైన నీ విమోచన మూలంగా నన్ను సజీవంగా ఉంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15930', '19', '119', '41', 'యెహోవా, విఫలం కాని నీ ప్రేమను నాకు అనుగ్రహించు. నీ వాగ్దానం చొప్పున నీ రక్షణ కలిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15931', '19', '119', '42', 'అప్పుడు నన్ను హేళన చేసే వారికి నేను జవాబు చెప్పగలుగుతాను. ఎందుకంటే నీ మాటపై నమ్మకం ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15932', '19', '119', '43', 'నా నోటినుండి సత్య వాక్కును ఏమాత్రం తీసి వేయకు. ఎందుకంటే నేను నీ న్యాయవిధుల మీద నా ఆశ పెట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15933', '19', '119', '44', 'ఎడతెగక నిరంతరం నీ ధర్మశాస్త్రం అనుసరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15934', '19', '119', '45', 'నేను నీ ఉపదేశాలను వెదికే వాణ్ణి గనక భద్రంగా నడుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15935', '19', '119', '46', 'సిగ్గుపడక రాజుల ఎదుట నీ పవిత్ర శాసనాలను గూర్చి నేను మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15936', '19', '119', '47', 'నీ ఆజ్ఞల్లో నేను హర్షిస్తాను. అవి నాకు అతి ప్రియం.');
INSERT INTO `bible_verses_te_irv` VALUES ('15937', '19', '119', '48', 'నాకు ఎంతో ఇష్టమైన నీ ఆజ్ఞలవైపు నా చేతులెత్తుతాను. నీ కట్టడలను నేను ధ్యానిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15938', '19', '119', '49', 'నీ సేవకుడికి నీవు దయచేసిన మాట జ్ఞాపకం చేసుకో. దానివలన నీవు నాలో ఆశాభావం రేకెత్తించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15939', '19', '119', '50', 'నీ వాక్కు నన్ను బ్రతికించింది. నా బాధలో ఇదే నాకు ఉపశమనం కలిగిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15940', '19', '119', '51', 'గర్విష్ఠులు నన్ను ఇష్టం వచ్చినట్టు ఎగతాళి చేశారు. అయినా నీ ధర్మశాస్త్రాన్నుండి నేను తొలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15941', '19', '119', '52', 'యెహోవా, పూర్వకాలంనుండి ఉన్న నీ న్యాయ విధులను జ్ఞాపకం చేసుకుని నేను ఓదార్పు నొందాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15942', '19', '119', '53', 'నీ ధర్మశాస్త్రాన్ని విడిచి నడుస్తున్న భక్తిహీనులను చూస్తే నాకు పట్టరాని కోపం పుడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15943', '19', '119', '54', 'యాత్రికుడినైన నా బసలో నీ శాసనాలే నా పాటలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15944', '19', '119', '55', 'యెహోవా, రాత్రివేళ నీ నామాన్ని స్మరణ చేస్తున్నాను నీ ధర్మశాస్త్రం అనుసరించి నడుచుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15945', '19', '119', '56', 'నీ ఉపదేశం అనుసరించి నడుచుకుంటున్నాను. ఇదే నాకు వరంగా అనుగ్రహించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15946', '19', '119', '57', 'యెహోవా, నీవే నా భాగం. నీ వాక్కులననుసరించి నడుచుకుంటానని నేను నిశ్చయించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15947', '19', '119', '58', 'కటాక్షం చూపమని నా పూర్ణహృదయంతో నిన్ను బతిమాలుకుంటున్నాను. నీవిచ్చిన మాట ప్రకారం నన్ను కరుణించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15948', '19', '119', '59', 'నా మార్గాలు నేను పరిశీలన చేశాను. నీ శాసనాలవైపు నా ముఖం తిప్పుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15949', '19', '119', '60', 'నీ ఆజ్ఞలను పాటించడానికి నేను జాగుచేయక వేగిరపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15950', '19', '119', '61', 'భక్తిహీనుల పాశాలు నన్ను చుట్టుకుని ఉన్నా నీ ధర్మశాస్త్రాన్ని నేను విస్మరించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15951', '19', '119', '62', 'న్యాయమైన నీ విధులనుబట్టి నీకు కృతజ్ఞతాస్తుతులు చెల్లించడానికి అర్థరాత్రివేళ నేను నిద్ర లేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15952', '19', '119', '63', 'నీపట్ల భయభక్తులు గలవారందరికీ, నీ ఉపదేశాలను అనుసరించే వారికీ నేను నెచ్చెలిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('15953', '19', '119', '64', 'యెహోవా, భూమి నీ నిబంధన విశ్వాస్యతతో నిండి ఉంది. నీ కట్టడలను నాకు బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15954', '19', '119', '65', 'యెహోవా, నీ మాట చొప్పున నీ సేవకుడికి మేలు చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15955', '19', '119', '66', 'నేను నీ ఆజ్ఞలపై నమ్మిక ఉంచాను. మంచి వివేచన, మంచి జ్ఞానం నాకు నేర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15956', '19', '119', '67', 'బాధ కలగక మునుపు నేను దారి విడిచాను. ఇప్పుడు నీ వాక్కు ననుసరించి నడుచుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15957', '19', '119', '68', 'నీవు దయాళుడివై మేలు చేస్తున్నావు. నీ కట్టడలను నాకు బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15958', '19', '119', '69', 'గర్విష్ఠులు నా మీద అబద్ధాలు అల్లుతున్నారు. అయితే పూర్ణహృదయంతో నేను నీ ఉపదేశాలను అనుసరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15959', '19', '119', '70', 'వారి హృదయం కొవ్వెక్కి బండబారిపోయింది. నేను నీ ధర్మశాస్త్రాన్నిబట్టి ఆనందిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15960', '19', '119', '71', 'బాధల పాలు కావడం నాకు మంచిదయింది. ఎందుకంటే వాటి మూలంగా నేను నీ కట్టడలను నేర్చుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15961', '19', '119', '72', 'వేవేల వెండి బంగారు నాణాలకంటే నీ విచ్చిన ధర్మశాస్త్రం నాకు మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15962', '19', '119', '73', 'నీ చేతులు నన్ను నిర్మించి నాకు రూపం ఏర్పరచాయి. నేను నీ ఆజ్ఞలను నేర్చుకునేలా నాకు బుద్ధి దయ చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15963', '19', '119', '74', 'నీ వాక్కు మీద నేను ఆశపెట్టుకున్నాను. నీపట్ల భయభక్తులు గలవారు నన్ను చూసి సంతోషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15964', '19', '119', '75', 'యెహోవా, నీ తీర్పులు న్యాయమైనవనీ నీవు నన్ను బాధపరచింది నీ నమ్మకత్వం వల్లనే అనీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15965', '19', '119', '76', 'నీ సేవకుడికి నీవిచ్చిన మాట చొప్పున నీ నిబంధన విశ్వాస్యత నన్ను ఆదరించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15966', '19', '119', '77', 'నీ ధర్మశాస్త్రం నాకు సంతోషదాయకం. నేను బ్రతికేలా నీ కరుణాకటాక్షాలు నాకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15967', '19', '119', '78', 'నేను నీ ఉపదేశాలను ధ్యానిస్తున్నాను. గర్విష్ఠులు నామీద అబద్ధాలాడినందుకు వారు సిగ్గుపడతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15968', '19', '119', '79', 'నీపట్ల భయభక్తులుగలవారూ నీ శాసనాలను తెలుసుకునే వారూ నా పక్షంగా ఉంటారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15969', '19', '119', '80', 'నేను సిగ్గుపడకుండేలా నా హృదయం నీ కట్టడల విషయమై నిర్దోషంగా ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('15970', '19', '119', '81', 'నీ రక్షణ కోసం నా ప్రాణం సొమ్మసిల్లిపోతున్నది. నేను నీ వాక్కు మీద ఆశపెట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15971', '19', '119', '82', 'నన్ను ఎప్పుడు ఆదరిస్తావా అని నా కళ్ళు నీవిచ్చిన మాట కోసం కనిపెట్టి క్షీణించిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15972', '19', '119', '83', 'నేను పొగ పట్టిన ద్రాక్ష తిత్తిలాగా అయిపోయాను. అయినా నీ కట్టడలను నేను మరచిపోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15973', '19', '119', '84', 'నీ సేవకుడి దినాలు ఎంత తగ్గిపోయాయి! నన్ను తరిమే వారికి నీవు తీర్పు తీర్చడం ఎప్పుడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('15974', '19', '119', '85', 'నీ ధర్మశాస్త్రాన్ని లెక్క చెయ్యని గర్విష్ఠులు నన్ను చిక్కించుకోడానికి గుంటలు త్రవ్వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15975', '19', '119', '86', 'నీ ఆజ్ఞలన్నీ నమ్మదగినవి. పగవారు అకారణంగా నన్ను తరుముతున్నారు. నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15976', '19', '119', '87', 'భూమి మీద ఉండకుండా వారు నన్ను దాదాపుగా నాశనం చేసేశారు. అయితే నీ ఉపదేశాలను నేను విడిచిపెట్టడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15977', '19', '119', '88', 'నీవు నియమించిన శాసనాన్ని నేను అనుసరించేలా నీ నిబంధన విశ్వాస్యత చేత నన్ను బ్రతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15978', '19', '119', '89', 'యెహోవా, నీ వాక్కు శాశ్వతం. అది పరలోకంలో సుస్థిరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15979', '19', '119', '90', 'నీ విశ్వాస్యత తరతరాలు ఉంటుంది. నీవు భూమిని స్థాపించావు. అది స్థిరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15980', '19', '119', '91', 'అన్నీ నీ న్యాయ నిర్ణయం చొప్పున నేటికీ స్థిరంగా ఉన్నాయి. ఎందుకంటే అవన్నీ నీకు ఊడిగం చేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15981', '19', '119', '92', 'నీ ధర్మశాస్త్రం నాకు సంతోషమియ్యక పొతే నా బాధలో నేను సమసిపోయేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15982', '19', '119', '93', 'నీ ఉపదేశాలను ఎన్నటికీ మరచిపోను. ఎందుకంటే వాటి వల్లనే నీవు నన్ను ప్రాణాలతో ఉంచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15983', '19', '119', '94', 'నీ ఉపదేశాలను నేను వెతుకుతున్నాను. నేను నీవాణ్ణి. నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15984', '19', '119', '95', 'నన్ను సంహరించాలని భక్తిహీనులు నా కోసం పొంచి ఉన్నారు. అయితే నేను నీ శాసనాలను తలపోసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15985', '19', '119', '96', 'సంపూర్ణతకైనా పరిమితి ఉందని నాకు తెలుసు. కానీ నీ ధర్మోపదేశానికి ఎల్లలు లేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15986', '19', '119', '97', 'నీ ధర్మశాస్త్రం నాకెంతో ఇష్టంగా ఉంది. రోజంతా నేను దాన్ని ధ్యానిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15987', '19', '119', '98', 'నీ ఆజ్ఞలు అనునిత్యం నాకు తోడుగా ఉన్నాయి. నా శత్రువులను మించిన జ్ఞానం అవి నాకు కలగజేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15988', '19', '119', '99', 'నీ శాసనాలను నేను ధ్యానిస్తున్నాను కాబట్టి నా బోధకులందరికంటే నాకు ఎక్కువ అవగాహన ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15989', '19', '119', '100', 'నీ ఉపదేశాలను నేను లక్ష్యపెడుతున్నాను గనక వయోవృద్ధుల కంటే నాకు విశేషజ్ఞానం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('15990', '19', '119', '101', 'నేను నీ వాక్కుననుసరించేలా దుష్టమార్గాలన్నిటిలోనుండి నా పాదాలు తొలగించుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15991', '19', '119', '102', 'నీవు నాకు బోధించావు గనక నీ న్యాయవిధులనుండి నేను తొలగక నిలిచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15992', '19', '119', '103', 'నీ వాక్కులు నా జిహ్వకు ఎంతో మధురం. అవి నా నోటికి తేనెకంటే తియ్యగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15993', '19', '119', '104', 'నీ ఉపదేశం మూలంగా నాకు వివేకం కలిగింది. తప్పుమార్గాలన్నీ నాకు అసహ్యమనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('15994', '19', '119', '105', 'నీ వాక్కు నా పాదాలకు దీపం, నా దారిలో వెలుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15995', '19', '119', '106', 'నీ న్యాయవిధులను అనుసరిస్తానని నేను మాట ఇచ్చాను. దాన్ని నిలబెట్టుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15996', '19', '119', '107', 'యెహోవా, నేను తీవ్ర బాధ అనుభవిస్తున్నాను. నీ మాట చొప్పున నన్ను బ్రతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('15997', '19', '119', '108', 'యెహోవా, నా నోటి స్వేచ్ఛార్పణలను అంగీకరించు. నీ న్యాయవిధులను నాకు బోధించు');
INSERT INTO `bible_verses_te_irv` VALUES ('15998', '19', '119', '109', 'నా ప్రాణం ఎప్పుడూ అపాయంలో ఉంది. అయినా నీ ధర్మశాస్త్రాన్ని నేను మరిచిపోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('15999', '19', '119', '110', 'నన్ను పట్టుకోడానికి భక్తిహీనులు ఉచ్చులు పన్నారు. అయినా నీ ఉపదేశాలనుండి నేను తొలగిపోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16000', '19', '119', '111', 'నీ శాసనాలు నాకు ఆహ్లాదకరం. అవి నాకు నిత్య వారసత్వం అని ఎంచుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16001', '19', '119', '112', 'నీ కట్టడలను పాటించడానికి నా హృదయాన్ని నేను లోబరిచాను. ఇది తుదివరకూ నిలిచే నిత్యనిర్ణయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16002', '19', '119', '113', 'రెండు ఆలోచనల మధ్య ఊగిసలాడే వారంటే నాకు అసహ్యం. నీ ధర్మశాస్త్రం నాకు ప్రీతికరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16003', '19', '119', '114', 'నా ఆశ్రయ స్థానం, నా డాలు నువ్వే. నీ వాక్కుపై నేను ఆశపెట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16004', '19', '119', '115', 'నేను నా దేవుని ఆజ్ఞలను అనుసరిస్తాను. దుర్మార్గం జరిగించే వారంతా నా నుండి తొలిగిపొండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16005', '19', '119', '116', 'నేను బ్రతికేలా నీ మాట చొప్పున నన్ను ఆదుకో. నా ఆశ భంగమై నేను సిగ్గుపడకుండా ఉంటాను గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16006', '19', '119', '117', 'నాకు రక్షణ కలిగేలా నీవు నన్ను ఉద్ధరించు. అప్పుడు నీ కట్టడలను నిత్యం లక్ష్యపెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16007', '19', '119', '118', 'నీ కట్టడలను మీరిన వారినందరినీ నీవు త్రోసిపుచ్చుతావు. అలాటి వారంతా దగాకోరులే, నమ్మలేని వారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16008', '19', '119', '119', 'భూమిమీదనున్న భక్తిహీనులనందరినీ నీవు తెట్టువలె నాశనం చేస్తావు. కాబట్టి నీ శాసనాలు నాకు ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16009', '19', '119', '120', 'నీ భయం వలన నా శరీరం వణికిపోతోంది. నీ న్యాయవిధులకు నేను భయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16010', '19', '119', '121', 'నేను నీతిన్యాయాలను అనుసరిస్తున్నాను. నన్ను బాధించేవారి వశంలో నన్ను విడిచిపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16011', '19', '119', '122', 'మేలు కోసం నీ సేవకుడికి హామీ ఉండు. గర్విష్ఠులు నన్ను బాధించకుందురు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16012', '19', '119', '123', 'నీ రక్షణ కోసం నీతి గల నీ మాట కోసం ఎదురు చూస్తూ నా కళ్ళు క్షీణించి పోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16013', '19', '119', '124', 'నీ కృప చొప్పున నీ సేవకుడికి మేలు చెయ్యి. నీ కట్టడలను నాకు బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16014', '19', '119', '125', 'నేను నీ సేవకుణ్ణి. నీ శాసనాలను గ్రహించేలా నాకు జ్ఞానం కలగజెయ్యి');
INSERT INTO `bible_verses_te_irv` VALUES ('16015', '19', '119', '126', 'ప్రజలు నీ ధర్మశాస్త్రాన్ని నిరర్థకం చేశారు. యెహోవా తన పని చెయ్యడానికి ఇదే సమయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16016', '19', '119', '127', 'బంగారం కంటే మేలిమి బంగారం కంటే నీ ఆజ్ఞలు నాకు ఇష్టంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16017', '19', '119', '128', 'నీ ఉపదేశాలన్నీ యథార్థమని నేను వాటిని శిరసావహిస్తున్నాను. అబద్ధ మార్గాలన్నీ నాకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16018', '19', '119', '129', 'నీ శాసనాలు ఆశ్చర్యకరమైనవి. అందుకే నేను వాటిని పాటిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16019', '19', '119', '130', 'నీ వాక్కులు వెల్లడి కావడంతోనే వెలుగు ఉదయిస్తుంది. అవి తెలివిలేని వారికి తెలివినిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16020', '19', '119', '131', 'నీ ఆజ్ఞలపట్ల తీవ్ర వాంఛ చేత నేను నోరు తెరచి వగరుస్తూ ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16021', '19', '119', '132', 'నీ నామాన్ని ప్రేమించేవారికి నీవు చేసే విధంగా నావైపు తిరిగి నన్ను కరుణించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16022', '19', '119', '133', 'నీ వాక్కునుబట్టి నా అడుగులు స్థిరపరచు. ఏ పాపం నన్ను ఏలనియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16023', '19', '119', '134', 'నీ ఉపదేశాలను నేను అనుసరించేలా మనుష్యుల బలాత్కారం నుండి నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16024', '19', '119', '135', 'నీ సేవకుడి పై నీ ముఖకాంతి ప్రకాశింపనియ్యి. నీ కట్టడలను నాకు బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16025', '19', '119', '136', 'ప్రజలు నీ ధర్మశాస్త్రం అనుసరించక పోవడం చూసి నేను కన్నీరుమున్నీరైపోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16026', '19', '119', '137', 'యెహోవా, నీవు నీతిమంతుడివి. నీ న్యాయవిధులు యథార్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16027', '19', '119', '138', 'నీతినిబట్టి, పూర్ణ విశ్వాస్యతనుబట్టి, నీ శాసనాలను నీవు నియమించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16028', '19', '119', '139', 'నా విరోధులు నీ వాక్కులు మరచిపోతారు. అందువలన నా ఆసక్తి నన్ను తినేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16029', '19', '119', '140', 'నీ మాట ఎంతో స్వచ్ఛమైనది. అది నీ సేవకుడికి ప్రియమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16030', '19', '119', '141', 'నేను అల్పుణ్ణి. నిరాకరణకు గురి అయిన వాణ్ణి. అయినా నీ ఉపదేశాలను నేను మరువను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16031', '19', '119', '142', 'నీ నీతి శాశ్వతం. నీ ధర్మశాస్త్రం కేవలం సత్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16032', '19', '119', '143', 'బాధ, వేదన నన్ను పట్టుకున్నాయి. అయినా నీ ఆజ్ఞలు నాకు సంతోషాన్ని కలిగిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16033', '19', '119', '144', 'నీ శాసనాలు శాశ్వత నీతిగలవి. నేను బ్రతికేలా నాకు తెలివి దయచెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16034', '19', '119', '145', 'యెహోవా, హృదయపూర్వకంగా నేను మొర్ర పెడుతున్నాను. నీ కట్టడలను నేను పాటించేలా నాకు జవాబు ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16035', '19', '119', '146', 'నేను నీకు మొర్ర పెడుతున్నాను. నీ శాసనాల ప్రకారం నేను నడుచుకునేలా నన్ను రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16036', '19', '119', '147', 'తెల్లవారకమునుపే మొర్రపెట్టాను. నీ మాటలపై నేను ఆశపెట్టుకున్నాను');
INSERT INTO `bible_verses_te_irv` VALUES ('16037', '19', '119', '148', 'నీవిచ్చిన వాక్కును నేను ధ్యానించడానికి నాకళ్ళు రాత్రిజాములు గడవక ముందే తెరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16038', '19', '119', '149', 'నీ కృపను బట్టి నా మొర్ర ఆలకించు. యెహోవా, నీ వాక్యవిధులనుబట్టి నన్ను బ్రతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16039', '19', '119', '150', 'దుష్కార్యాలు చేసే వారు, నీ ధర్మశాస్త్రాన్ని త్రోసివేసేవారు నన్ను సమీపిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16040', '19', '119', '151', 'యెహోవా, నీవు దగ్గరగా ఉన్నావు. నీ ఆజ్ఞలన్నీ సత్యమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16041', '19', '119', '152', 'నీ శాసనాలను నీవు శాశ్వతంగా స్థిరపరిచావు అని నేను పూర్వం నుండి వాటిమూలంగానే తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16042', '19', '119', '153', 'నేను నీ ధర్మశాస్త్రాన్ని మరిచిపోయేవాణ్ణి కాదు. నా బాధను గమనించి నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16043', '19', '119', '154', 'నా పక్షంగా వ్యాజ్యెమాడి నన్ను విమోచించు. నీవిచ్చిన మాట చొప్పున నన్ను బ్రతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16044', '19', '119', '155', 'భక్తిహీనులు నీ కట్టడలను వెదకడం లేదు గనక రక్షణ వారికి దూరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16045', '19', '119', '156', 'యెహోవా, నీ దయాదాక్షిణ్యాలు మితిలేనివి. నీ న్యాయవిధులను బట్టి నన్ను బ్రతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16046', '19', '119', '157', 'నన్ను తరిమేవారు, నా విరోధులు చాలా మంది. అయినా నీ న్యాయశాసనాలనుండి నేను తొలగకుండా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16047', '19', '119', '158', 'ద్రోహులను చూసి నేను అసహ్యించుకున్నాను. నీవిచ్చిన మాటను వారు లక్ష్యపెట్టరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16048', '19', '119', '159', 'యెహోవా, చిత్తగించు. నీ ఉపదేశాలు నాకెంతో ప్రీతికరం. నీ కృపచొప్పున నన్ను బ్రతికించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16049', '19', '119', '160', 'నీ వాక్య సారాంశం సత్యం. నీవు నియమించిన న్యాయవిధులన్నీ నిత్యం నిలిచే ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16050', '19', '119', '161', 'అధికారులు వట్టి పుణ్యానికి నన్ను తరుముతారు. అయినా నీ వాక్యభయం నా హృదయంలో నిలిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16051', '19', '119', '162', 'పుష్కలంగా దోపుడుసొమ్ము సంపాదించిన వాడిలాగా నీవిచ్చిన మాటను బట్టి నేను సంతోషిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16052', '19', '119', '163', 'అబద్ధం నాకు అసహ్యం. నీ ధర్మశాస్త్రం నాకు ప్రీతికరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16053', '19', '119', '164', 'నీ న్యాయవిధులనుబట్టి రోజుకు ఏడు సార్లు నేను నిన్ను స్తుతిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16054', '19', '119', '165', 'నీ ధర్మశాస్త్రాన్ని ప్రేమించేవారికి ఎంతో నెమ్మది ఉంది. వారు తూలి తొట్రిల్లే కారణం ఏమీ లేదు');
INSERT INTO `bible_verses_te_irv` VALUES ('16055', '19', '119', '166', 'యెహోవా, నీ రక్షణ కోసం నేను కనిపెడుతున్నాను. నీ ఆజ్ఞలను అనుసరించి నడుచుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16056', '19', '119', '167', 'నేను నీ శాసనాలనుబట్టి ప్రవర్తిస్తున్నాను. అవి నాకు ఎంతో ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16057', '19', '119', '168', 'నా మార్గాలన్నీ నీ ఎదురుగా ఉన్నాయి. నీ ఉపదేశాలను నీ శాసనాలను నేను అనుసరిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16058', '19', '119', '169', 'యెహోవా, నా మొర్ర నీ సన్నిధికి వస్తుంది గాక. నీ మాట చొప్పున నాకు వివేకం దయచెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16059', '19', '119', '170', 'నా విన్నపం నీ సన్నిధిని చేరనియ్యి. నీవిచ్చిన మాట చొప్పున నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16060', '19', '119', '171', 'నీవు నీ కట్టడలను నాకు బోధిస్తున్నావు. నా పెదాలు నీ స్తోత్రం పలుకుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16061', '19', '119', '172', 'నీ ఆజ్ఞలన్నీ న్యాయం. నీ వాక్కును గూర్చి నా నాలుక గానం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16062', '19', '119', '173', 'నేను నీ ఉపదేశాలను కోరుకున్నాను. నీ చెయ్యి నాకు సహాయమగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16063', '19', '119', '174', 'యెహోవా, నీ రక్షణ కోసం నేను ఎంతో ఆశపడుతున్నాను. నీ ధర్మశాస్త్రం నాకు సంతోషకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16064', '19', '119', '175', 'నీవు నన్ను బ్రతికించు. నేను నిన్ను స్తుతిస్తాను. నీ న్యాయవిధులు నాకు సహాయాలగు గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('16065', '19', '119', '176', 'తప్పిపోయిన గొర్రెలాగా నేను దారి తప్పి తిరిగాను. నీ సేవకుణ్ణి వెతికి పట్టుకో. ఎందుకంటే నేను నీ ఆజ్ఞలను విస్మరించేవాణ్ణి కాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16066', '19', '120', '1', 'నా దీన స్థితిలో నేను యెహోవాను వేడుకున్నాను. ఆయన నా మొర ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16067', '19', '120', '2', 'యెహోవా, అబద్ధాలు పలికే పెదాల నుండి, మోసకరమైన నాలుక నుండి నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16068', '19', '120', '3', 'మోసకరమైన నాలుకా, ఆయన నీకేం చేస్తాడో, ఎలాంటి కీడు కలిగిస్తాడో తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16069', '19', '120', '4', 'తంగేడు నిప్పుల వంటి బాణాలు, శూరులు ఎక్కుపెట్టిన పదునైన బాణాలు ఆయన నీ మీదికి వదులుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16070', '19', '120', '5', 'అయ్యో, నేను మెషెకు ప్రజల వద్ద విదేశీయునిగా ఉన్నాను. కేదారు గుడారాల దగ్గర నివసిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16071', '19', '120', '6', 'విరోధుల మధ్య నేను చాలాకాలం నుండి నివసిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16072', '19', '120', '7', 'నాకు కావలసింది శాంతి సమాధానాలే. అయినా నా నోటి వెంట మాట రాగానే వాళ్ళు నాతో యుద్ధానికి సిద్ధమవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16073', '19', '121', '1', 'కొండల వైపు నా కన్నులు ఎత్తి చూస్తున్నాను. నాకు సహాయం ఎక్కడనుండి వస్తుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('16074', '19', '121', '2', 'యెహోవాయే నాకు సహాయం చేస్తాడు. భూమిని, ఆకాశాలను సృష్టించింది ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16075', '19', '121', '3', 'ఆయన నీ పాదాలను జారనియ్యడు. నిన్ను కాపాడేవాడు కునికిపాట్లు పడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16076', '19', '121', '4', 'ఇశ్రాయేలు ప్రజల సంరక్షకుడు కునికిపాట్లు పడడు, నిద్రపోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16077', '19', '121', '5', 'నిన్ను కాపాడేవాడు యెహోవాయే. నీ కుడి పక్కన యెహోవా నీకు తోడూనీడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16078', '19', '121', '6', 'పగలు సూర్యుడు గానీ రాత్రి చంద్రుడు గానీ నీకు హాని చెయ్యరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16079', '19', '121', '7', 'ఎలాంటి ప్రమాదం జరగకుండా యెహోవా నిన్ను కాపాడతాడు. నీ ప్రాణాన్ని కాపాడేది ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16080', '19', '121', '8', 'ఇకనుండి అన్ని వేళలా నువ్వు చేసే వాటన్నిటిలో యెహోవా నిన్ను కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16081', '19', '122', '1', 'పదండి, యెహోవా మందిరానికి వెళ్దాం, అని ప్రజలు నాతో చెప్పినప్పుడు నేను సంతోషించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16082', '19', '122', '2', 'యెరూషలేమా, మా పాదాలు నీ ప్రవేశ ద్వారాల వద్ద నిలబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16083', '19', '122', '3', 'యెరూషలేమును కుదురైన నగరంగా కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16084', '19', '122', '4', 'యెహోవా నామానికి కృతజ్ఞతాస్తుతులు చెల్లించడానికి యెహోవా గోత్రాలు అక్కడికి ఎక్కిపోవాలని వారికి శాసనం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16085', '19', '122', '5', 'నాయకులు అక్కడ సింహాసనాలపై కూర్చుంటారు. అవి దావీదు రాజవంశం సింహాసనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16086', '19', '122', '6', 'యెరూషలేము క్షేమంగా ఉండాలని ప్రార్థన చేయండి. యెరూషలేమా, నిన్ను ప్రేమించేవాళ్ళు వృద్ది చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16087', '19', '122', '7', 'నీ సరిహద్దులు ప్రశాంతంగా ఉండాలి. నీ పట్టణాల్లో శాంతి వర్ధిల్లుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16088', '19', '122', '8', 'మీకు శాంతి సమాధానాలు కలుగుతాయి, అని నా సహోదరులను, నా స్నేహితులను దీవిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16089', '19', '122', '9', 'మన దేవుడైన యెహోవా మందిరం కోసం, నీకు మేలు కలగడం కోసం ప్రార్థన చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16090', '19', '123', '1', 'పరలోకంలో సింహాసనంపై ఆసీనుడై ఉన్నవాడా, నా కన్నులెత్తి నీ వైపు చూస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16091', '19', '123', '2', 'సేవకుల కళ్ళు తమ యజమాని చేతి వైపు, దాసి కళ్ళు తన యజమానురాలి చేతి వైపు చూస్తాయి. అలాగే దేవుడైన యెహోవా మనపై కరుణ చూపించేదాకా మన కళ్ళు ఆయనవైపు చూస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16092', '19', '123', '3', 'యెహోవా, మమ్మల్ని కరుణించు, మమ్మల్ని కరుణించు. మేము తీవ్ర తిరస్కారానికి గురయ్యాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('16093', '19', '123', '4', 'అలగాజనం వేసే నిందలతో, గర్విష్ఠుల తిరస్కారాలతో మేము నిండిపోయాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('16094', '19', '124', '1', 'ఇశ్రాయేలు ప్రజలు ఈ విధంగా చెప్పాలి. యెహోవా మనకు తోడుగా ఉండకపోతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('16095', '19', '124', '2', 'మనుషులు మన మీదికి ఎగబడినప్పుడు, యెహోవా మనకు తోడుగా ఉండకపోతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('16096', '19', '124', '3', 'వాళ్ళ ఆగ్రహజ్వాలలు మనపై రగులుకున్నప్పుడు వాళ్ళు మనలను ప్రాణాలతోనే దిగమింగి ఉండేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16097', '19', '124', '4', 'నీళ్ళు మనలను కొట్టుకుపోయేలా చేసి ఉండేవి. ప్రవాహాలు మనలను ముంచెత్తి ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16098', '19', '124', '5', 'జల ప్రవాహాల పొంగు మనలను ఉక్కిరిబిక్కిరి చేసి ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16099', '19', '124', '6', 'వారి పళ్ళు మనలను చీల్చివేయకుండా కాపాడిన యెహోవాకు స్తుతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16100', '19', '124', '7', 'వేటగాడి ఉరి నుండి పక్షి తప్పించుకొన్నట్టు మన ప్రాణం తప్పించుకుంది. ఉరి తెగిపోయింది. మనం తప్పించుకున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('16101', '19', '124', '8', 'భూమినీ, ఆకాశాలనూ సృష్టించిన యెహోవాయే మనకు సహాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16102', '19', '125', '1', 'యెహోవా మీద నమ్మకం ఉంచేవాళ్ళు సీయోను పర్వతంలాగా నిశ్చలంగా శాశ్వతంగా నిలిచి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16103', '19', '125', '2', 'యెరూషలేము చుట్టూ పర్వతాలు ఉన్నట్టు ఇప్పటినుండి యెహోవా తన ప్రజల చుట్టూ నిరంతరం ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16104', '19', '125', '3', 'నీతిమంతులు పాపం చేయకుండా ఉండేలా నీతిమంతుల వారసత్వంపై దుష్టుల రాజదండం పెత్తనం చెయ్యదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16105', '19', '125', '4', 'యెహోవా, మంచివారికి మంచి జరిగించు. యథార్థహృదయం గలవారికి శుభం కలిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16106', '19', '125', '5', 'తమ కుటిల మార్గాలకు తొలగిపోయిన వాళ్ళ విషయానికొస్తే ఆయన పాపం చేసేవాళ్ళను పారదోలేటప్పుడు వారిని దుర్మార్గులతో సహా వెళ్ళగొడతాడు. ఇశ్రాయేలు మీద శాంతి సమాధానాలు ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16107', '19', '126', '1', 'సీయోను నగరవాసులను యెహోవా చెరలో నుండి తిరిగి రప్పించినప్పుడు మనం కల కంటున్నవాళ్ళ వలే ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16108', '19', '126', '2', 'మన నోరు నవ్వుతో నిండిపోయింది. మన నాలుక ఆనంద గీతాలు ఆలపిస్తుంది. అప్పుడు యెహోవా వీళ్ళ కోసం గొప్పకార్యాలు జరిగించాడు, అని అన్యజనులు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16109', '19', '126', '3', 'మనకి ఎంత ఆనందం! ఎందుకంటే యెహోవా మన కోసం ఘన కార్యాలు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16110', '19', '126', '4', 'దక్షిణ ప్రాంతపు సెలయేరులవలే యెహోవా, మా అదృష్టాన్ని తిరిగి చిగురింపజెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16111', '19', '126', '5', 'కన్నీళ్లు కారుస్తూ విత్తనాలు చల్లేవాళ్ళు కేరింతలతో పంట కోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16112', '19', '126', '6', 'విత్తనాలు చేతబట్టుకుని ఏడుస్తూ చల్లేవాడు సంబరంగా పనలు మోసుకుంటూ తిరిగి వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16113', '19', '127', '1', 'యెహోవా ఇల్లు కట్టించకపోతే దాన్ని కట్టే వారు పాటుబడడం వ్యర్ధం. యెహోవా పట్టణానికి కావలిగా ఉండకపోతే దాన్ని కాపలా కాసేవాళ్ళు నిలబడి ఉండడం వ్యర్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16114', '19', '127', '2', 'మీరు తెల్లారే లేచి చాలా ఆలస్యంగా ఇంటికి వస్తూ, కష్టపడి పని చేసి ఆహారం తింటూ ఉండడం వ్యర్ధం. దేవుడు తనకిష్టమైన వారికి నిద్రనిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16115', '19', '127', '3', 'చూడండి, పిల్లలు యెహోవా ప్రసాదించే వారసత్వం. గర్భఫలం ఆయన ఇచ్చే బహుమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16116', '19', '127', '4', 'యవ్వన కాలంలో పుట్టిన పిల్లలు శూరుడి చేతిలోని బాణాల వంటివాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16117', '19', '127', '5', 'వారితో తన అంబులపొది నింపుకున్న మనిషి ధన్యుడు. వాళ్ళు గుమ్మంలో తమ విరోధులను ఎదిరించి నిలబడినప్పుడు అవమానం పాలు కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16118', '19', '128', '1', 'యెహోవా అంటే భయభక్తులు కలిగి, ఆయన విధానాల్లో నడుచుకునే వాళ్ళు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16119', '19', '128', '2', 'నువ్వు కష్టపడి సంపాదించినది తప్పకుండా అనుభవిస్తావు. నీకు అంతా శుభం కలుగుతుంది, నువ్వు వర్ధిల్లుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16120', '19', '128', '3', 'నీ ఇంట్లో నీ భార్య ఫలవంతమైన ద్రాక్షాతీగెలాగా ఉంటుంది. నీ పిల్లలు నీ బల్ల చుట్టూ ఒలీవ మొక్కల్లాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16121', '19', '128', '4', 'యెహోవాను గౌరవించేవాడు ఈ విధంగా ఆశీర్వాదాలు పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16122', '19', '128', '5', 'సీయోనులో నుండి యెహోవా నిన్ను ఆశీర్వదించు గాక. నువ్వు జీవిత కాలమంతా యెరూషలేము సుసంపన్నం కావడం చూస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16123', '19', '128', '6', 'నీ మనవలు, మనవరాళ్ళను నువ్వు చూస్తావు. ఇశ్రాయేలు మీద శాంతి సమాధానాలు ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16124', '19', '129', '1', 'ఇశ్రాయేలు ఇలా చెప్పాలి. నా యవ్వన ప్రాయం నుంచి శత్రువులు నాపై దాడి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16125', '19', '129', '2', 'నా బాల్యం నుండి నాపై యుద్ధం చేస్తూ వచ్చారు. అయినా వాళ్ళు నన్ను ఓడించలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16126', '19', '129', '3', 'భూమిని దున్నినట్టు వాళ్ళు నా వీపును దున్నారు. నాకు నాగటి చాళ్ళవంటి గాయాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16127', '19', '129', '4', 'యెహోవా న్యాయవంతుడు. దుర్మార్గుల తాళ్ళను ఆయన తెంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16128', '19', '129', '5', 'సీయోనును ద్వేషించే వాళ్ళంతా సిగ్గుపడి, వెనుకడుగు వేస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16129', '19', '129', '6', 'వాళ్ళు ఇంటికప్పుపై మొలకెత్తే గడ్డిమొక్కలవలె ఉంటారు గాక. అవి ఎదిగీ ఎదగక ముందే వాడిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16130', '19', '129', '7', 'కోసేవాడి గుప్పిలిలోకైనా ఆ గడ్డి చాలదు. పనలు కట్టేవాడు దానితో తన ఒడిని నింపుకోడానికి అది చాలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16131', '19', '129', '8', 'ఆ దారిన పోయే వాళ్ళు, యెహోవా దీవెన మీపై ఉండు గాక, యెహోవా నామంలో మిమ్మల్ని దీవిస్తున్నాము అనరు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16132', '19', '130', '1', 'యెహోవా, లోతైన లోయలో ఉండి నేను నిన్ను ప్రాధేయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16133', '19', '130', '2', 'ప్రభూ, నా ప్రార్థన అంగీకరించు. నేను చేసే ఆర్తనాదం శ్రద్ధగా ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16134', '19', '130', '3', 'యెహోవా, నువ్వు మా పాపాలను కనిపెట్టి చూసినప్పుడు నీ ఎదుట ఎవ్వరూ నిలవలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16135', '19', '130', '4', 'అయినప్పటికీ నువ్వు వాళ్ళను క్షమిస్తున్నావు. నీ పట్ల భయభక్తులు కలిగి జీవించేలా చేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16136', '19', '130', '5', 'యెహోవా కోసం నేను ఎదురు చూస్తున్నాను. నా ప్రాణం ఎదురు చూస్తుంది. ఆయన మాటపైనే ఆశ పెట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16137', '19', '130', '6', 'రాత్రి కాపలాదారులు ఉదయం కోసం ఎలా ఎదురు చూస్తారో అంతకంటే ఎక్కువగా నా ప్రాణం ప్రభువు కోసం ఎదురు చూస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16138', '19', '130', '7', 'యెహోవా జాలిపరుడు. ఇశ్రాయేలూ, యెహోవా మీద ఆశలు నిలుపుకో. ఆయన క్షమించడానికి ఇష్టపడే వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16139', '19', '130', '8', 'ఇశ్రాయేలువారి పాపాలన్నిటి నుండి విముక్తి కలిగించేది ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16140', '19', '131', '1', 'యెహోవా, నా హృదయంలో అహంకారం లేదు. నా కళ్ళు నెత్తికెక్కి ప్రవర్తించడం లేదు. నాకు మించిన విషయాల జోలికి నేను వెళ్ళడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16141', '19', '131', '2', 'తల్లిపాలు విడిచిన పిల్ల తన తల్లి దగ్గర నిశ్చింతగా ఉన్నట్టు నేను ప్రశాంతంగా ఉండి నాప్రాణాన్ని స్థిమితంగా ఉంచుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16142', '19', '131', '3', 'ఇశ్రాయేలు ప్రజలారా, ఇప్పటి నుండి ఎప్పటికీ యెహోవా పైనే ఆశ పెట్టుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16143', '19', '132', '1', 'యెహోవా, దావీదుకు దాపురించిన బాధలన్నిటినీ అతడి తరపున జ్ఞాపకం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16144', '19', '132', '2', 'అతడు ఏ విధంగా యెహోవాకు ప్రమాణం చేశాడో, పరాక్రమశాలి అయిన యాకోబు దేవుడికి ఏమి వాగ్దానం చేశాడో మనసుకు తెచ్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16145', '19', '132', '3', 'నేను యెహోవా కోసం ఒక స్థలం చూసే దాకా, యాకోబు పరాక్రమశాలికి ఒక నివాస స్థలం సమకూర్చేదాకా నా ఇంట్లో అడుగు పెట్టను. నా కళ్ళకు నిద్ర, నా కనురెప్పలకు విశ్రాంతి రానివ్వను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16146', '19', '132', '6', 'ఆ స్థలం ఎఫ్రాతాలో ఉన్నట్టు విన్నాం. యాయరు పొలంలో అది దొరికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16147', '19', '132', '7', 'యెహోవా మందిరానికి వెళ్దాం పదండి. రండి, ఆయన పాదపీఠం ఎదుట సాష్టాంగపడదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16148', '19', '132', '8', 'యెహోవా, లే. నీ విశ్రాంతి స్థలానికి రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16149', '19', '132', '9', 'నీ యాజకులు న్యాయాన్ని ధరించుకుంటారు గాక. నీ భక్తులు జయజయ ధ్వానాలు చేస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16150', '19', '132', '10', 'నీ సేవకుడైన దావీదు మొహం చూసి నీ అభిషిక్తునికి విముఖత చూపించకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16151', '19', '132', '11', 'నీ సంతానాన్ని నీ సింహాసనానికి శాశ్వత వారసులుగా చేస్తాను అనీ, దావీదు పట్ల నమ్మకంగా ఉంటాననీ ఆయన శపథం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16152', '19', '132', '12', 'నీ కొడుకులు నా నిబంధన పాటిస్తే నేను నేర్పిన నా శాసనాలు అనుసరిస్తే ఇలా జరుగుతుంది, అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16153', '19', '132', '13', 'తప్పనిసరిగా యెహోవా సీయోనును ఎన్నుకున్నాడు. దాన్ని తన నివాసస్థలంగా కోరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16154', '19', '132', '14', 'ఇది నేను కోరుకున్న స్థలం. ఇది శాశ్వతంగా నా విశ్రాంతి స్థలంగా ఉంటుంది. ఇక్కడే నేను నివసిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16155', '19', '132', '15', 'దానిలో ఆహారం సమృద్ధిగా ఉండేలా దీవిస్తాను. దానిలోని పేదలను చాలినంత ఆహారంతో తృప్తి పరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16156', '19', '132', '16', 'దాని యాజకులకు రక్షణ ధరింపజేస్తాను. దానిలో భక్తులు ఎలుగెత్తి హర్ష ధ్వానాలు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16157', '19', '132', '17', 'అక్కడే దావీదు వంశానికి చిగురు మొలకెత్తేలా చేస్తాను. అక్కడే నా అభిషిక్తుని కోసం నేను ఒక దీపం సిద్ధం చేసి ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16158', '19', '132', '18', 'అతని శత్రువులు అవమానం ధరించుకునేలా చేస్తాను. అతని కిరీటం మాత్రం ప్రకాశిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16159', '19', '133', '1', 'చూడండి, సోదరులు ఐక్యంగా కలసి ఉండడం ఎంత మంచిది! ఎంత రమ్యమైనది!');
INSERT INTO `bible_verses_te_irv` VALUES ('16160', '19', '133', '2', 'అది ఆహరోను తలమీద పోసిన పరిమళ తైలం వంటిది. అది అహరోను గడ్డం నుండి అతడి అంగీ అంచులదాకా కారుతూ ఉన్న పరిమళ తైలం వంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16161', '19', '133', '3', 'అది సీయోను కొండల మీదికి దిగి వచ్చే హెర్మోను పర్వతం మంచులాంటిది. అక్కడ ఆశీర్వాదం ఉంటుందనీ అది శాశ్వతంగా నిలిచి ఉండే జీవమనీ యెహోవా సెలవిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16162', '19', '134', '1', 'యెహోవా సేవకులు, ఆయన మందిరంలో రాత్రివేళ నిలిచి సేవించే వాళ్ళంతా రండి. యెహోవాను కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16163', '19', '134', '2', 'పరిశుద్ధ స్థలం వైపు మీ చేతులెత్తి యెహోవాను కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16164', '19', '134', '3', 'భూమినీ, ఆకాశాలనూ సృష్టించిన యెహోవా సీయోనులోనుండి మిమ్మల్ని ఆశీర్వదిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16165', '19', '135', '1', 'యెహోవా సేవకులారా, యెహోవాను స్తుతించండి. ఆయన నామాన్ని కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16166', '19', '135', '2', 'యెహోవా మందిరంలో, మన దేవుని మందిరపు ఆవరణంలో నిలబడే వాళ్ళంతా యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16167', '19', '135', '3', 'యెహోవా మంచి వాడు. ఆయనను స్తుతించండి. ఆయన నామాన్ని కీర్తించడం అత్యంత మనోహరం!');
INSERT INTO `bible_verses_te_irv` VALUES ('16168', '19', '135', '4', 'యెహోవా తన కోసం యాకోబును ఎన్నుకున్నాడు. ఇశ్రాయేలు ప్రజను తన ఆస్తిగా ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16169', '19', '135', '5', 'యెహోవా గొప్పవాడని నాకు తెలుసు. దేవుళ్ళని పిలిచే వాళ్ళందరికంటే మన ప్రభువు గొప్పవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16170', '19', '135', '6', 'భూమి పైన, ఆకాశంలో, సముద్రాల్లో, అగాధ సముద్రాల్లో ఆయన ఏమనుకుంటే అది చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16171', '19', '135', '7', 'భూమి అంచుల నుంచి ఆయన మేఘాలను రప్పిస్తాడు. వర్షంతో బాటు ఆకాశంలో మెరుపులు పుట్టిస్తాడు. తన గిడ్డంగిలోనుంచి గాలిని బయటికి తెస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16172', '19', '135', '8', 'ఈజిప్టు ప్రజల తొలిచూలు సంతానాన్ని, పశువుల తొలి సంతతిని ఆయన హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16173', '19', '135', '9', 'ఐగుప్తూ, నీ మధ్య ఆయన సూచకక్రియలు, అద్భుతాలు కనపరచాడు. ఫరోకు, అతని పరివారానికీ వ్యతిరేకంగా వాటిని చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16174', '19', '135', '10', 'ఆయన అనేక జాతులపై దాడి చేసాడు. బలిష్టులైన రాజులను ఆయన హతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16175', '19', '135', '11', 'అమోరీయుల రాజు సీహోనును, బాషాను రాజు ఓగును కనాను రాజ్యాలన్నిటినీ నేలమట్టం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16176', '19', '135', '12', 'ఆయన వాళ్ళ దేశాలను స్వాస్థ్యంగా, తన ప్రజలైన ఇశ్రాయేలీయులకు వారసత్వంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16177', '19', '135', '13', 'యెహోవా, నీ నామం శాశ్వతంగా నిలుస్తుంది. యెహోవా, నిన్ను గూర్చిన జ్ఞాపకం తరతరాలకు నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16178', '19', '135', '14', 'యెహోవా తన ప్రజల పక్షంగా నిలబడతాడు. అయితే తన సేవకుల విషయం కనికరం చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16179', '19', '135', '15', 'ఇతర ప్రజల దేవుళ్ళు మనుషులు తమ చేతులతో తయారు చేసిన వెండి, బంగారం విగ్రహాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16180', '19', '135', '16', 'వాటికి నోళ్ళు ఉన్నప్పటికీ మాట్లాడవు. కళ్ళు ఉన్నా చూడలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16181', '19', '135', '17', 'వాటికి చెవులు ఉన్నాయి గానీ వినలేవు. వాటికి నోట్లో ఊపిరి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16182', '19', '135', '18', 'వాటిని తయారు చేసేవాళ్ళు, వాటిపై నమ్మకముంచి పూజించే వాళ్లంతా వాటిలాగే అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16183', '19', '135', '19', 'ఇశ్రాయేలు వంశానికి చెందిన ప్రజలారా, యెహోవాను కీర్తించండి. అహరోను వంశస్థులందరూ యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16184', '19', '135', '20', 'లేవి వంశస్థులందరూ యెహోవాను స్తుతించండి. యెహోవా అంటే భయభక్తులు ఉన్నవాళ్ళంతా యెహోవాను కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16185', '19', '135', '21', 'యెరూషలేములో నివసించే యెహోవాకు సీయోనులో స్తుతి కలుగు గాక. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16186', '19', '136', '1', 'యెహోవా దయ గలవాడు. ఆయనకు కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16187', '19', '136', '2', 'ఘనుడైన దేవునికి కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16188', '19', '136', '3', 'ప్రభువుల ప్రభువుకు కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16189', '19', '136', '4', 'గొప్ప అద్భుత కార్యాలు చేయగలిగేది ఆయన ఒక్కడే. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16190', '19', '136', '5', 'ఆయన తన జ్ఞానాన్ని అనుసరించి ఆకాశాలను ఏర్పరచాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16191', '19', '136', '6', 'ఆయన నీళ్లమీద భూమిని విశాలపరచాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16192', '19', '136', '7', 'ఆయన గొప్ప జ్యోతులను నిర్మించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16193', '19', '136', '8', 'పగటి సమయాన్ని పాలించడానికి ఆయన సూర్యుణ్ణి ఏర్పాటు చేశాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16194', '19', '136', '9', 'రాత్రిని ఏలడానికి చంద్రుణ్ణి, నక్షత్రాలను ఏర్పాటు చేశాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16195', '19', '136', '10', 'ఈజిప్టు దేశంలోని తొలిచూలు సంతానాన్ని ఆయన సంహరించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16196', '19', '136', '11', 'ఈజిప్టు ప్రజల మధ్యనుండి ఇశ్రాయేలీయులను ఆయన బయటకు రప్పించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16197', '19', '136', '12', 'ఆయన చెయ్యి చాపి తన భుజబలంతో ఇశ్రాయేలీయులను రప్పించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16198', '19', '136', '13', 'ఎర్రసముద్రం రెండు పాయలుగా చీలిపోయేలా చేశాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16199', '19', '136', '14', 'ఇశ్రాయేలీయులు ఎర్రసముద్రం మధ్యలో నడిచి వెళ్ళేలా చేశాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16200', '19', '136', '15', 'ఫరో సైన్యాన్ని ఎర్రసముద్రంలో మునిగిపోయేలా చేశాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16201', '19', '136', '16', 'ఎడారి మార్గం గుండా ఆయన తన ప్రజలను నడిపించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16202', '19', '136', '17', 'గొప్ప రాజులను ఆయన కూలగొట్టాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16203', '19', '136', '18', 'ఘనత వహించిన రాజులను ఆయన హతం చేశాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16204', '19', '136', '19', 'అమోరీయుల రాజైన సీహోనును ఆయన సంహరించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16205', '19', '136', '20', 'బాషాను రాజైన ఓగును ఆయన సంహరించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16206', '19', '136', '21', 'వాళ్ళ దేశాన్ని మనకు వారసత్వ సంపదగా అప్పగించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16207', '19', '136', '22', 'తన సేవకుడైన ఇశ్రాయేలుకు దాన్ని సొత్తుగా అప్పగించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16208', '19', '136', '23', 'మనం దీనావస్థలో పడి ఉన్నప్పుడు ఆయన మనలను జ్ఞాపకం చేసుకుని ఆదరించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16209', '19', '136', '24', 'మన శత్రువుల చేతిలోనుండి మనలను విడిపించాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16210', '19', '136', '25', 'సమస్త జీవరాశులకు ఆయన ఆహారం అనుగ్రహిస్తున్నాడు. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16211', '19', '136', '26', 'పరలోకంలో ఉన్న దేవునికి కృతజ్ఞతాస్తుతులు చెల్లించండి. ఆయన కృప నిత్యమూ నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16212', '19', '137', '1', 'మనం బబులోను నదుల దగ్గర కూర్చుని ఏడుస్తూ సీయోనును జ్ఞాపకం చేసుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16213', '19', '137', '2', 'అక్కడ ఉన్న నిరవంజి చెట్ల కొమ్మలకు మన తంతివాయిద్యాలు తగిలించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16214', '19', '137', '3', 'మనలను బందీలుగా పట్టుకుని హింసిస్తున్నవాళ్ళు సీయోను కీర్తనల్లో ఒక పాట పాడండి, మేము విని ఆనందిస్తాం అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16215', '19', '137', '4', 'మనం అన్యుల దేశంలో ఉంటూ యెహోవా కీర్తనలు ఎలా పాడగలం?');
INSERT INTO `bible_verses_te_irv` VALUES ('16216', '19', '137', '5', 'యెరూషలేమా, నేను నిన్ను మరచిపోతే నా కుడి చెయ్యి తన నైపుణ్యాన్ని కోల్పోతుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16217', '19', '137', '6', 'నేను నిన్ను జ్ఞాపకం ఉంచుకోకపోతే, నాకున్న మహానంద కారణాలకు మించి యెరూషలేమును ప్రాముఖ్యమైనదిగా ఎంచకపోతే నా నాలుక నా అంగిటికి అంటుకుంటుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16218', '19', '137', '7', 'యెహోవా, ఎదోము ప్రజలు ఏమి చేశారో జ్ఞాపకం చేసుకో. యెరూషలేము పాడైపోయిన రోజులను జ్ఞాపకం చేసుకో. దాన్ని నాశనం చేయండి, సమూలంగా ధ్వంసం చెయ్యండి, అని వాళ్ళు చాటింపు వేశారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16219', '19', '137', '8', 'నాశనం అయ్యేందుకు సిద్ధంగా ఉన్న బబులోను కుమారీ, నువ్వు మా పట్ల జరిగించిన దుష్ట క్రియలను బట్టి నీకు ప్రతీకారం చేయబోయేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16220', '19', '137', '9', 'నీ పసిపిల్లలను పట్టుకుని బండ కేసి కొట్టేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16221', '19', '138', '1', 'నేను నా హృదయపూర్వకంగా నీకు కృతజ్ఞతాస్తుతులు చెల్లిస్తున్నాను. అన్య దేవుళ్ళ ఎదుట కూడా నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16222', '19', '138', '2', 'నీ పరిశుద్ధ ఆలయం వైపుకు తిరిగి నిన్ను ఆరాధిస్తాను. నీ నిబంధన విశ్వసనీయత, నీ నమ్మకత్వాలను బట్టి నీ నామానికి కృతజ్ఞతా స్తుతులు చెల్లిస్తాను. నీవు నీ పేరు ప్రతిష్టలను, నీ వాక్కును గొప్ప చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16223', '19', '138', '3', 'నేను నిన్ను వేడుకున్న రోజున నువ్వు నాకు జవాబిచ్చావు. నన్ను ధైర్యపరచి నాలో బలం పుట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16224', '19', '138', '4', 'యెహోవా, భూమిపై ఉన్న రాజులంతా నీ నోటి వెంట వచ్చిన మాటలు విని నీకు కృతజ్ఞతా స్తుతులు చెల్లిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16225', '19', '138', '5', 'యెహోవా మహా బలప్రభావాలు గలవాడని వారు యెహోవా విధానాలను గూర్చి పాటలు పాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16226', '19', '138', '6', 'యెహోవా మహా ఘనుడైనప్పటికీ ఆయన దీనులను పట్టించుకుంటాడు. గర్విష్ఠుల కదలికలు ఆయన దూరం నుండే పసికడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16227', '19', '138', '7', 'నేను ఆపదల్లో చిక్కుకుని ఉన్నప్పుడు నువ్వు నన్ను బ్రతికిస్తావు. నీ చెయ్యి చాపి నా శత్రువుల క్రోధం నుండి నన్ను రక్షిస్తావు. నీ కుడిచేతి నుండి నాకు సంరక్షణ దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16228', '19', '138', '8', 'యెహోవా నా తరపున పని సవ్యంగా జరిగిస్తాడు. యెహోవా, నీ కృప సదాకాలం నిలుస్తుంది. నీ చేతులు చేసిన వాటిని విడిచిపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16229', '19', '139', '1', 'యెహోవా, నన్ను పరీక్షించి నా గురించి పూర్తిగా తెలుసుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16230', '19', '139', '2', 'నేను కూర్చోవడం, నా నడక అంతా నీకు తెలుసు. నా మనసులో ఆలోచన పుట్టక ముందే అది నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16231', '19', '139', '3', 'నేను వెళ్ళే స్థలాలు, నేను నిద్రించే నా పడక నువ్వు పరిశీలనగా చూస్తావు. నేను చేసే పనులన్నీ నీకు క్షుణ్ణంగా తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16232', '19', '139', '4', 'యెహోవా, నా నోట మాట రాకముందే అది నీకు పూర్తిగా తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16233', '19', '139', '5', 'నా వెనకా, ముందూ, అంతటా నువ్వు ఉన్నావు. నీ సంరక్షణలో నన్ను ఉంచుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16234', '19', '139', '6', 'ఇలాంటి తెలివి నాకు అందనిది. అది ఆశ్చర్యకరం. అది నాకు అందదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16235', '19', '139', '7', 'నీ ఆత్మ నుండి నేనెక్కడికి వెళ్ళగలను? నీ సమక్షంలో నుండి నేనెక్కడికి పారిపోగలను?');
INSERT INTO `bible_verses_te_irv` VALUES ('16236', '19', '139', '8', 'ఆకాశానికి ఎక్కి వెళ్దామంటే నువ్వు అక్కడ ఉన్నావు. మృత్యులోకంలో దాక్కుందామనుకుంటే అక్కడ కూడా నువ్వు ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16237', '19', '139', '9', 'నేను ఉదయకాలం రెక్కలు కట్టుకుని ఎగిరివెళ్ళి సముద్రపు లోతుల్లో దాక్కుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16238', '19', '139', '10', 'అక్కడ కూడా నీ చెయ్యి నన్ను నడిపిస్తుంది. నీ కుడిచెయ్యి నన్ను పట్టుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16239', '19', '139', '11', 'నేనిలా అనుకుంటాను, చీకటి నన్ను దాచిపెడుతుంది. నా చుట్టూ ఉన్న వెలుగు రాత్రిలాగా అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16240', '19', '139', '12', 'అప్పుడు చీకటి కూడా నీకు చీకటి కాదు. రాత్రి నీకు పగటి వెలుగుగా ఉంటుంది. చీకటీ, వెలుగూ ఈ రెండూ నీకు ఒకే విధంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16241', '19', '139', '13', 'దేవా, నా లోపలి భాగాలను నువ్వే నిర్మించావు. నా తల్లి గర్భంలో నన్ను రూపొందించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16242', '19', '139', '14', 'నీకు కృతజ్ఞతాస్తుతులు చెల్లిస్తున్నాను. ఎందుకంటే నీవు నన్ను తయారు చేసిన విధానం దిగ్భ్రమ కలిగించేది, అద్భుతమైనది. నా జీవితం నీకు బాగా తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16243', '19', '139', '15', 'నేను రహస్యంగా తయారౌతున్నప్పుడు, నా స్వరూపం భూమి అగాధస్థలాల్లో విచిత్రంగా నిర్మితమౌతున్నప్పుడు నా శరీరమంతా నీకు తేట తెల్లమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16244', '19', '139', '16', 'నేను పిండంగా ఉన్నప్పుడే నీ కళ్ళు నన్ను చూశాయి. నాకు నియమితమైన రోజుల్లో ఒకటైనా గడవక ముందే నా రోజులన్నీ నీ గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16245', '19', '139', '17', 'దేవా, నీ ఆలోచనలు నాకెంతో ప్రశస్తమైనవి. వాటి మొత్తం ఎంతో గొప్పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16246', '19', '139', '18', 'వాటిని లెక్కపెడదామనుకుంటే అవి ఇసక రేణువుల కంటే ఎక్కువగా ఉన్నాయి. నిద్ర మేల్కొన్నప్పుడు నేనింకా నీ దగ్గరే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16247', '19', '139', '19', 'దేవా, దుష్టులను నువ్వు కచ్చితంగా హతమారుస్తావు. హింసించే వాళ్ళంతా నా దగ్గర నుండి వెళ్ళిపొండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16248', '19', '139', '20', 'వాళ్ళు దుష్ట తలంపులు మనసులో ఉంచుకుని నీపై తిరగబడతారు. నీ శత్రువులు అబద్ధాలాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16249', '19', '139', '21', 'యెహోవా, నిన్ను ద్వేషించే వాళ్ళను నేను ద్వేషిస్తున్నాను గదా. నీ మీద తిరుగుబాటు చేసేవాళ్ళను నేను అసహ్యించుకుంటున్నాను గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16250', '19', '139', '22', 'వాళ్ళ మీద నాకు తీవ్రమైన ద్వేషం ఉంది. వాళ్ళు నాకు శత్రువులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16251', '19', '139', '23', 'దేవా, నన్ను పరిశోధించు. నా హృదయంలో ఏమున్నదో పరిశీలించి చూడు. నన్ను పరీక్షించి నా ఆలోచనలు ఎలాంటివో తెలుసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16252', '19', '139', '24', 'నీకు బాధ కలిగించే విధానాలు నేను అనుసరిస్తున్నానేమో నన్ను పరిశీలించు. శాశ్వత మార్గంలో నన్ను నడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16253', '19', '140', '1', 'యెహోవా, దుష్టుల బారి నుండి నన్ను విడిపించు. దుర్మార్గుల చేతుల్లో పడకుండా నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16254', '19', '140', '2', 'వాళ్ళు తమ హృదయాల్లో ప్రమాదకరమైన తలంపులు పెట్టుకుంటారు. అన్నివేళలా కలహాలు పుట్టించాలని ఎదురు చూస్తుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16255', '19', '140', '3', 'వాళ్ళు పాము నాలుకలాగా తమ నాలుకలు పదును చేసుకుంటారు. వారి పెదాల కింద పాము విషం ఉంచుకుంటారు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16256', '19', '140', '4', 'యెహోవా, దుర్మార్గుల బారిన పడకుండా నన్ను కాపాడు. దౌర్జన్యపరుల చేతిలోనుండి నన్ను రక్షించు. నన్ను పడగొట్టడానికి వాళ్ళు పథకాలు వేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16257', '19', '140', '5', 'గర్వాంధులు నాకోసం బోను పెట్టారు. వాళ్ళు దారి పక్కన వల పరిచారు. నన్ను బంధించడానికి ఉచ్చులు పన్నారు. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16258', '19', '140', '6', 'అయితే నేను యెహోవాతో ఇలా మనవి చేసుకుంటున్నాను, యెహోవా, నా దేవుడివి నువ్వే. నా విన్నపాలు ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16259', '19', '140', '7', 'యెహోవా ప్రభూ, నువ్వే నాకు ఆశ్రయమిచ్చే కోట. యుద్ధ సమయంలో నా తలకు కాపు కాసే వాడివి నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16260', '19', '140', '8', 'యెహోవా, భక్తిహీనుల కోరికలను నేరవేర్చకు. వాళ్ళు మిడిసిపడకుండేలా వాళ్ళ పథకాలు భగ్నం చెయ్యి. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16261', '19', '140', '9', 'నా చుట్టూ మూగిన వాళ్ళ తల మీదికి వాళ్ళ మాటల ద్వారా కీడు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16262', '19', '140', '10', 'కణకణలాడే నిప్పులు వాళ్ళపై కురియాలి. వాళ్ళను అగ్నిగుండంలో పడవెయ్యి. ఎన్నటికీ లేవకుండా అగాధంలో పడవెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16263', '19', '140', '11', 'దూషకులకు భూమి మీద భద్రత లేకుండా పోవాలి. దుర్మార్గులను ఆపదలు వెంటాడి పడగొట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16264', '19', '140', '12', 'బాధితుల తరపున యెహోవా వాదిస్తాడనీ. ఆయన దరిద్రులకు న్యాయం చేకూరుస్తాడని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16265', '19', '140', '13', 'నీతిపరులు నీ నామానికి కచ్చితంగా కృతజ్ఞతాస్తుతులు చెల్లిస్తారు. యథార్థవర్తనులు నీ సన్నిధిలో నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16266', '19', '141', '1', 'యెహోవా, నేను నీ కోసం ఆక్రోశిస్తున్నాను. వెంటనే నా దగ్గరికి వచ్చి నన్ను ఆదుకో. నేను మొరపెడుతున్నాను, నేను చెప్పేది ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16267', '19', '141', '2', 'నా ప్రార్థన నీకు ధూపం లాగా నేను చేతులెత్తడం సాయంకాల నైవేద్యం లాగా ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16268', '19', '141', '3', 'యెహోవా, నా నోటికి కాపలా ఉంచు. నా పెదాలు అనే ద్వారాన్ని కాపు కాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16269', '19', '141', '4', 'నా మనసును దుష్టత్వం వైపు తిరగనియ్యకు. పాపులతో చేరి దుష్ట కార్యకలాపాల్లో పాలు పొందనీయకు. వాళ్ళు తినే రుచి గల పదార్థాలు నేను తినకుందును గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16270', '19', '141', '5', 'నీతిమంతులు నన్ను కొడితే అది నాకు దయ చూపినట్టే. వాళ్ళు నన్ను మందలిస్తే అది నా తలకి నూనె రాసినట్టే. అలాంటి దాన్ని నేను అంగీకరిస్తాను. నా ప్రార్థనలు మాత్రం దుర్మార్గుల క్రియలకు వ్యతిరేకంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16271', '19', '141', '6', 'దుర్మార్గుల నాయకులను కొండల అంచుల నుండి పడదోస్తారు. అప్పుడు ప్రజలు నా ఇంపైన మాటలు వినేందుకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16272', '19', '141', '7', 'వారు అంటారు, ఒకడు భూమిని దున్ని చదును చేసినట్టు మా ఎముకలు పాతాళ ద్వారంలో చెల్లాచెదురుగా పడి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16273', '19', '141', '8', 'యెహోవా, నా ప్రభూ, నా కళ్ళు నీవైపే చూస్తున్నాయి. నిన్నే శరణు వేడుకొంటున్నాను. నా ప్రాణానికి భద్రత కలిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16274', '19', '141', '9', 'నా కోసం వాళ్ళు పన్నిన వలలో పడకుండా నన్ను తప్పించు. దుష్టులు పెట్టిన బోనుల నుండి నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16275', '19', '141', '10', 'నేను తప్పించుకుపోతూ ఉన్నప్పుడు దుష్టులు తాము పన్నిన వలల్లో తామే చిక్కుకుంటారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16276', '19', '142', '1', 'నేను గొంతెత్తి యెహోవాకు మొరపెడుతున్నాను. ఎలుగెత్తి యెహోవాను బతిమాలుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16277', '19', '142', '2', 'ఆయన సన్నిధిలో దీనంగా నేను వేడుకుంటున్నాను. నాకు కలిగిన బాధలన్నిటినీ ఆయనకు మనవి చేసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16278', '19', '142', '3', 'నాలో నా ప్రాణం కృంగి ఉన్నప్పుడు నా స్థితి ఏమిటో నీకు తెలుసు. నన్ను బంధించడానికి నేను నడిచే దారుల్లో శత్రువులు దొంగచాటుగా వల పన్నుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16279', '19', '142', '4', 'నా కుడి పక్కన చూస్తే నన్ను ఆదరించేవాడు ఒక్కడు కూడా కనిపించలేదు. తప్పించుకునే దారి లేదు. నాప్రాణం గురించి పట్టించుకునే వాడే లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16280', '19', '142', '5', 'యెహోవా, నేను నీకే మొరపెడుతున్నాను. నన్ను ఆదుకునేది నువ్వే. సజీవులు నివసించే భూమి మీద నా భాగం నువ్వే అంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16281', '19', '142', '6', 'నా ఆక్రందన ఆలకించు. నేను క్రుంగిపోయి ఉన్నాను. నన్ను తరుముతున్నవాళ్ళు నాకంటే బలవంతులు. వాళ్ళ చేతుల్లో పడకుండా నన్ను కాపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16282', '19', '142', '7', 'నేను నీ నామాన్ని కీర్తించేలా చెరలోనుండి నా ప్రాణాన్ని తప్పించు. అప్పుడు నీవు నాకు చేసిన మహోపకారాన్ని బట్టి నీతిమంతులు నా చుట్టూ చేరి ఆనందిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16283', '19', '143', '1', 'యెహోవా, నా ప్రార్థన విను. నా విన్నపాలు అంగీకరించు. నీ నమ్మకత్వాన్ని బట్టి, నీ న్యాయాన్ని బట్టి నాకు జవాబివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16284', '19', '143', '2', 'నీ సేవకుణ్ణి విచారణలోకి రప్పించకు. ఎందుకంటే ఏ ఒక్కడూ నీ సమక్షంలో నీతిమంతుడు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16285', '19', '143', '3', 'నా శత్రువు నన్ను వెంబడిస్తున్నాడు. నన్ను నేలకేసి తొక్కిపెట్టాడు. ఎప్పుడో చనిపోయిన వాళ్ళతో బాటు నన్ను కూడా పాతాళంలో ఉండిపోయేలా చేయాలని చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16286', '19', '143', '4', 'నా హృదయం నాలో నిరాశకులోనైంది. నా ఆత్మ నాలో క్షీణించిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16287', '19', '143', '5', 'పాత రోజులను గుర్తు చేసుకుంటున్నాను. నీ పనులన్నీ మననం చేసుకుంటున్నాను. నువ్వు సాధించిన వాటిని తలపోసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16288', '19', '143', '6', 'నీ వైపు నా చేతులు ఆశగా చాపుతున్నాను. ఎండి నెర్రెలు విచ్చిన నేలలాగా నా ప్రాణం నీ కోసం ఆశపడుతూ ఉంది. సెలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16289', '19', '143', '7', 'యెహోవా, నా ఆత్మ సోలిపోయింది. త్వరగా నాకు జవాబియ్యి. నీ ముఖం దాచుకోవద్దు. అలా చేస్తే నేను సమాధిలోకి దిగిపోయినవాడిలాగా అవుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16290', '19', '143', '8', 'నీపై నేను నమ్మకం పెట్టుకున్నాను. తెల్లవారగానే నువ్వు చూపే నిబంధన విశ్వసనీయత సమాచారం వినిపించు. నా మనసును నీ వైపే ఎత్తి ఉన్నాను. నేను ఎలా నడుచుకోవాలో నాకు నేర్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16291', '19', '143', '9', 'యెహోవా, నా శత్రువుల చేతిలోనుండి నన్ను విడిపించు. నీ అండనే కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16292', '19', '143', '10', 'నీ చిత్తం ప్రకారం నడుచుకోవడం నాకు నేర్పించు. నా దేవుడివి నువ్వే. నీ ఆత్మ ద్వారా యథార్థత నివసించే ప్రదేశంలో నన్ను నడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16293', '19', '143', '11', 'యెహోవా, నీ నామం నిమిత్తం నన్ను బ్రతికించు. నీ న్యాయాన్ని బట్టి నన్ను బాధల్లో నుండి తప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16294', '19', '143', '12', 'నేను నీ సేవకుణ్ణి. నీ నిబంధన విశ్వసనీయతను బట్టి నా విరోధులను లేకుండా చెయ్యి. నా శత్రువులందరినీ నాశనం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16295', '19', '144', '1', 'నా ఆశ్రయశిల అయిన యెహోవాకు స్తుతి. నా చేతులకు, వేళ్లకు యుద్ధ నైపుణ్యం నేర్పించేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16296', '19', '144', '2', 'నీవే నా నిబంధన విశ్వసనీయుడివి, నా దుర్గానివి. ఆయనే నన్ను కాపాడే ఎత్తయిన నా గోపురం. నేను దాగి ఉండే నా డాలు ఆయనే. ఆయన పైనే నేను ఆధారపడతాను. జాతులు నాకు లోబడేలా అణిచేవాడు యెహోవానే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16297', '19', '144', '3', 'యెహోవా, నువ్వు మనుషులను లక్ష్యపెట్టడానికి వాళ్ళు ఎంతటి వాళ్ళు? వాళ్ళ గురించి ఆలోచించడానికి వాళ్ళకున్న అర్హత ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('16298', '19', '144', '4', 'మనిషి కేవలం శ్వాస వంటివాడు. వాళ్ళ రోజులు కదిలిపోతున్న నీడలాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16299', '19', '144', '5', 'యెహోవా, ఆకాశాలను కృంగజేసి కిందికి దిగిరా. పర్వతాలను తాకి అవి పొగలు వెళ్ళగక్కేలా చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16300', '19', '144', '6', 'మెరుపులు మెరిపించి శత్రువులను చెదరగొట్టు. నీ బాణాలు వేసి వాళ్ళను ఓడించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16301', '19', '144', '7', 'ఆకాశం నుండి నీ చెయ్యి చాపి నన్ను తప్పించు. మహా జలప్రవాహాల నుండి, విదేశీయుల చేతిలోనుండి నన్ను విడిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16302', '19', '144', '8', 'వాళ్ళు వంచన మాటలు మాట్లాడుతున్నారు. వాళ్ళ కుడిచేతులు మోసంతో నిండి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16303', '19', '144', '9', 'దేవా, నిన్ను గురించి నేనొక కొత్త గీతం పాడతాను. పదితంతుల సితారా మోగిస్తూ నిన్ను కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16304', '19', '144', '10', 'రాజులకు విజయం ఇచ్చేది నువ్వే. దుర్మార్గుల కత్తివేటు నుండి నీ సేవకుడైన దావీదును తప్పించే వాడివి నువ్వే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16305', '19', '144', '11', 'విదేశీయుల చేతుల్లోనుంచి నన్ను విడిపించు. వాళ్ళు వంచన మాటలు మాట్లాడుతున్నారు. వాళ్ళ కుడిచేతులు మోసంతో నిండి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16306', '19', '144', '12', 'యవ్వనంలో ఉన్న మా కొడుకులు మొక్కల్లాగా ఏపుగా ఎదగాలి. మా కూతుళ్ళు రాజభవనం కోసం చెక్కిన మూల స్తంభాల్లాగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16307', '19', '144', '13', 'మా గోదాముల్లో రకరకాల ధాన్య నిధులు నిండాలి. మా పచ్చిక మైదానాల్లో మా గొర్రెలు వేలు, పదివేలు పిల్లలు పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16308', '19', '144', '14', 'అప్పుడు మా పశువులు ఎన్నో దూడలు ఈనతాయి. అవేవీ మా కంచెలు విరగ్గొట్టుకుని పరుగులెత్తకుండా ఉండాలి. మా వీధుల్లో ఎలాటి గలాటా ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16309', '19', '144', '15', 'ఇలాంటి దీవెనలు గల ప్రజలు ధన్యులు. యెహోవా ఎవరికి దేవుడుగా ఉంటాడో వాళ్ళు ధన్యజీవులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16310', '19', '145', '1', 'నా రాజా, నా దేవా, నిన్ను ఘనపరుస్తాను. నీ నామాన్ని అన్నివేళలా కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16311', '19', '145', '2', 'అనుదినం నిన్ను స్తుతిస్తాను. శాశ్వతకాలం నీ నామాన్ని కీర్తిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16312', '19', '145', '3', 'యెహోవా ఘనత వహించినవాడు. ఆయన అధిక స్తుతులకు పాత్రుడు. ఆయన గొప్పతనాన్ని గ్రహించడం ఎవరి తరం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16313', '19', '145', '4', 'ఒక తరం వారు మరో తరం వారి ఎదుట కార్యాలు తెలియజేసి నిన్ను కొనియాడతారు. నీ పరాక్రమ కార్యాలను నెమరు వేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16314', '19', '145', '5', 'వారు నీ మహిమ వైభవాన్ని ధ్యానిస్తారు. నేను నీ అద్భుత క్రియలను తలపోసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16315', '19', '145', '6', 'వారు నీ ఆశ్చర్య కార్యాల్లోని ప్రభావాన్ని వర్ణిస్తారు. నేను నీ ప్రతాపాన్ని వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16316', '19', '145', '7', 'నువ్వు కనపరిచే కరుణ ఉన్నతిని వాళ్ళు చాటిస్తారు. నీ నీతి క్రియలను వాళ్ళు ఆలపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16317', '19', '145', '8', 'యెహోవా దయ, వాత్సల్యం గలవాడు. ఆయన కోపం విషయంలో నిదానించే వాడు. నిబంధన విశ్వసనీయత ఆయనలో పొంగి పొరలుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16318', '19', '145', '9', 'యెహోవా అందరికీ మేలు చేస్తాడు. సృష్టి అంతటి మీదా ఆయన వాత్సల్యం చూపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16319', '19', '145', '10', 'యెహోవా నీ క్రియలన్నిటిని బట్టి నువ్వు స్తుతి ప్రశంసలకు పాత్రుడవు. నీ భక్తులు నిన్ను సన్నుతిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16320', '19', '145', '11', 'నీ భక్తులు నీ రాజ్యవైభవాన్ని గురించి, నీ ప్రభావాన్ని గురించి మాట్లాడుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16321', '19', '145', '12', 'మహోన్నతమైన నీ రాజ్య ప్రాభవాన్ని, నీ శక్తి సామర్ధ్యాలను ప్రజలకు తెలపడానికి నీ బలప్రభావాలను గూర్చి మాట్లాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16322', '19', '145', '13', 'నీ రాజ్యం కలకాలం ఉంటుంది. నీ రాజ్య పరిపాలన తరతరాలు నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16323', '19', '145', '14', 'కూలిపోతున్న వాళ్ళను యెహోవా స్థిరపరుస్తాడు. కృంగిన వాళ్ళను లేవనెత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16324', '19', '145', '15', 'జీవులన్నిటి కళ్ళు నీవైపే చూస్తున్నాయి. తగిన కాలంలో నువ్వు వాటికి ఆహారం పెడుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16325', '19', '145', '16', 'నీ గుప్పిలి విప్పి ప్రతి ప్రాణి ఆకలి తీరుస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16326', '19', '145', '17', 'యెహోవా తన విధానాలన్నిటిలో నిజాయితీగా ప్రవర్తిస్తాడు. ఆయన తన కృప ద్వారా పనులు సఫలం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16327', '19', '145', '18', 'ఆయన తనను వేడుకునే వాళ్ళందరికీ, తనకు యథార్ధంగా ప్రార్థన చేసే వాళ్ళందరికీ చేరువగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16328', '19', '145', '19', 'తన భక్తుల కోరికలు ఆయన నెరవేరుస్తాడు. వాళ్ళ ప్రార్థన విని వాళ్ళను కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16329', '19', '145', '20', 'తనను ప్రేమించే వాళ్ళందరినీ యెహోవా కాపాడతాడు. అదే సమయంలో దుష్టులంతా నశించిపోయేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16330', '19', '145', '21', 'నా నోరు యెహోవాకు స్తుతి గీతాలు పాడుతుంది. శరీరం ఉన్నవాళ్ళంతా ఆయన పవిత్ర నామాన్ని సదాకాలం స్తుతిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16331', '19', '146', '1', 'యెహోవాను స్తుతించండి. నా ప్రాణమా, యెహోవాను కీర్తించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16332', '19', '146', '2', 'నా జీవితకాలమంతా నేను యెహోవాను స్తుతిస్తాను. నేను ప్రాణంతో ఉన్న కాలమంతా నా దేవునికి కీర్తనలు పాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16333', '19', '146', '3', 'రాజులను, మనుషులను నమ్ముకోకండి. వాళ్ళ వల్ల రక్షణ దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16334', '19', '146', '4', 'వాళ్ళ ఊపిరి ఆగిపోగానే మట్టిలో కలసిపోతారు. ఆ దినాన వాళ్ళ పథకాలన్నీ ముగిసిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16335', '19', '146', '5', 'యాకోబు దేవుడు ఎవరికి సహాయంగా ఉంటాడో, తమ దేవుడైన యెహోవా మీద ఎవరు ఆశాభావం పెట్టుకుని ఉంటారో వాళ్ళు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16336', '19', '146', '6', 'ఆయన భూమినీ, ఆకాశాలనూ, సముద్రాలనూ, వాటిలో ఉన్న సమస్తాన్నీ సృష్టి చేసినవాడు. ఆయన ఇచ్చిన మాట ఎన్నడూ తప్పడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16337', '19', '146', '7', 'దోపిడీకి గురైన వాళ్లకు ఆయన న్యాయం చేకూరుస్తాడు. ఆకలిగొన్న వాళ్లకు ఆహారం అనుగ్రహిస్తాడు. ఖైదీలకు విడుదల కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16338', '19', '146', '8', 'యెహోవా గుడ్డివాళ్ళ కళ్ళు తెరిపిస్తాడు. అణగారిపోయిన వాళ్ళను ఆదరించి లేవనెత్తుతాడు. యెహోవా నీతిమంతులను ప్రేమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16339', '19', '146', '9', 'ఇతర జాతుల ప్రజలను యెహోవా కాపాడతాడు. తండ్రిలేని అనాథలను, విధవరాళ్ళను ఆదరించేవాడు ఆయనే. దుష్టులను ఆయన వ్యతిరేకిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16340', '19', '146', '10', 'యెహోవా శాశ్వతంగా రాజ్యపాలన చేస్తాడు. సీయోనూ, ఆయన తరతరాలకు నీ దేవుడు. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16341', '19', '147', '1', 'యెహోవాను స్తుతించండి. మన దేవుడైన యెహోవాను కీర్తిస్తూ గానం చేయడం మంచిది. అది మనోహరం. స్తోత్రగానం చేయడం ఎంతైనా తగినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16342', '19', '147', '2', 'యెరూషలేమును కట్టేవాడు యెహోవాయే. చెదరిపోయిన ఇశ్రాయేలు ప్రజలను తిరిగి సమకూర్చేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16343', '19', '147', '3', 'గుండె చెదరిన వారిని బాగు చేసేవాడు, వాళ్ళ గాయాలు నయం చేసేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16344', '19', '147', '4', 'ఆకాశంలో నక్షత్రాలను వాటి స్థానంలో ఆయనే నియమించాడు. వాటిన్నిటికీ పేర్లు పెట్టింది ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16345', '19', '147', '5', 'మన ప్రభువు గొప్పవాడు. ఆయన గొప్ప శక్తి సామర్ధ్యాలు గలవాడు. ఆయన జ్ఞానం అమితమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16346', '19', '147', '6', 'యెహోవా దీన స్థితిలో ఉన్నవారిని ఆదరిస్తాడు. ఆయన దుష్టులను నేలమట్టం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16347', '19', '147', '7', 'కృతజ్ఞతా స్తుతులతో యెహోవాను కీర్తించండి. తంతి వాయిద్యంతో మన దేవునికి స్తుతి గీతాలు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16348', '19', '147', '8', 'ఆయన ఆకాశాన్ని మేఘాలతో నింపుతాడు. భూమి కోసం వర్షం సిద్ధం చేస్తాడు. కొండల మీద గడ్డి మొలిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16349', '19', '147', '9', 'పశువులకు, అరుస్తూ ఉండే కాకి పిల్లలకు ఆయన ఆహారం అనుగ్రహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16350', '19', '147', '10', 'గుర్రాల బలం ఆయనకు సంతోషం కలిగించదు. మనుషుల శక్తి సామర్ధ్యాలను బట్టి ఆయనకు ఆనందం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16351', '19', '147', '11', 'తన పట్ల భయభక్తులు ఉన్నవాళ్లంటే, తన అనుగ్రహం కోసం ఎదురు చూసే వాళ్ళంటే ఆయనకు ఆనందం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16352', '19', '147', '12', 'యెరూషలేమా, యెహోవాను ఘనపరచు. సీయోనూ, నీ దేవుణ్ణి కీర్తించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16353', '19', '147', '13', 'ఆయన నీ ద్వారబంధాల గడులు దిట్టం చేశాడు. మీ నివాసాల మధ్య మీ పిల్లలను ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16354', '19', '147', '14', 'నీ పొలిమేరల్లో శాంతి సమాధానాలు నిలిచి ఉండేలా చేసేది ఆయనే. నీకు ఆహారంగా మంచి గోదుమ పంటను ఇచ్చి నిన్ను తృప్తిపరచేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16355', '19', '147', '15', 'భూమికి ఆజ్ఞ జారీ చేసేవాడు ఆయనే. ఆయన వాక్కు భూమిపై చాలా వేగంగా పరుగెత్తుకుంటూ వెళ్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16356', '19', '147', '16', 'గొర్రెబొచ్చు లాంటి తెల్లని మంచు కురిపించేవాడు ఆయనే. బూడిదలాంటి మంచు ముద్దలు చల్లేవాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16357', '19', '147', '17', 'వడగళ్ళు ముక్కలు ముక్కలుగా నేలపై విసిరేది ఆయనే. ఆయన చలి పుట్టించినప్పుడు ఎవరు తట్టుకోగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16358', '19', '147', '18', 'ఆయన ఆజ్ఞ ఇచ్చినప్పుడు అవన్నీ కరిగిపోతాయి. ఆయన తన గాలి వీచేలా చేస్తే నీళ్లు ప్రవహిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16359', '19', '147', '19', 'తన వాక్కును యాకోబుకు తెలియజేశాడు. తన నియమనిబంధనలు, న్యాయ నిర్ణయాలు ఇశ్రాయేలుకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16360', '19', '147', '20', 'మరి ఏ జనాంగం విషయంలోనూ ఆయన ఇలా చెయ్య లేదు. అయినా ఆయన న్యాయ నిర్ణయాలు వాళ్ళు గ్రహించలేదు. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16361', '19', '148', '1', 'యెహోవాను స్తుతించండి. పరలోక నివాసులారా, యెహోవాను స్తుతించండి. ఉన్నత స్థలాల్లో నివసించేవాళ్ళంతా ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16362', '19', '148', '2', 'ఆయన దూతలారా, మీరంతా ఆయనను స్తుతించండి. ఆయన సైన్య సమూహమా, మీరంతా ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16363', '19', '148', '3', 'సూర్యడా, చంద్రుడా, ఆకాశంలో ప్రకాశించే నక్షత్రాల్లారా మీరంతా ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16364', '19', '148', '4', 'అంతరిక్షంలో ఉన్న నగరాల్లారా, ఆయనను స్తుతించండి. ఆకాశంపై ఉన్న జలాశయాల్లారా ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16365', '19', '148', '5', 'అవన్నీ యెహోవా నామాన్ని స్తుతిస్తాయి గాక. ఎందుకంటే యెహోవా ఆజ్ఞ ఇచ్చినప్పుడు అవన్నీ ఏర్పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16366', '19', '148', '6', 'ఆయన వాటికి శాశ్విత నివాస స్థానాలు ఏర్పాటు చేశాడు. ఆయన వాటికి శాసనాలు నియమించాడు. ప్రతిదీ వాటికి లోబడక తప్పదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16367', '19', '148', '7', 'భూమి మీద సృష్టి అయిన ప్రతి వస్తువూ ఆయనను స్తుతించాలి. సముద్రంలో ఉన్న అగాధజలాల్లారా, యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16368', '19', '148', '8', 'అగ్నిపర్వతాలూ, వడగళ్ళూ, మంచూ, ఆవిరీ, ఆయన ఆజ్ఞను నెరవేర్చే తుఫానూ, యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16369', '19', '148', '9', 'పర్వతాలూ, ఎన్నెన్నో కొండలూ, ఫలాలిచ్చే చెట్లూ, అన్ని దేవదారు వృక్షాలూ యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16370', '19', '148', '10', 'మృగాలూ, పశువులూ, నేల మీద పాకే జీవులూ, రెక్కలతో ఎగిరే పక్షులూ యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16371', '19', '148', '11', 'భూరాజులూ, సమస్త ప్రజల సమూహాలూ, భూమిపై ఉన్న అధిపతులూ, సమస్త న్యాయాధిపతులూ యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16372', '19', '148', '12', 'యువకులు, కన్యలు, వృద్ధులు, బాలబాలికలు అందరూ యెహోవా నామాన్ని స్తుతిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16373', '19', '148', '13', 'ఆయన నామం మాత్రమే మహోన్నతమైనది. ఆయన ప్రభావం భూమి కంటే, ఆకాశం కంటే ఉన్నతమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16374', '19', '148', '14', 'ఆయన తన ప్రజలకు రెట్టింపు ఘనత కలిగించాడు. అది ఆయన భక్తులకు, ఆయన శరణు కోరిన ఇశ్రాయేలు ప్రజలకు గర్వకారణంగా ఉన్నది. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16375', '19', '149', '1', 'యెహోవాను స్తుతించండి. యెహోవాకు నూతన గీతం పాడండి. భక్తులు సమకూడే ప్రతిచోటా ఆయనకు స్తుతి గీతాలు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16376', '19', '149', '2', 'ఇశ్రాయేలు ప్రజలు తమ సృష్టికర్తను బట్టి సంతోషిస్తారు గాక. సీయోను ప్రజలు తమ రాజును బట్టి ఆనందిస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16377', '19', '149', '3', 'వాళ్ళు నాట్యం చేస్తూ ఆయన నామాన్ని ఘనపరుస్తారు గాక. తంబుర, సితారా మోగిస్తూ ఆయనను గూర్చి ఆనంద గీతాలు గానం చేస్తారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16378', '19', '149', '4', 'యెహోవా తన ప్రజలందరినీ అమితంగా ప్రేమిస్తున్నాడు. దీనులైన తన ప్రజలకు రక్షణ భాగ్యం ప్రసాదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16379', '19', '149', '5', 'ఆయన భక్తులు ఘనమైన స్థితిలో సంతోషంతో ఉప్పొంగిపోతారు గాక. తమ పడకలపై వాళ్ళు సంతోషంగా పాటలు పాడతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('16380', '19', '149', '6', 'దేవుణ్ణి కీర్తించేందుకు వాళ్ళ నోటినిండా ఉత్సాహ గీతాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16381', '19', '149', '7', 'వాళ్ళ చేతుల్లో రెండంచుల ఖడ్గం ఉంది. ఆ ఖడ్గం చేబూని వాళ్ళు అన్యులకు ప్రతీకారం చేస్తారు, వాళ్ళను శిక్షిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16382', '19', '149', '8', 'వాళ్ళ రాజులను గొలుసులతో, వాళ్ళలో ఘనత వహించిన వారిని ఇనుప సంకెళ్లతో బంధిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16383', '19', '149', '9', 'తీర్పులో శిక్ష పొందిన వాళ్లకు శిక్ష అమలు పరుస్తారు. ఆయన భక్తులందరికీ ఈ ఉన్నతమైన గౌరవం దక్కుతుంది. యెహోవాను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16384', '19', '150', '1', 'యెహోవాను కీర్తించండి. ఆయన పరిశుద్ధ ఆలయంలో దేవుణ్ణి స్తుతించండి. ఆయన ప్రభావాన్ని గొప్పచేసే ఆకాశవిశాలాల్లో ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16385', '19', '150', '2', 'ఆయన బలమైన కార్యాలను బట్టి ఆయనను స్తుతించండి. ఆయనకున్న గొప్ప బలప్రభావాలను బట్టి ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16386', '19', '150', '3', 'బాకాలు ఊదుతూ ఆయనను స్తుతించండి. సితారాతో, శ్రావ్యమైన స్వరాలతో ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16387', '19', '150', '4', 'తంబుర వాయిస్తూ, నాట్యం చేస్తూ ఆయనను స్తుతించండి. తంతివాద్యం మీటుతూ, వేణువు మోగిస్తూ ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16388', '19', '150', '5', 'తాళాలు మోగిస్తూ ఆయనను స్తుతించండి. గంభీరమైన ధ్వనులు చేసే తాళాలు వాయిస్తూ ఆయనను స్తుతించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16389', '19', '150', '6', 'ప్రాణం ఉన్న ప్రతి జీవీ యెహోవాను స్తుతిస్తుంది గాక. యెహోవాను కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16390', '20', '1', '1', '¶ దావీదు కుమారుడు, ఇశ్రాయేలు రాజు అయిన సొలొమోను సామెతలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16391', '20', '1', '2', '¶ జ్ఞానం, ఉపదేశం నేర్చుకోవడానికీ, వివేకం, జ్ఞానవాక్కులు బోధించడానికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('16392', '20', '1', '3', 'నీతి, న్యాయం, యథార్థతల ప్రకారం నడుచుకుంటూ దిద్దుబాటు చేసుకోవడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('16393', '20', '1', '4', 'ఉపదేశం పొందని వారికి వివేకం ఇవ్వడానికి, యువతకు తెలివి, విచక్షణ కలిగేలా చేయడానికి ఉపకరిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16394', '20', '1', '5', '¶ తెలివి గలవాడు ఈ సామెతలు విని తన జ్ఞానం వృద్ధి చేసుకుంటాడు. వివేకం గలవాడు విని నీతి సూత్రాలు అలవర్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16395', '20', '1', '6', '¶ వీటి మూలంగా సామెతలు, ఉపమానాలు, జ్ఞానుల మాటలు, వారు చెప్పిన నిగూఢ సత్యాలు ప్రజలు గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16396', '20', '1', '7', '¶ యెహోవాపట్ల భయభక్తులు కలిగి ఉండడం తెలివికి మూలకారణం. మూర్ఖప్రజలు జ్ఞానాన్ని, నీతి వాక్యాలను వ్యతిరేకిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16397', '20', '1', '8', '¶ కుమారా, నీ తండ్రి చెప్పే సద్బోధ విను. నీ తల్లి చెప్పే మాటలు నిర్ల్యక్ష్యం చెయ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16398', '20', '1', '9', '¶ అవి నీ తలపై అందమైన పుష్ప కిరీటంలా ఉంటాయి. నీ మెడలో హారాలుగా నిలబడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16399', '20', '1', '10', '¶ కుమారా, దుష్టులు నిన్ను ప్రేరేపిస్తే అంగీకరించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16400', '20', '1', '11', '¶ దుష్టులు నీతో “మాతో చేతులు కలుపు. ఎవరినైనా చంపడానికి కాపు కాద్దాం. అమాయకుడైన ఒకణ్ణి పట్టుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16401', '20', '1', '12', '¶ ఆరోగ్య వంతుణ్ణి పాతాళం అకస్మాత్తుగా తీసేసుకున్నట్టు వారిని సజీవంగా మింగేద్దాం. సమాధిలోకి దిగే వారిలా వారిని చేసేద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16402', '20', '1', '13', '¶ దోచుకున్న సొమ్ముతో మన ఇల్లు నింపుకుందాం, రకరకాల విలువైన వస్తువులు మనకు దొరుకుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16403', '20', '1', '14', '¶ నువ్వు మాతో కలసి ఉండు, మనమంతా ఒకే చోట సొమ్ము దాచుకుందాం” అని నీతో చెబితే వాళ్ళ మాటలు లక్ష్యపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16404', '20', '1', '15', '¶ కుమారా, నువ్వు వాళ్ళు నడిచే దారిలో వెళ్ళ వద్దు. వాళ్ళ ఆలోచన ప్రకారం చేయకుండేలా నీ పాదాలు అదుపులో ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16405', '20', '1', '16', '¶ మనుషులను చంపడానికి వాళ్ళు తొందరపడుతూ ఉంటారు. హాని కలిగించడానికి ఆత్రుతగా ఎదురు చూస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16406', '20', '1', '17', '¶ ఒక పక్షి చూస్తూ ఉండగా దానికి వల వేయడం అనవసరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16407', '20', '1', '18', '¶ వాళ్ళు తమ స్వంత నాశనానికే మాటు వేస్తారు. తాము పట్టబడతామని దాక్కుని ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16408', '20', '1', '19', '¶ అక్రమ ఆర్జన ఆశించే వాళ్లకు ఇదే గతి పడుతుంది. ఆ మార్గంలో నడిచే వాళ్ళ ప్రాణాలు అదే తీస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16409', '20', '1', '20', '¶ జ్ఞానం వీధుల్లో కేకలు వేస్తూ ఉంది. వీధుల వెంబడి బిగ్గరగా మాట్లాడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16410', '20', '1', '21', '¶ జ్ఞానం సందడిగా ఉన్న ప్రాంతాల్లో ప్రకటన చేస్తూ ఉంది. పట్టణ ప్రధాన ప్రవేశాల్లో ప్రచారం చేస్తూ ఇలా తెలియజేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16411', '20', '1', '22', '¶ “జ్ఞాన హీనులారా, జ్ఞానం తెచ్చుకోకుండా ఎంతకాలం ఉండాలని కోరుకుంటారు? అపహాసకులారా, మీరు ఎగతాళి చేస్తూ ఎన్నేళ్ళు ఆనందంగా కాలం గడుపుతారు? బుద్ధిహీనులారా, మీరు ఎంతకాలం జ్ఞానాన్ని అసహ్యించుకుంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16412', '20', '1', '23', '¶ నా గద్దింపు మాటలు వినండి. నా వైపు తిరగండి. నా ఆత్మను మీ మీద కుమ్మరిస్తాను. మంచి సంగతులు మీకు తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16413', '20', '1', '24', '¶ నేను పిలిచినప్పుడు నా మాట మీరు వినలేదు. నా చెయ్యి చాపినప్పుడు ఎవ్వరూ అందుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16414', '20', '1', '25', '¶ నేను మిమ్మల్ని గద్దించి మంచి మాటలు బోధించినప్పుడు నా మాటలు లక్ష్యపెట్టలేదు, లోబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16415', '20', '1', '26', '¶ కాబట్టి మీకు అపాయం కలిగినప్పుడు నేను నవ్వుతాను. మీరు భయంతో వణుకుతున్నప్పుడు నేను మిమ్మల్ని ఎగతాళి చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16416', '20', '1', '27', '¶ తుఫాను వచ్చినట్టు మీకు భయం కలుగుతుంది, సుడిగాలి రేగినట్టు ప్రమాదం వచ్చి పడుతుంది. మీకు కష్ట సమయాలు, దుఃఖ సమయాలు సంభవిస్తాయి. అప్పుడు నేను మిమ్మల్ని నవ్వుల పాలు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16417', '20', '1', '28', '¶ అప్పుడు వాళ్ళు నా కోసం మొరపెడతారు, కానీ నేను ఎలాంటి జవాబూ ఇవ్వను. నా కోసం ఆసక్తిగా వెతుకుతారు కానీ నేను వాళ్లకు కనబడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16418', '20', '1', '29', '¶ జ్ఞానం అంటే వాళ్లకు అసహ్యం వేస్తుంది. యెహోవా పట్ల భయభక్తులు కలిగి జీవించడం వాళ్లకు ఇష్టం లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16419', '20', '1', '30', '¶ వాళ్ళు నేను చెప్పిన నా మంచి ఆలోచనలు అంగీకరించలేదు. నా మందలింపును నిర్లక్ష్యం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16420', '20', '1', '31', '¶ కాబట్టి వారు తమ ప్రవర్తనకు తగిన ప్రతిఫలం అనుభవిస్తారు. విరక్తి కలిగే దాకా తమ స్వంత ఆలోచనలు అనుసరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16421', '20', '1', '32', '¶ ఉపదేశం పొందని వారు దేవుణ్ణి తిరస్కరించి నాశనమవుతారు. మూర్ఖుల నిర్లక్ష్యం వారిని నిర్మూలం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16422', '20', '1', '33', '¶ నా ఉపదేశం విని దాని ప్రకారం నడుచుకునేవాడు సురక్షితంగా నివసిస్తాడు. కీడు కలుగుతుందన్న భయం లేకుండా ప్రశాంతంగా ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('16423', '20', '2', '1', '¶ కుమారా, నీవు నా మాటలు అంగీకరించి, నా ఆజ్ఞలను నీ మనసులో ఉంచుకుంటే దేవుణ్ణి గూర్చిన వివేచన నీకు దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16424', '20', '2', '2', '¶ జ్ఞానంపై మనసు నిలిపి హృదయపూర్వకంగా వివేచన అభ్యాసం చేసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('16425', '20', '2', '3', 'తెలివితేటల కోసం మొరపెట్టినప్పుడు, వివేచన కోసం వేడుకొన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('16426', '20', '2', '4', 'పోగొట్టుకున్న వెండిని వెతికినట్టు దాన్ని వెదికినప్పుడు, దాచుకున్న ధనం కోసం వెతికినట్టు జ్ఞానాన్ని వెతికినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('16427', '20', '2', '5', 'యెహోవాపట్ల భయభక్తులు కలిగి ఉండడం ఎలా ఉంటుందో నువ్వు గ్రహిస్తావు. దేవుణ్ణి గూర్చిన విజ్ఞానం నీకు దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16428', '20', '2', '6', '¶ యెహోవా మాత్రమే జ్ఞానం అనుగ్రహిస్తాడు. తెలివి, వివేచన ఆయన మాటల్లో నిండి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16429', '20', '2', '7', '¶ యథార్థవంతులను ఆయన వర్ధిల్లజేస్తాడు. సరియైన మార్గం నుండి తప్పిపోకుండా నడుచుకునే వాళ్ళకు ఆయన రక్షణ కలుగజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16430', '20', '2', '8', '¶ న్యాయ ప్రవర్తన నుండి తొలగిపోకుండా ఆయన కనిపెట్టుకుని ఉంటాడు. తన భక్తులు మంచి ప్రవర్తనలో కొనసాగేలా ఆయన కావలి కాస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16431', '20', '2', '9', '¶ అప్పుడు నీతి, న్యాయం, యథార్థత అనే మంచి మార్గాలు నువ్వు తెలుసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16432', '20', '2', '10', '¶ జ్ఞానం నీ హృదయంలోకి చొచ్చుకుపోతుంది. తెలివి కలిగి ఉండడం నీకు ఇష్టంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16433', '20', '2', '11', '¶ తెలివితేటలు నిన్ను కాపాడతాయి. వివేకం నీకు కాపలా కాస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16434', '20', '2', '12', '¶ అది దుష్టులు నడిచే మార్గాల నుండి, మూర్ఖపు మాటలు మాట్లాడే వారి బారి నుండి నిన్ను కాపాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16435', '20', '2', '13', '¶ దుష్టులు చీకటి మార్గాల్లో నడవడం కోసం యథార్థమైన మార్గాలను విడిచిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16436', '20', '2', '14', '¶ కీడు చేసేవాళ్ళు తమ పనుల వల్ల సంతోషిస్తారు. తీవ్రమైన మూర్ఖత్వంతో ప్రవర్తించే వాళ్ళను చూసి ఆనందిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16437', '20', '2', '15', '¶ తమ దుష్ట మార్గాలగుండా పయనిస్తారు. వాళ్ళు కపటంతో ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16438', '20', '2', '16', '¶ వ్యభిచారి వలలో పడకుండా, తియ్యగా మాట్లాడి మోసపుచ్చే వేశ్య బారి నుండి జ్ఞానం నిన్ను కాపాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16439', '20', '2', '17', '¶ అలాంటి స్త్రీ తన యవ్వనకాలంలో తన భర్తను విడిచిపెట్టి తన దేవుని నిబంధన పెడచెవిన పెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16440', '20', '2', '18', '¶ ఆ స్త్రీ ఇల్లు మరణానికి నడిపిస్తుంది. ఆ స్త్రీ నడిచే మార్గం శవాల దగ్గరికి చేరుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16441', '20', '2', '19', '¶ ఆ స్త్రీ దగ్గరికి వెళ్ళేవాళ్ళు ఎవ్వరూ వెనక్కి తిరిగిరారు. వాళ్ళు జీవమార్గం చేరుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16442', '20', '2', '20', '¶ నేను చెప్పే మాటలు విని ఆ విధంగా నడుచుకుంటే నువ్వు యథార్థవంతులు నడిచే మార్గంలో నడుచుకుంటావు. నీతిమంతుల ప్రవర్తన అనుసరిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16443', '20', '2', '21', '¶ నిజాయితీపరులు దేశంలో కాపురం ఉంటారు. సత్యవర్తనులు దేశంలో స్థిరంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16444', '20', '2', '22', '¶ చెడ్డ పనులు చేసేవారు నిర్మూలం అవుతారు. నమ్మకద్రోహులు దేశంలో లేకుండా పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16445', '20', '3', '1', '¶ కుమారా, నేను బోధించే ఉపదేశాన్ని మనసులో ఉంచుకో. నేను బోధించే ఆజ్ఞలు హృదయపూర్వకంగా ఆచరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16446', '20', '3', '2', '¶ అవి నీకు మనశ్శాంతితో కూడిన ఆయుష్షును, సుఖంగా జీవించే కాలాన్ని కలగజేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16447', '20', '3', '3', '¶ అన్ని వేళలా దయ, సత్య ప్రవర్తన కలిగి ఉండు. వాటిని మెడలో హారాలుగా ధరించుకో. నీ హృదయమనే పలక మీద వాటిని రాసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16448', '20', '3', '4', '¶ అప్పుడు దేవుని కృప, మనుషుల కృప పొంది నీతిమంతుడవని అనిపించుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16449', '20', '3', '5', '¶ నీ స్వంత తెలివితేటలపై ఆధారపడకుండా మనస్ఫూర్తిగా యెహోవాను నమ్ముకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16450', '20', '3', '6', '¶ ఆయన అధికారానికి నిన్ను నీవు అప్పగించుకో. అప్పుడు ఆయన నీ మార్గాలన్నీ సరళం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16451', '20', '3', '7', '¶ నేను జ్ఞానం గలవాణ్ణి అనుకోవద్దు. యెహోవా పట్ల భయభక్తులు కలిగి ఉండి చెడుతనానికి దూరంగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16452', '20', '3', '8', '¶ అప్పుడు నీ శరీరానికి ఆరోగ్యం, నీ ఎముకలకు సత్తువ కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16453', '20', '3', '9', '¶ యెహోవాకు నీ రాబడి మొత్తంలో ప్రథమ ఫలం, నీ ఆస్తిలో వాటా ఇచ్చి ఆయనను ఘనపరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16454', '20', '3', '10', '¶ అలా చేస్తే నీ వాకిట్లో ధాన్యం సమృద్ధిగా ఉంటుంది. నీ గానుగల్లో కొత్త ద్రాక్షారసం పొంగి పారుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16455', '20', '3', '11', '¶ కుమారా, యెహోవా బోధను తిరస్కరించకు. ఆయన గద్దించినప్పుడు విసుగు తెచ్చుకోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16456', '20', '3', '12', '¶ ఒక తండ్రి తన ప్రియమైన కొడుకును ఎలా గద్దిస్తాడో అలాగే యెహోవా తాను ప్రేమించే వాళ్ళను గద్దిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16457', '20', '3', '13', '¶ జ్ఞానం సంపాదించుకుని, వివేకం కలిగి ఉన్న మనిషి ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16458', '20', '3', '14', '¶ వెండి వలన పొందే లాభం కన్నా జ్ఞానం సంపాదించుకోవడం మంచిది. మేలిమి బంగారం సంపాదించుకోవడం కన్నా జ్ఞానం వలన లాభం పొందడం ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16459', '20', '3', '15', '¶ రత్నాల కంటే జ్ఞానం శ్రేష్ఠమైనది. అది నీకు ఇష్టమైన అన్ని వస్తువుల కంటే విలువైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16460', '20', '3', '16', '¶ జ్ఞానం కుడి చేతిలో సుదీర్ఘమైన ఆయుష్షు, ఎడమ చేతిలో సంపదలు, పేరు ప్రఖ్యాతులు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16461', '20', '3', '17', '¶ అది నడిపించే దారులు రమ్యమైనవి. దాని విధానాలు క్షేమం కలిగించేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16462', '20', '3', '18', '¶ దాన్ని అనుసరించే వాళ్ళకు అది జీవఫలాలిచ్చే వృక్షం. దాన్ని అలవరచుకునే వాళ్ళు ధన్యజీవులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16463', '20', '3', '19', '¶ తన జ్ఞానంతో యెహోవా భూమిని సృష్టించాడు. వివేకంతో ఆయన ఆకాశ మండలాలను స్థిరపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16464', '20', '3', '20', '¶ ఆయన తెలివివల్ల జలరాసులు అగాథం నుండి ప్రవహిస్తున్నాయి. ఆకాశంలోని మేఘాలు మంచు బిందువులు కురిపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16465', '20', '3', '21', '¶ కుమారా, లోతైన జ్ఞానాన్ని, వివేకాన్ని పదిలం చేసుకో. వాటిని నీ మనసులో నుండి తొలగి పోనివ్వకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16466', '20', '3', '22', '¶ జ్ఞానం, వివేకాలు నీకు ప్రాణప్రదంగా, నీ మెడలో అలంకారాలుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16467', '20', '3', '23', '¶ అప్పుడు నువ్వు నడిచే మార్గాల్లో భద్రంగా ఉంటావు. నీ నడక ఎప్పుడూ తొట్రుపడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16468', '20', '3', '24', '¶ పండుకొనే సమయంలో నీకు భయం వెయ్యదు. నీవు పండుకుని హాయిగా నిద్రపోతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16469', '20', '3', '25', '¶ అకస్మాత్తుగా భయం వేస్తే కలవరపడకు. దుర్మార్గులు నాశనం అవుతున్నప్పుడు అది చూసి నువ్వు భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16470', '20', '3', '26', '¶ యెహోవాయే నీకు అండగా ఉంటాడు. నీ కాలు ఊబిలో చిక్కుకోకుండా ఆయన నిన్ను కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16471', '20', '3', '27', '¶ అవసరంలో ఉన్నవారికి సహాయం చేయడానికి నీకు అవకాశం ఉన్నప్పుడు దాన్ని చేయడానికి వెనకడుగు వెయ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16472', '20', '3', '28', '¶ నీ పొరుగువాడు కోరినది నీ దగ్గర ఉంటే “రేపు ఇస్తాను పోయి రా” అనవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16473', '20', '3', '29', '¶ నీ పొరుగువాడు నీ దగ్గర భయం ఏమీ లేకుండా జీవిస్తున్నప్పుడు అతనికి కీడు తలపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16474', '20', '3', '30', '¶ నీకేమీ కీడు తలపెట్టని వాడితో కారణం లేకుండా పోట్లాడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16475', '20', '3', '31', '¶ దౌర్జన్యం చేసేవాణ్ణి చూసి అసూయ పడవద్దు. వాడు చేసే పనులు నువ్వు చెయ్యాలని ఏమాత్రం కోరుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16476', '20', '3', '32', '¶ కుటిల బుద్ధి గలవాణ్ణి యెహోవా అసహ్యించుకుంటాడు. నీతిమంతులకు ఆయన తోడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16477', '20', '3', '33', '¶ దుర్మార్గుల ఇళ్ళ మీదికి యెహోవా శాపాలు పంపిస్తాడు. నీతిమంతులు నివసించే స్థలాలను ఆయన దీవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16478', '20', '3', '34', '¶ ఎగతాళి చేసేవాళ్ళను ఆయన ఎగతాళి చేస్తాడు. దీనమనస్సు గలవారిని ఆయన కనికరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16479', '20', '3', '35', '¶ జ్ఞానం గలవారు పేరుప్రతిష్టలు సంపాదించుకుంటారు. జ్ఞానం లేనివాళ్ళు అవమానాలకు గురౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16480', '20', '4', '1', '¶ కుమారులారా, తండ్రి చెప్పే మంచి మాటలు విని వివేకం తెచ్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16481', '20', '4', '2', '¶ నేను మీకు మంచి మాటలు చెబుతాను. నా మాటలు పెడచెవిన పెట్టకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16482', '20', '4', '3', '¶ నేను నా తండ్రి కుమారుణ్ణి. నా తల్లికి నేను అందమైన ఏకైక కుమారుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16483', '20', '4', '4', '¶ ఆయన నాకు బోధ చేస్తూ ఇలా చెప్పాడు “నేను చెప్పే మాటలు శ్రద్ధగా విని వాటిని నీ హృదయంలో నిలిచిపోనివ్వు. వాటిని విని వాటి ప్రకారం నడుచుకుంటే నువ్వు జీవిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16484', '20', '4', '5', '¶ జ్ఞానం, వివేకం సంపాదించుకో. నా మాటలను విస్మరించ వద్దు, వాటినుండి తొలగిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16485', '20', '4', '6', '¶ జ్ఞానాన్ని విడిచిపెట్టకుండా ఉంటే అది నిన్ను కాపాడుతుంది. దాన్ని ప్రేమిస్తూ ఉంటే అది నిన్ను రక్షిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16486', '20', '4', '7', '¶ జ్ఞానం సంపాదించుకోవడమే బుద్ధి వివేకాలకు మూలం. జ్ఞానం కోసం నీకు ఉన్నదంతా ఖర్చు పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16487', '20', '4', '8', '¶ నువ్వు జ్ఞానాన్ని గౌరవిస్తే అది నిన్ను గొప్ప చేస్తుంది. దాన్ని హత్తుకుని ఉంటే అది నీకు పేరు ప్రతిష్టలు తెస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16488', '20', '4', '9', '¶ అది నీ తలపై అందమైన పాగా ఉంచుతుంది. ప్రకాశవంతంగా వెలిగే అందమైన కిరీటం నీకు దయచేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16489', '20', '4', '10', '¶ కుమారా, నీవు నా మాటలు విని, వాటి ప్రకారం నడుచుకుంటే నీకు అధిక ఆయుష్షు కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16490', '20', '4', '11', '¶ జ్ఞానం కలిగి ఉండే మార్గం నీకు బోధించాను. యథార్థమైన బాటలో నిన్ను నడిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16491', '20', '4', '12', '¶ నువ్వు నడుస్తూ ఉన్నప్పుడు నీ అడుగులు చిక్కుపడవు. నీవు పరుగెత్తే సమయంలో నీ పాదాలు తొట్రుపడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16492', '20', '4', '13', '¶ అది నీ ఊపిరి కనుక దాన్ని సంపాదించుకో. దాన్ని విడిచిపెట్టకుండా భద్రంగా పదిలం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16493', '20', '4', '14', '¶ భక్తిహీనుల గుంపులో చేరవద్దు. దుర్మార్గుల ఆలోచనలతో ఏకీభవించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16494', '20', '4', '15', '¶ అందులోకి వెళ్ళకుండా తప్పించుకు తిరుగు. దాని నుండి తొలగిపోయి ముందుకు సాగిపో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16495', '20', '4', '16', '¶ ఇతరులకు కీడు చేస్తేనేగాని అలాంటి వాళ్లకి నిద్ర పట్టదు. ఎదుటి వారిని కించపరచకుండా వారు నిద్రపోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16496', '20', '4', '17', '¶ వాళ్ళు దౌర్జన్యం చేసి తమ ఆహారం సంపాదించుకుంటారు. బలవంతంగా ద్రాక్షారసం లాక్కుని తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16497', '20', '4', '18', '¶ ఉదయాన్నే మొదలైన సూర్యుని వెలుగు మరింతగా పెరుగుతున్నట్టు నీతిమంతుల మార్గం అంతకంతకూ ప్రకాశిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16498', '20', '4', '19', '¶ దుష్టుల మార్గం చీకటిమయం. వాళ్ళు ఎక్కడెక్కడ పడిపోతారో వాళ్ళకే తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16499', '20', '4', '20', '¶ కుమారా, నేను చెప్పే మాటలు విను. నా నీతి బోధలు మనసులో ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16500', '20', '4', '21', '¶ నీ మార్గం అంతటిలో నుండి వాటిని అనుసరించు. నీ హృదయంలో వాటిని భద్రంగా దాచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16501', '20', '4', '22', '¶ అవి దొరికిన వారికి జీవం కలుగుతుంది. వాళ్ళ శరీరమంతటికీ ఆరోగ్యం కలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16502', '20', '4', '23', '¶ అన్నిటికంటే ముఖ్యంగా వాటిని నీ హృదయంలో భద్రంగా కాపాడుకో. అప్పుడు నీ హృదయంలో నుండి జీవధారలు ప్రవహిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16503', '20', '4', '24', '¶ నీ నోటి నుండి కుటిలమైన మాటలు, మోసకరమైన మాటలు రానియ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16504', '20', '4', '25', '¶ నీ కంటిచూపు సూటిగా ఉండనియ్యి. నీ ఆలోచనల్లో ముందు చూపు కలిగి ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16505', '20', '4', '26', '¶ నువ్వు నడిచే మార్గం సరళం చెయ్యి. అప్పుడు నీ దారులన్నీ స్థిరపడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16506', '20', '4', '27', '¶ కుడివైపుకు గానీ, ఎడమవైపుకు గానీ తొలగిపోవద్దు. దుర్మార్గం వైపు నడవకుండా నీ అడుగులు తప్పించుకో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('16507', '20', '5', '1', '¶ కుమారా, నేను బోధించే జ్ఞానవాక్కులు విను. నా తెలివి గల మాటలు శ్రద్ధగా ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16508', '20', '5', '2', '¶ అప్పుడు నువ్వు జ్ఞానయుక్తంగా నడుచుకుంటావు. నీ తెలివితేటలను బట్టి నీ నోరు మాట్లాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16509', '20', '5', '3', '¶ వ్యభిచారిణి పెదవుల నుండి తేనెలాంటి మాటలు వెలువడతాయి. దాని నోటి మాటలు నూనె కంటే మృదువుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16510', '20', '5', '4', '¶ చివరికి ఆమె వసనాభి కాయలాగా ఉంటుంది. రెండంచుల కత్తి వలే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16511', '20', '5', '5', '¶ దాని ప్రవర్తన మరణంలో పడిపోవడానికి దారితీస్తుంది. దాని మార్గం సూటిగా పాతాళానికి చేరుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16512', '20', '5', '6', '¶ జీవమార్గం గురించి వ్యభిచారిణి ఎంతమాత్రం ఆలోచించదు. ఆమె ఎటు వెళ్తుందో ఆమెకే తెలియక అటూ ఇటూ సంచరిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16513', '20', '5', '7', '¶ కుమారులారా, నేను చెప్పే బోధ ఆలకించండి. నేను చెప్పే ఉపదేశం నుండి పక్కకు మళ్ళుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16514', '20', '5', '8', '¶ వ్యభిచారిణి నివసించే స్థలాల నుండి నీ అడుగులు దూరం చేసుకో. ఆమె యింటి వాకిలి వైపు పోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16515', '20', '5', '9', '¶ నువ్వు గనుక వ్యభిచారిణి దగ్గరికి వెళ్లిన పక్షంలో నీ ప్రతిష్ట నవ్వుల పాలౌతుంది. నీ జీవిత కాలమంతా దుష్టుల చేతిల్లోకి వెళ్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16516', '20', '5', '10', '¶ అన్యులు నీ ఆస్తిని అనుభవిస్తారు. నీ కష్టార్జితమంతా పరుల ఇల్లు చేరుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16517', '20', '5', '11', '¶ చివరికి నీ కండరాలు, నీ శరీరం క్షీణించిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16518', '20', '5', '12', '¶ అప్పుడు నువ్వు, అయ్యో, ఉపదేశాన్ని నేనెందుకు లక్ష్యపెట్టలేదు? నా మనస్సాక్షి గద్దింపును ఎందుకు తిరస్కరించాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('16519', '20', '5', '13', '¶ నా బోధకులు చెప్పిన మంచి మాటలు వినలేకపోయాను. నా గురువుల ఉపదేశాలను పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16520', '20', '5', '14', '¶ సమాజంలో నేను అన్ని రకాల కీడులకు దగ్గరగా వచ్చాను, అని నీకు నువ్వు చెప్పుకుంటూ మధనపడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16521', '20', '5', '15', '¶ నీ ఇంటి బావిలో ఉబుకుతున్న నీళ్ళు, నీ సొంత కుండలోని నీళ్లు తాగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16522', '20', '5', '16', '¶ నీ ఇంట ఉబికే నీటి ఊటలు బయటికి పారవచ్చా? అవి కాలువల్లాగా వీధుల్లో ప్రవహించవచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16523', '20', '5', '17', '¶ పరాయి వ్యక్తులు నీతోబాటు వాటిని అనుభవించకూడదు. ఆ నీరు నీ కోసమే ఉండాలి గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16524', '20', '5', '18', '¶ నీ జలాశయం దీవెనలు పొందుతుంది. నీ యవ్వన కాలంలో పెళ్ళాడిన నీ భార్యతో సంతోషించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16525', '20', '5', '19', '¶ ఆమె నీకు రమణీయమైన లేడి వంటిది. అందమైన దుప్పిలాంటిది. ఆమె రొమ్ములు నీకు ఎల్లప్పుడూ తృప్తి కలిగించనియ్యి. ఆమె ప్రేమకు బద్ధుడివై చిరకాలం జీవించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16526', '20', '5', '20', '¶ కుమారా, నువ్వు ఎందుకు వ్యభిచారిణి వలలో పడిపోయి ఉంటావు? ఆమె రొమ్మును ఎందుకు కౌగలించుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16527', '20', '5', '21', '¶ మనుషుల ప్రవర్తన యెహోవాకు తెలుసు. వారి నడతలన్నిటినీ ఆయన గుర్తిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16528', '20', '5', '22', '¶ దుష్టుడు చేసే పనులు వాణ్ణి ఇరకాటంలో పడవేస్తాయి. వాడు తన పాప కార్యాల వల్ల శిక్షకు గురౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16529', '20', '5', '23', '¶ అలాంటివాడు క్రమశిక్షణ లేకపోవడం వల్ల పరమ మూర్ఖుడై దారి తప్పి నాశనానికి గురౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16530', '20', '6', '1', '¶ కుమారా, నీ పొరుగువాడి కోసం హామీగా ఉన్నప్పుడు, పొరుగువాడి పక్షంగా వాగ్దానం చేసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('16531', '20', '6', '2', 'నువ్వు పలికిన మాటలే నిన్ను చిక్కుల్లో పడవేస్తాయి. నీ నోటి మాటల వల్ల నువ్వు పట్టబడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16532', '20', '6', '3', '¶ కుమారా, నీ పొరుగువాడి చేతిలో చిక్కుబడినప్పుడు నువ్వు త్వరగా వెళ్లి నిన్ను విడుదల చేయమని అతణ్ణి బతిమాలుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16533', '20', '6', '4', '¶ నీ కళ్ళకు నిద్ర రాకుండా, నీ కనురెప్పలకు కునుకుపాట్లు రానివ్వకుండా ఈ విధంగా చేసి దాని నుండి తప్పించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16534', '20', '6', '5', '¶ వేటగాడి బారి నుండి లేడి తప్పించుకున్నట్టు, బోయవాడి వల నుండి పక్షి తప్పించుకున్నట్టు తప్పించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16535', '20', '6', '6', '¶ సోమరీ, చీమల దగ్గరికి వెళ్ళు. వాటి పద్ధతులు చూసి జ్ఞానం తెచ్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16536', '20', '6', '7', '¶ వాటికి న్యాయం తీర్చే అధికారి ఉండడు. వాటిపై అధికారం చెలాయించేవాడు ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16537', '20', '6', '8', '¶ అయినప్పటికీ అవి ఎండాకాలంలో తమకు తిండి సిద్ధం చేసుకుంటాయి. పంట కోత కాలంలో ఆహారం సమకూర్చుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16538', '20', '6', '9', '¶ సోమరీ, ఎంతసేపటి వరకూ నిద్రపోతూ ఉంటావు? ఎప్పుడు నిద్రలేస్తావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16539', '20', '6', '10', '¶ ఇంకా ఎంతసేపు కునికిపాట్లు పడుతూ “కొంచెం సేపు నిద్రపోతాను, కాస్సేపు చేతులు ముడుచుకుని పడుకుంటాను” అనుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16540', '20', '6', '11', '¶ అందువల్ల దోపిడీ దొంగ వచ్చినట్టు దరిద్రం నీకు ప్రాప్తిస్తుంది. ఆయుధం ధరించిన శత్రువు వలే లేమి నీ దగ్గరికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16541', '20', '6', '12', '¶ కుటిలంగా మాట్లాడేవాడు దుర్మార్గుడు, నిష్ప్రయోజకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16542', '20', '6', '13', '¶ వాడు కన్ను గీటుతూ కాళ్లతో సైగలు చేస్తాడు. చేతి వేళ్లతో గుర్తులు చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16543', '20', '6', '14', '¶ వాడి హృదయం దుష్ట స్వభావంతో ఉంటుంది. వాడు ఎప్పుడూ కీడు తలపెట్టాలని చూస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16544', '20', '6', '15', '¶ అలాంటివాడి మీదికి హఠాత్తుగా ప్రమాదం ముంచుకు వస్తుంది. ఆ క్షణంలోనే వాడు తిరిగి లేవకుండా కూలిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16545', '20', '6', '16', '¶ యెహోవాకు అసహ్యం కలిగించేవి ఆరు అంశాలు. ఈ ఏడు పనులు ఆయన దృష్టిలో నీచ కార్యాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16546', '20', '6', '17', '¶ అవేమిటంటే, గర్వంతో కూడిన చూపు, అబద్ధాలు చెప్పే నాలుక, నీతిమంతులను చంపే చేతులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('16547', '20', '6', '18', 'దుష్టతలంపులు ఉన్న హృదయం, కీడు చేయడానికి తొందరపడుతూ పరిగెత్తే పాదాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('16548', '20', '6', '19', 'లేనివాటిని ఉన్నవన్నట్టు, ఉన్నవాటిని లేవన్నట్టు అబద్ధాలు చెప్పే సాక్షి, అన్నదమ్ముల్లో కలహాలు పుట్టించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16549', '20', '6', '20', '¶ కుమారా, నీ తండ్రి బోధించే ఆజ్ఞలు పాటించు. నీ తల్లి చెప్పే ఉపదేశాన్ని నిర్ల్యక్షం చెయ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16550', '20', '6', '21', '¶ వాటిని ఎల్లప్పుడూ నీ హృదయంలో పదిలం చేసుకో. నీ మెడ చుట్టూ వాటిని కట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16551', '20', '6', '22', '¶ నీ రాకపోకల్లో, నువ్వు నిద్రపోయే సమయంలో అవి నిన్ను కాపాడతాయి. నువ్వు మెలకువగా ఉన్నప్పుడు అవి నీతో సంభాషిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16552', '20', '6', '23', '¶ దేవుని ఆజ్ఞలు దీపం లాంటివి. ఉపదేశం వెలుగు వంటిది. క్రమశిక్షణ కోసం చేసే దిద్దుబాట్లు జీవానికి సోపానాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16553', '20', '6', '24', '¶ వ్యభిచారిణి దగ్గరికి వెళ్ళకుండా, చెడ్డ స్త్రీ చెప్పే మోసపు మాటలకు లోబడకుండా అవి నిన్ను కాపాడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16554', '20', '6', '25', '¶ దాని అందం చూసి నీ హృదయంలో మోహించకు. అది తన కనుసైగలతో నిన్ను లోబరుచుకోవాలని చూస్తే దాని వల్లో పడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16555', '20', '6', '26', '¶ వేశ్యలతో సాంగత్యం చేసేవాళ్ళకు కేవలం రొట్టెముక్క మాత్రమే మిగులుతుంది. వ్యభిచారి నీ విలువైన ప్రాణాన్ని వేటాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16556', '20', '6', '27', '¶ ఒకడు తన ఒడిలో నిప్పు ఉంచుకుంటే వాడి బట్టలు కాలిపోకుండా ఉంటాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16557', '20', '6', '28', '¶ ఒకడు నిప్పుల మీద నడిస్తే వాడి కాళ్ళు కాలకుండా ఉంటాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16558', '20', '6', '29', '¶ తన పొరుగువాడి భార్యతో లైంగిక సంబంధం పెట్టుకున్నవాడు ఆ విధంగానే నాశనం అవుతాడు. ఆమెను తాకిన వాడికి శిక్ష తప్పదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16559', '20', '6', '30', '¶ బాగా ఆకలి వేసిన దొంగ భోజనం కోసం దొంగతనం చేసినప్పుడు వాణ్ణి ఎవ్వరూ తిరస్కారంగా చూడరు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16560', '20', '6', '31', '¶ అయినప్పటికీ వాడు దొరికిపోతే వాడు దొంగిలించిన దానికి ఏడు రెట్లు చెల్లించాలి. అందుకోసం తన యింటిని అమ్మివేయాలిసి వచ్చినా దాన్ని అమ్మి తప్పక చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16561', '20', '6', '32', '¶ వ్యభిచారం చేసేవాడు కేవలం బుద్ధి లేనివాడు. ఆ పని చేసేవాడు తన సొంత నాశనం కోరుకున్నట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16562', '20', '6', '33', '¶ వాడు గాయాలకు, అవమానాలకు గురి అవుతాడు. వాడికి కలిగే అవమానం ఎప్పటికీ తొలగిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16563', '20', '6', '34', '¶ భర్తకు వచ్చే రోషం తీవ్రమైన కోపంతో కూడి ఉంటుంది. ప్రతీకారం చేసే సమయంలో అతడు కనికరం చూపించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16564', '20', '6', '35', '¶ ప్రాయశ్చిత్తంగా నువ్వు ఇచ్చే దేనినీ అతడు లక్ష్యపెట్టడు. ఎన్ని విలువైన కానుకలు ఇచ్చినా అతడు తీసుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16565', '20', '7', '1', '¶ కుమారా, నా మాటలు నీ మనసులో ఉంచుకో. నా ఆజ్ఞలు నీ దగ్గర పదిలంగా దాచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16566', '20', '7', '2', '¶ నా ఆజ్ఞలను నీ మనసులో ఉంచుకుని నీ కంటిపాపలాగా నా ఉపదేశాన్ని కాపాడుకుంటే నీకు జీవం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16567', '20', '7', '3', '¶ నీ చేతి వేళ్లకు వాటిని కట్టుకో. నీ హృదయమనే పలక మీద వాటిని రాసి ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('16568', '20', '7', '4', '¶ జ్ఞానంతో “నీవు నా సోదరివి” అని చెప్పు. వివేకాన్ని నీ బంధువుగా భావించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16569', '20', '7', '5', '¶ అలా చేస్తే నువ్వు వ్యభిచారి దగ్గరికి వెళ్ళకుండా, సరసాలాడే స్త్రీ వలలో పడకుండా నిన్ను నీవు కాపాడుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16570', '20', '7', '6', '¶ నా యింటి కిటికీలో నుండి, కిటికీ పరదా నుండి నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16571', '20', '7', '7', '¶ జ్ఞానం లేని యువకుల మధ్య ఒక తెలివి తక్కువ యువకుడు నాకు కనబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16572', '20', '7', '8', '¶ సాయంత్ర సమయం ముగిసి చిమ్మచీకటి కమ్ముతున్న రాత్రివేళ అతడు వ్యభిచారి ఉండే వీధిలో ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16573', '20', '7', '9', '¶ ఆ వీధిలో తిరుగుతూ అది ఉండే యింటి దారి పట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16574', '20', '7', '10', '¶ అప్పుడు వేశ్య వేషం ధరించిన ఒక కుటిల బుద్ధిగల స్త్రీ అతనికి ఎదురు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16575', '20', '7', '11', '¶ ఆమె తిరుగుబోతు. అదుపు లేకుండా తిరుగుతూ ఉండేది. ఆమె కాళ్ళు ఇంట్లో నిలవవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16576', '20', '7', '12', '¶ ఆమె ఒక్కోసారి తన ఇంటి ఎదుట, ఒక్కోసారి పట్టణ వీధుల్లో ఉంటుంది. ప్రతి సందులోనూ ఆమె కాపు కాసి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16577', '20', '7', '13', '¶ ఆమె ఆ యువకుణ్ణి పట్టుకుని ముద్దు పెట్టుకుంది. సిగ్గు, బిడియం లేని ముఖంతో అతనితో ఇలా చెప్పింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('16578', '20', '7', '14', '“నేను శాంతి బలులు చెల్లించవలసి ఉంది. ఇప్పుడే నా మొక్కుబడులు చెల్లించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16579', '20', '7', '15', '¶ నిన్ను కలుసుకోవాలని, నీకు ఎదురు రావాలని బయలుదేరాను. నువ్వే నాకు కనబడ్డావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16580', '20', '7', '16', '¶ నా మంచంపై రత్న కంబళ్ళు పరిచాను. ఐగుప్తు నుండి తెప్పించిన నైపుణ్యంగా అల్లిన నార దుప్పట్లు వేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16581', '20', '7', '17', '¶ నా పరుపు మీద బోళం, అత్తరు, దాల్చిన చెక్క చల్లాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16582', '20', '7', '18', '¶ బయలు దేరు, ఇద్దరం మోహంతో కోరిక తీర్చుకుందాం. తెల్లవారే దాకా తనివితీరా తృప్తి పొందుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16583', '20', '7', '19', '¶ నా భర్త ఇంట్లో లేడు. ప్రయాణం చేసి చాలా దూరం వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16584', '20', '7', '20', '¶ అతడు డబ్బు సంచి తనతో తీసుకు వెళ్ళాడు. పున్నమి రోజు వరకూ ఇంటికి తిరిగి రాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('16585', '20', '7', '21', '¶ ఆ విధంగా ఆమె తన మృదువైన మాటలు పదే పదే చెబుతూ, లాలిస్తూ అతణ్ణి లోబరచుకుంది. పొగడ్తలతో ముంచెత్తుతూ అతణ్ణి ఈడ్చుకు పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16586', '20', '7', '22', '¶ వెంటనే అతడు ఆమె వెంట వెళ్ళాడు. పశువు వధకై వెళ్లినట్టు, పరాయివాళ్ళ చేతికి చిక్కి చెరసాల పాలైనట్టు అతడు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16587', '20', '7', '23', '¶ పక్షి తనకు ప్రాణాపాయం ఉన్నదని తెలియక ఉచ్చులో పడినట్టు, అతని గుండెను చీల్చే బాణం దూసుకుపోయేంత వరకూ అతడు ఆమె వెంటబడి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16588', '20', '7', '24', '¶ నా కుమారులారా, నా మాటలు వినండి. నేను చెప్పేది జాగ్రత్తగా ఆలకించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16589', '20', '7', '25', '¶ నీ మనస్సు వ్యభిచారి నడిచే మార్గాల వైపు మళ్ళనియ్యకు. దారి తప్పి ఆమె నడిచే దారిలోకి పోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16590', '20', '7', '26', '¶ ఆమె అనేకులను లోబరచుకుని గాయపరచింది. లెక్కలేనంతమంది ఆమె బారిన పడి నాశనమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16591', '20', '7', '27', '¶ ఆమె ఇల్లు పాతాళానికి నడిపించే దారి. ఆ దారి మరణానికి నడిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16592', '20', '8', '1', '¶ జ్ఞానం కేకలు పెడుతూ ఉంది. వివేకం పెద్దగా తన స్వరం వినిపిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16593', '20', '8', '2', '¶ రహదారుల్లో, ప్రధాన వీధుల్లో, పట్టణ దారులు కలిసే కూడలిలో అది నిలబడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16594', '20', '8', '3', '¶ నగర ప్రధాన ద్వారం దగ్గర, ఇంటి గుమ్మాల దగ్గర, పట్టణపు కేంద్రాల దగ్గర నిలబడి జ్ఞానం బిగ్గరగా ఇలా ప్రకటిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16595', '20', '8', '4', '¶ “మనుషులారా, ఈ మాటలు మీకోసమే. మనుషులైన మీకే నా మాటలు వినిపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16596', '20', '8', '5', '¶ జ్ఞానం లేని మనుషులారా, జ్ఞానం అంటే ఏమిటో తెలుసుకోండి. బుద్ధిహీనులారా, బుద్ధి అంటే ఎలాంటిదో ఆలోచించి గ్రహించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16597', '20', '8', '6', '¶ వినండి, నేను అతి ప్రాముఖ్యమైన విషయాలు చెబుతాను. నా పెదవులు యథార్థమైన మాటలు మాట్లాడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16598', '20', '8', '7', '¶ నేను నిజమైన మాటలు చెబుతాను. చెడుతనం అంటే నాకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16599', '20', '8', '8', '¶ న్యాయమైన మాటలే నేను చెబుతాను. నేను చెప్పే మాటల్లో కపటం, మూర్ఖత్వం ఏమీ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16600', '20', '8', '9', '¶ నా మాటలన్నీ వివేకం గలవాడికి తేటగా అర్థం అవుతాయి. తెలివి గలవాడు న్యాయం గ్రహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16601', '20', '8', '10', '¶ వెండి కోసం, స్వచ్ఛమైన బంగారం కోసం ఆశ పడకుండా నా ఉపదేశం అంగీకరించి, తెలివితేటలు సంపాదించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16602', '20', '8', '11', '¶ విలువైన ముత్యాల కంటే జ్ఞానం శ్రేష్ఠమైనది. జ్ఞానంతో అత్యంత విలువైన ధన సంపదలు సాటిరావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16603', '20', '8', '12', '¶ నాలో జ్ఞానం, వివేకం నివసిస్తున్నాయి. మంచి చెడ్డలు ఏమిటో నేను గ్రహించగలను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16604', '20', '8', '13', '¶ దుష్టత్వాన్ని అసహ్యించుకోవడం అంటే యెహోవాపట్ల భయభక్తులు గలిగి ఉండడమే. గర్వం, అహంకారం, దుర్మార్గం, కుటిలమైన మాటలు నాకు హేయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16605', '20', '8', '14', '¶ అమితమైన జ్ఞానం, వివేకంతో కూడిన ఆలోచనలు నేనే అనుగ్రహిస్తాను. జ్ఞానానికి బల ప్రభావాలకు ఆధారం నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16606', '20', '8', '15', '¶ నా మూలంగా రాజులు పరిపాలిస్తారు. అధికారులు న్యాయమైన చట్టాలు నియమిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16607', '20', '8', '16', '¶ నా మూలంగా ఘనత వహించిన న్యాయాధిపతులంతా న్యాయం జరిగిస్తారు. లోకంలోని అధికారులు పాలన సాగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16608', '20', '8', '17', '¶ నన్ను ప్రేమించే వాళ్ళను నేను ప్రేమిస్తున్నాను. నన్ను జాగ్రత్తగా వెదికే వాళ్ళు నన్ను కనుక్కుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16609', '20', '8', '18', '¶ ఐశ్వర్యం, ప్రతిష్ఠ, నీతి న్యాయాలు, విస్తారమైన సంపదలు నా నుండి వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16610', '20', '8', '19', '¶ నా వల్ల కలిగే ఫలం బంగారం కంటే, మేలిమి బంగారం కంటే విలువైనది. నాణ్యమైన వెండి కంటే నా ద్వారా కలిగే సమృద్ధి ప్రయోజనకరమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16611', '20', '8', '20', '¶ నేను నడిచే మార్గంలో నీతి, న్యాయాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16612', '20', '8', '21', '¶ నన్ను ప్రేమించే వాళ్ళను నేను సంపన్నులుగా చేస్తాను. వారికి ధన సమృద్ధి కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16613', '20', '8', '22', '¶ గడిచిన కాలంలో దేవుడు తన సృష్టి ప్రారంభంలో తన పనుల్లో ప్రాముఖమైన దానిగా నన్ను కలుగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16614', '20', '8', '23', '¶ అనాది కాలంలోనే ఆరంభం నుండి సృష్టి జరగకముందే ఆయన నన్ను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16615', '20', '8', '24', '¶ ప్రవాహించే నదులు లేనప్పుడు, నీటి ఊటలు ఇంకా పుట్టనప్పుడు నేను రూపుదిద్దుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16616', '20', '8', '25', '¶ పర్వతాలు స్థిరం కాక ముందు, కొండలు ఉనికిలోకి రాకముందు నేను పుట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16617', '20', '8', '26', '¶ ఆయన ఇంకా భూమినీ, మైదానాలనూ చేయకముందే, నేలపై మట్టిని సిద్ధం చేయకముందే నేను పుట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16618', '20', '8', '27', '¶ ఆయన ఆకాశాలను స్థిరపరచి, జలాగాథాలకు పరిమితులు నిర్ణయించినప్పుడు నేను అక్కడే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16619', '20', '8', '28', '¶ ఆయన ఆకాశాన్ని స్థిరపరచినప్పుడు, జలధారలకు పరిథి ఉంచినప్పుడు నేను ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16620', '20', '8', '29', '¶ భూమికి పునాదులు వేసినప్పుడు, సముద్ర జలాలు తమ సరిహద్దులు దాటకుండా సముద్రాలకు పొలిమేరలు ఏర్పరచినప్పుడు నేను ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16621', '20', '8', '30', '¶ నేను ఆయనతోనే ఉన్నాను. ఆయన ముఖ్యమైన శిల్పకారుణ్ణి నేనే. నిరంతరం ఆయన నన్ను గూర్చి ఆనందించాడు. ఆయన సన్నిధిలో నేను నిత్యమూ ఆనందిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16622', '20', '8', '31', '¶ ఆయన సృష్టించిన లోకాన్నిబట్టి, భూమిని బట్టి నాకు సంతోషం కలుగుతుంది. భూమిపై ఉన్న మానవ జాతిని చూసి ఆనందిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('16623', '20', '8', '32', '¶ కుమారులారా, నా మాట శ్రద్ధగా వినండి. నేను చెప్పే మార్గాలు అనుసరించే వాళ్ళు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16624', '20', '8', '33', '¶ నా ఉపదేశాలను నిర్యక్షం చేయకుండా వాటిని పాటించి వివేకంతో నడుచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16625', '20', '8', '34', '¶ నా ఉపదేశం వినేవాళ్ళు ధన్యులు. ప్రతిరోజూ నా గుమ్మం దగ్గర కనిపెట్టుకుని నా గుమ్మం తలుపుల దగ్గర నా కోసం కాచుకుని నా ఉపదేశం వినేవారు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16626', '20', '8', '35', '¶ నన్ను కనుగొన్నవాడు జీవాన్ని సంపాదించుకుంటాడు. యెహోవా అనుగ్రహం అతనికి ప్రాప్తిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16627', '20', '8', '36', '¶ నన్ను తృణీకరించేవాడు తనకు తానే హాని కలిగించుకుంటాడు. నన్ను అసహ్యించుకొనే వాళ్ళు మరణానికి స్నేహితులౌతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('16628', '20', '9', '1', '¶ జ్ఞానం ఏడు స్తంభాలు చెక్కుకుని దానిపై తన నివాసం కట్టుకున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16629', '20', '9', '2', '¶ పశువులను వధించి మాంసం, ద్రాక్షారసం, భోజన పదార్థాలు సిద్ధం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16630', '20', '9', '3', '¶ తన దాసీల చేత మనుషులకు కబురంపింది. పట్టణంలోని ఉన్నత స్థలంపై నిలబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16631', '20', '9', '4', '¶ “జ్ఞానం లేని వాళ్ళంతా ఇక్కడికి రండి” అని పిలుస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16632', '20', '9', '5', '¶ తెలివితక్కువ వాళ్ళతో ఇలా చెబుతుంది “రండి, వచ్చి నేను సిద్దం చేసిన ఆహారం తినండి. నేను కలిపి ఉంచిన ద్రాక్షారసం తాగండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16633', '20', '9', '6', '¶ ఇకనుంచి జ్ఞానం కలిగి జీవించండి. తెలివి కలిగించే బాటలో సవ్యంగా నడవండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('16634', '20', '9', '7', '¶ ఎగతాళి చేసేవాళ్ళకు బుద్ధి చెప్పేవాడు తన మీదకే నింద తెచ్చుకుంటాడు. దుష్టులను గద్దించే వాడికి అవమానం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16635', '20', '9', '8', '¶ ఎగతాళి చేసేవాణ్ణి గద్దించవద్దు. వాణ్ణి గద్దిస్తే ఒకవేళ వాడు నీపై ద్వేషం పెంచుకుంటాడేమో. జ్ఞానం గలవాడికి హితవాక్కులు బోధిస్తే వాడు నిన్ను ప్రేమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16636', '20', '9', '9', '¶ జ్ఞానం గలవాడికి బుద్ధి చెప్పినప్పుడు మరింత జ్ఞానం పొందుతాడు. న్యాయం జరిగించే వాడికి నీతి వాక్కులు బోధిస్తే వాడు తన జ్ఞానాన్ని వృద్ధి చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16637', '20', '9', '10', '¶ జ్ఞానం కలిగి ఉండడానికి మూలాధారం యెహోవా పట్ల భయభక్తులు కలిగి ఉండడమే. వివేకానికి ఆధారం పరిశుద్ధుడైన దేవుణ్ణి గూర్చిన తెలివి కలిగి ఉండడమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16638', '20', '9', '11', '¶ నా మూలంగానే నువ్వు జీవించే కాలం పెరుగుతుంది. నువ్వు బతికే సంవత్సరాలు ఎక్కువ అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16639', '20', '9', '12', '¶ నువ్వు జ్ఞానం గలవాడివైతే నీ జ్ఞానం నీకే ఉపయోగపడుతుంది. నువ్వు అపహాసకుడివైతే దానివల్ల కలిగే ఫలితాలు నువ్వే భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16640', '20', '9', '13', '¶ బుద్ధిహీనత అనే స్త్రీ గావుకేకలు పెట్టేది. ఆమె తెలివితక్కువది, చదువు లేనిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16641', '20', '9', '14', '¶ ఆమె తన ఇంటి వాకిట్లో కూర్చుంటుంది. పట్టణ ప్రముఖ వీధుల్లో కుర్చీ వేసుకుని కూర్చుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16642', '20', '9', '15', '¶ ఆ దారిలో వెళ్ళేవాళ్ళను, తమ దారిన తాము తిన్నగా వెళ్ళేవారిని చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('16643', '20', '9', '16', '“జ్ఞానం లేనివాళ్ళు ఎవరైనా ఉంటే ఇక్కడికి రండి” అని వాళ్ళను పిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16644', '20', '9', '17', '¶ తెలివి లేని ఒకడు వచ్చినప్పుడు వాణ్ణి చూసి “దొంగిలించిన నీళ్లు తియ్యగా ఉంటాయి. దొంగచాటుగా తిన్న తిండి రుచిగా ఉంటుంది” అని చెబుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16645', '20', '9', '18', '¶ అయితే చనిపోయిన వాళ్ళు అక్కడ ఉన్నారనీ, ఆమె ఇంట్లోకి వెళ్ళిన వాళ్ళంతా నరక కూపంలో పడిపోతారనీ వాళ్ళు తెలుసుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16646', '20', '10', '1', '¶ జ్ఞానం ఉన్న కొడుకును బట్టి అతని తండ్రికి సంతోషం కలుగుతుంది. బుద్ధిలేని కొడుకు తన తల్లికి దుఃఖం, వేదన కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16647', '20', '10', '2', '¶ భక్తిహీనుల సంపద వారికి ఉపయోగపడదు. ఉత్తముడు మరణం నుండి తప్పించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16648', '20', '10', '3', '¶ ఉత్తముడు ఆకలితో అలమటించేలా యెహోవా చెయ్యడు. దుర్మార్గుల ప్రయత్నాలను యెహోవా భగ్నం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16649', '20', '10', '4', '¶ శ్రద్ధ లేకుండా బద్దకంగా పనిచేసే వాడు దరిద్రుడుగా మారతాడు. శ్రద్ధ కలిగి పనిచేసే వాడికి సంపద సమకూరుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16650', '20', '10', '5', '¶ బుద్ధిగల కుమారుడు ఎండాకాలంలో సమకూర్చుకుంటాడు. పంట కోత సమయంలో నిద్రపోయే కుమారుడు కుటుంబానికి అవమానం కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16651', '20', '10', '6', '¶ నీతిమంతుని కుటుంబానికి దీవెనలు కలుగుతాయి. దుర్మార్గుల మాట్లల్లో దౌర్జన్యం దాగి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16652', '20', '10', '7', '¶ నీతిమంతుణ్ణి జ్ఞాపకం చేసుకుంటే దీవెనలు కలుగుతాయి. భక్తిహీనుల జ్ఞాపకం అసహ్యం కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16653', '20', '10', '8', '¶ జ్ఞానం కోరేవాడు మంచి మాటలు అంగీకరిస్తాడు. పనికిమాలిన మాటలు మాట్లాడే మూర్ఖుడు నాశనమైపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16654', '20', '10', '9', '¶ నిజాయితీపరుడు భయం లేకుండా ఉంటాడు. కపటంగా ప్రవర్తించేవాడి గుట్టు బట్ట బయలు అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16655', '20', '10', '10', '¶ కళ్ళతో సైగ చేసేవాడు వేదనలు కలిగిస్తాడు. పనికిమాలిన మాటలు మాట్లాడే మూర్ఖుడు నాశనమైపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16656', '20', '10', '11', '¶ నీతిమంతుల నోటినుంచి వచ్చే మాటలు జీవజలపు ఊటలు. దుష్టులు తమలో దౌర్జన్యాన్ని దాచుకుని ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16657', '20', '10', '12', '¶ ప్రేమ దోషాలన్నిటినీ కప్పి ఉంచుతుంది. పగ తగాదాలను రేకెత్తిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16658', '20', '10', '13', '¶ వివేకం గలవాడి మాటల్లో జ్ఞానం కనబడుతుంది. బుద్ధిలేనివాడి వీపుకు బెత్తం దెబ్బలే ప్రతిఫలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16659', '20', '10', '14', '¶ జ్ఞానులు జ్ఞానాన్ని సమకూర్చుకుంటారు. మూర్ఖుల మాటలు నాశనం కోరుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16660', '20', '10', '15', '¶ ధనవంతుల ఆస్తి వారికి ఆశ్రయం కలిగించే కోట. దరిద్రుని పేదరికం వాడి నాశనానికి కారణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16661', '20', '10', '16', '¶ నీతిమంతుల కష్టార్జితం జీవం కలిగిస్తుంది. దుర్మార్గుల రాబడి పాపం వృద్ది అయ్యేలా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16662', '20', '10', '17', '¶ బుద్ధిగల మాటలకు లోబడేవాడు తనకు జీవం కలిగించుకుంటాడు. మందలింపుకు సమ్మతించని వాడు దారి తప్పి నాశనం అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16663', '20', '10', '18', '¶ అబద్ధికుడు తన మనసులో పగ ఉంచుకుంటాడు. మూర్ఖులు నిందలు ప్రచారం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16664', '20', '10', '19', '¶ వ్యర్థంగా మాట్లాడే మాటల్లో తప్పు దొర్లుతుంది. మితంగా మాట్లాడేవాడు బుద్ధిమంతుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16665', '20', '10', '20', '¶ ఉత్తముడు పలికే మాటలు అమూల్యమైన వెండి వంటివి. భక్తిహీనుల తలంపులు వ్యర్ధమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16666', '20', '10', '21', '¶ నీతిమంతుని మాటల ద్వారా చాలా మంది మేలు పొందుతారు. మూర్ఖులు జ్ఞానం లేకపోవడం వల్ల మరణానికి లోనవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16667', '20', '10', '22', '¶ యెహోవా దీవెనలు ఐశ్వర్యం కలిగిస్తాయి. మనుషుల కష్టానికి మించిన సంపద వారికి కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16668', '20', '10', '23', '¶ మూర్ఖులు తమ చెడ్డ పనుల ద్వారా ఆనందం పొందుతారు. వివేకం గలవాడు తన జ్ఞానం పెంచుకోవడానికి సాధన చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16669', '20', '10', '24', '¶ మూర్ఖుడు ఏమి జరుగుతుందని భయపడతాడో అదే జరుగుతుంది. నీతిమంతులు కోరుకునేది వాళ్లకు దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16670', '20', '10', '25', '¶ సుడిగాలి వీచినప్పుడు మూర్ఖుడు లేకుండా పోతాడు. ఉత్తముడు కలకాలం నిలిచి ఉండే స్తూపంలా నిలిచి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16671', '20', '10', '26', '¶ సోమరిని పనికి పెట్టుకునే యజమానికి వాడు పండ్లకు పులుపులాగా, కళ్ళకు పొగలాగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16672', '20', '10', '27', '¶ యెహోవా పట్ల భయభక్తులు కలిగి జీవించడం అధిక ఆయుష్షు ఇస్తుంది. భక్తిహీనుల జీవితకాలం తరిగిపోతూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16673', '20', '10', '28', '¶ నీతిమంతుల కోరిక సంతోషాలకు కారణం. మూర్ఖుల ఆలోచనలు వ్యర్ధమైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16674', '20', '10', '29', '¶ నీతిమంతులకు యెహోవా మార్గం బలమైన కోట. పాపం చేసేవాళ్ళకు అది నాశన హేతువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16675', '20', '10', '30', '¶ ఉత్తముడు కదిలించబడక స్థిరంగా ఉంటాడు. మూర్ఖులకు దేశంలో స్థానం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16676', '20', '10', '31', '¶ ఉత్తముడు జ్ఞానాన్ని, ఉపదేశాన్ని బోధిస్తాడు. మూర్ఖపు మాటలు మాట్లాడే నాలుకను తెగ గొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16677', '20', '10', '32', '¶ ఉత్తముడు అనుకూలమైన మాటలు పలుకుతాడు. భక్తిహీనుల నోటి నుండి మూర్ఖపు మాటలు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16678', '20', '11', '1', '¶ దొంగ త్రాసు యెహోవాకు అసహ్యం. న్యాయమైన తూకం ఆయనకు ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16679', '20', '11', '2', '¶ గర్వం వెనకాలే అవమానం బయలు దేరుతుంది. జ్ఞానం గలవారు వినయ విధేయతలు కలిగి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16680', '20', '11', '3', '¶ నిజాయితీ గల వారిని వారి న్యాయబుద్ధి నడిపిస్తుంది. దుర్మార్గుల మూర్ఖత్వం వారిని చెడగొడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16681', '20', '11', '4', '¶ దేవుని ఉగ్రత దినం వచ్చినప్పుడు ఆస్తిపాస్తులు ఉపయోగపడవు. నీతిమంతులు మరణం నుండి తప్పించు కుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16682', '20', '11', '5', '¶ యథార్థవంతుల న్యాయ ప్రవర్తన వారి మార్గాన్ని సరళం చేస్తుంది. దుష్టులు తమ దుర్మార్గ క్రియలవల్ల కూలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16683', '20', '11', '6', '¶ నిజాయితీపరుల మంచితనం వారికి విడుదల కలిగిస్తుంది. ద్రోహులు తమ దురాశ చేత చిక్కుల్లో పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16684', '20', '11', '7', '¶ దుష్టుడు చనిపోయినప్పుడు వాడి ఆశాభావం అంతరించిపోతుంది. బలవంతుడి కోరికలు భగ్నమైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16685', '20', '11', '8', '¶ ఉత్తముడు కష్టాల నుండి విడుదల పొందుతాడు. మూర్ఖులు కష్టాలు కొనితెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16686', '20', '11', '9', '¶ మూర్ఖుడు తన నోటి మాటచేత తన పొరుగువారికి నాశనం కలిగిస్తాడు. నీతిమంతులు తమ తెలివి ఉపయోగించి తప్పించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16687', '20', '11', '10', '¶ నీతిమంతులు దీవెన పొందడం పట్టణానికి శుభదాయకం. దుర్మార్గులు నాశనమైతే ఆనంద ధ్వనులు మోగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16688', '20', '11', '11', '¶ నీతిమంతులు దీవెనలు పొందితే పట్టణం ఉన్నత స్థితికి చేరుతుంది. దుష్టుల మాటలు దాన్ని కూలిపోయేలా చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16689', '20', '11', '12', '¶ తన పొరుగువాణ్ణి కించపరిచేవాడు జ్ఞానహీనుడు. వివేకం గల వాడు మౌనం వహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16690', '20', '11', '13', '¶ చాడీలు చెబుతూ తిరిగేవాడు ఇతరుల గుట్టు బయటపెడతాడు. నమ్మకస్థుడు రహస్యాలు దాస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16691', '20', '11', '14', '¶ మార్గదర్శకులు లేకపోతే ప్రజలు నాశనం అవుతారు. సలహాలిచ్చే వాళ్ళు ఎక్కువ మంది ఉండడం ప్రజలకు క్షేమకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16692', '20', '11', '15', '¶ పరాయివాడి కోసం హామీ ఉన్నవాడు కష్టాలపాలవుతాడు. హామీ ఉండని వాడు భయం లేకుండా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16693', '20', '11', '16', '¶ మృదు స్వభావం గల స్త్రీని అందరూ కీర్తిస్తారు. బలం గలవారు సంపద చేజిక్కుంచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16694', '20', '11', '17', '¶ దయగలవాడు చేసే మంచి పనులు అతనికి మేలు చేస్తాయి. దుష్టుడు తన దుష్ట కార్యాలవల్ల తన శరీరానికి ఆపద తెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16695', '20', '11', '18', '¶ దుష్టుల సంపద వాళ్ళను మోసపరుస్తుంది. నీతి అనే విత్తనం నాటేవాడు శాశ్వతమైన బహుమానం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16696', '20', '11', '19', '¶ వాస్తవమైన నీతి జీవానికి మూలం. అదే పనిగా చెడ్డ కార్యాలు చేసేవాడు తన మరణానికి దగ్గరౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16697', '20', '11', '20', '¶ మూర్ఖులైన దుష్ట ప్రజలు యెహోవాకు అసహ్యులు. యథార్థవంతులను ఆయన ప్రేమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16698', '20', '11', '21', '¶ భక్తిహీనులకు తప్పకుండా శిక్ష పడుతుంది. నీతిమంతుల సంతతి విడుదల పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16699', '20', '11', '22', '¶ స్త్రీ ఎంత అందంగా ఉన్నప్పటికీ ఆమెకు వివేకం లేకపోతే ఆ స్త్రీ పంది ముక్కుకు తొడిగిన బంగారు ముక్కుపుడకతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16700', '20', '11', '23', '¶ నీతిమంతులు ఉత్తమమైన వాటినే కోరుకుంటారు. దుష్టుల ఆశలు అహంకార పూరితం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16701', '20', '11', '24', '¶ ధారాళంగా ఇచ్చి అభివృద్ధి పొందిన వారు ఉన్నారు. తక్కువ ఇచ్చి దరిద్రులైన వారు కూడా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16702', '20', '11', '25', '¶ ఔదార్యం చూపేవారు వర్ధిల్లుతారు. నీళ్లు పోసేవాడికి నీళ్లు పోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16703', '20', '11', '26', '¶ ధాన్యం అక్రమంగా నిల్వ చేసే వాణ్ణి ప్రజలు శపిస్తారు. దాన్ని సక్రమంగా అమ్మే వాడికి దీవెనలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16704', '20', '11', '27', '¶ మేలు చేయాలని కోరేవాడు ఉపయోగకరమైన పనులు చేస్తాడు. కీడు చేయాలని కోరుకునే వాడికి కీడే కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16705', '20', '11', '28', '¶ సంపదను నమ్ముకున్నవాడు చెదిరిపోతాడు. నీతిమంతులు చిగురుటాకుల వలే వృద్ధి చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16706', '20', '11', '29', '¶ తన ఇంటివారిని బాధపెట్టేవాడు గాలికి చెదిరి పోతాడు. వివేకం లేనివాడు జ్ఞానం గలవాడికి సేవకుడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16707', '20', '11', '30', '¶ నీతిమంతులు జీవ వృక్ష ఫలాలు ఫలిస్తారు. జ్ఞానవంతులు ఇతరులను రక్షిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16708', '20', '11', '31', '¶ నీతిమంతులు ఈ లోకంలో తగిన ప్రతిఫలం పొందుతారు. అలాగే, దుష్టులకు, పాపులకు తప్పనిసరిగా తగిన ప్రతిఫలం కలుగుతుంది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('16709', '20', '12', '1', '¶ జ్ఞానం కోరుకున్నవాడు గద్దింపుకు లోబడతాడు. దిద్దుబాటును తిరస్కరించేవాడు పశువుతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16710', '20', '12', '2', '¶ నీతిమంతుణ్ణి యెహోవా దయతో చూస్తాడు. చెడ్డ తలంపులు మనసులో ఉంచుకున్నవాణ్ణి ఆయన నేరస్తుడిగా ఎంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16711', '20', '12', '3', '¶ దుర్మార్గుల వలన అందరూ అల్లకల్లోలం అవుతారు. నీతిమంతుల పునాదులు స్థిరంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16712', '20', '12', '4', '¶ యోగ్యురాలైన భార్య తన భర్తకు కిరీటం వంటిది. భర్తకు సిగ్గు కలిగించే ఇల్లాలు అతని ఎముకలకు పట్టిన కుళ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16713', '20', '12', '5', '¶ నీతిమంతులు చెప్పే ఆలోచనలు న్యాయసమ్మతం. దుర్మార్గుల సలహాలు మోసంతో కూడినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16714', '20', '12', '6', '¶ దుర్మార్గుల మాటలు హత్య చేయడానికి కాపు కాసి ఉన్న హంతకుల వంటివి. యథార్థపరుల మాట వల్ల వాళ్ళు విడుదల పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16715', '20', '12', '7', '¶ దుర్మార్గులు పాడైపోయి లోకంలో లేకుండా పోతారు. నీతిమంతుల నివాసం స్థిరంగా నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16716', '20', '12', '8', '¶ ఒక్కొక్క మనిషి తన బుద్ధి కుశలతను బట్టి ఘనత పొందుతాడు. కపట వర్తనుడు తిరస్కారానికి గురౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16717', '20', '12', '9', '¶ తినడానికి లేకపోయినా తన గురించి గొప్పలు చెప్పుకునేవాడి కంటే ఎదో ఒక చిన్న పని-సేవకుడుగా అయినా సరే-చేసుకుంటూ ఉండడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16718', '20', '12', '10', '¶ ఉత్తముడు తమ పశువుల ప్రాణాల పట్ల దయ చూపుతాడు. దుష్టులు చూపించే ప్రేమ క్రూరత్వమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16719', '20', '12', '11', '¶ తన భూమిని సేద్యం చేసుకునే వాడికి ఆహారం సమృద్ధిగా దొరుకుతుంది. బుద్ధిహీనుడు వ్యర్థమైన వాటిని అనుసరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16720', '20', '12', '12', '¶ దుర్మార్గులు చెడ్డవారికి దొరికిన దోపుడు సొమ్ము కోసం ఆశపడతారు. నీతిమంతుల ఉనికి వర్ధిల్లుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16721', '20', '12', '13', '¶ వ్యర్ధమైన మాటల వల్ల కలిగే దోషం ప్రాణాంతకమైన ఉరి వంటిది. నీతిమంతులు ఆపదలను తప్పించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16722', '20', '12', '14', '¶ మనిషి తన నోటి మాటల ఫలం మూలంగా మంచితనంతో తృప్తి పొందుతాడు. ఎవరు చేసే పనులను బట్టి వాళ్ళకు ఫలితం దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16723', '20', '12', '15', '¶ మూర్ఖుడు నడిచే మార్గం వాడి దృష్టికి సరియైనదిగా అనిపిస్తుంది. జ్ఞానం గలవాడు మంచి మాటలు ఆలకిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16724', '20', '12', '16', '¶ మూర్ఖుల కోపం వెంటనే బయట పడుతుంది. వివేకం గలవాడు తనకు జరిగిన అవమానం వెల్లడి పరచక మౌనం వహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16725', '20', '12', '17', '¶ సత్యం కోసం నిలబడేవాడు నీతిగల మాటలు పలుకుతాడు. అబద్ద సాక్ష్యం పలికేవాడు కపటపు మాటలు పలుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16726', '20', '12', '18', '¶ కత్తిపోటులాంటి మాటలు పలికే వాళ్ళు ఉన్నారు. జ్ఞానుల మాటలు ఆరోగ్యం కలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16727', '20', '12', '19', '¶ నిజాలు పలికే పెదవులు ఎప్పటికీ స్థిరంగా ఉంటాయి. అబద్ధాలు పలికే నాలుక ఉనికి క్షణకాలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16728', '20', '12', '20', '¶ కీడు తలపెట్టేవాళ్ళ హృదయాల్లో మోసం ఉంటుంది. శాంతి కోసం సలహాలు ఇచ్చేవాళ్ళకు సంతోషం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16729', '20', '12', '21', '¶ నీతిమంతులకు ఎలాంటి హానీ జరగదు. దుర్మార్గులను కష్టాలు వెంటాడుతుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16730', '20', '12', '22', '¶ అబద్ధాలు పలికే పెదవులంటే యెహోవాకు అసహ్యం. నిజాయితీపరులను ఆయన ప్రేమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16731', '20', '12', '23', '¶ వివేకం ఉన్నవాడు తన ప్రతిభను దాచిపెడతాడు. తెలివితక్కువ వాళ్ళు తమ మూర్ఖత్వాన్ని బయట పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16732', '20', '12', '24', '¶ ఒళ్ళువంచి పనిచేసే వాళ్ళు అధికారం సంపాదిస్తారు. సోమరిపోతులు ఊడిగం చెయ్యాల్సి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16733', '20', '12', '25', '¶ విచారం నిండిన హృదయం క్రుంగిపోతుంది. దయగల మంచి మాట హృదయానికి సంతోషం కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16734', '20', '12', '26', '¶ ఉత్తముడు తన పొరుగువాడు సన్మార్గంలో నడిచేలా చేస్తాడు. దుర్మార్గుల దుష్ట ప్రవర్తన మూలంగా వారు దారి తప్పిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16735', '20', '12', '27', '¶ సోమరిపోతు వేటకు వెళ్ళినా ఏమీ పట్టుకోలేడు. చురుకుదనం కలిగి ఉండడం గొప్ప వరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16736', '20', '12', '28', '¶ నీతిమార్గంలో జీవం ఉంది. జీవమార్గంలో మరణం అనేది ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16737', '20', '13', '1', '¶ తండ్రి క్రమశిక్షణకు లోబడిన కుమారుడు వివేకం గలవాడు. బుద్ధి లేనివాడు దిద్దుబాటుకు తల వంచడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16738', '20', '13', '2', '¶ మనిషి తన నోటి నుంచి వచ్చే మాటల వలన ప్రతిఫలం పొందుతాడు. నమ్మకద్రోహులు తమ దుష్ట క్రియల చేత నాశనం తెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16739', '20', '13', '3', '¶ తన నోటిని అదుపులో ఉంచుకున్నవాడు తనను కాపాడుకుంటాడు. వ్యర్థంగా మాట్లాడే వాడు నాశనం కొని తెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16740', '20', '13', '4', '¶ సోమరిపోతు ఎక్కువగా ఆశ పడతాడు గానీ వాడికి ఏమీ మిగలదు. కష్టపడి పని చేసేవాడు సుఖంగా జీవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16741', '20', '13', '5', '¶ నీతిమంతులకు అబద్దాలంటే అసహ్యం. దుష్టుడు నిందలు మోపుతూ, అవమానపరుస్తూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16742', '20', '13', '6', '¶ నిజాయితీపరులకు వారి యథార్థ ప్రవర్తన కాపుదలగా ఉంటుంది. పాపులు తమ భక్తిహీనత వల్ల నాశనమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16743', '20', '13', '7', '¶ తాము ధనవంతులమని చెప్పుకునే పేదలు ఉన్నారు. దరిద్రులమని చెప్పుకునే ధనవంతులు కూడా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16744', '20', '13', '8', '¶ ఒకడి సంపద అతని ప్రాణాన్ని విడిపిస్తుంది. దరిద్రుడు హెచ్చరిక మాటలు లక్ష్యపెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16745', '20', '13', '9', '¶ నీతిమంతుల వెలుగు ప్రకాశిస్తుంది. భక్తిహీనుల దీపం ఆరిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16746', '20', '13', '10', '¶ గర్వాంధుడు కలహాలు రేపుతాడు. మంచి మాటలు ఆలకించే వారికి జ్ఞానం చేకూరుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16747', '20', '13', '11', '¶ మోసం చేసి సంపాదించిన సొత్తు తరిగి పోతుంది. కష్టపడి ధనం సంపాదించిన వాడు దాన్ని వృద్ధి పరుచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16748', '20', '13', '12', '¶ కోరుకున్నది జరగకపోతే హృదయం క్షీణిస్తుంది. తీరిన కోరిక జీవవృక్షం వంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16749', '20', '13', '13', '¶ హితబోధను తిరస్కరించేవాడు దాన్ని బట్టి శిక్షకు పాత్రుడౌతాడు. ఆజ్ఞల పట్ల భయభక్తులు చూపి వాటిని ఆచరించేవాడు తగిన ఫలం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16750', '20', '13', '14', '¶ జ్ఞానుల ఉపదేశం జీవం కలిగించే ఊట. మనుషులు దాని మూలంగా మరణ బంధకాల నుండి తప్పించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16751', '20', '13', '15', '¶ మంచి బుద్ధి కలిగి ఉంటే దయాగుణం అలవడుతుంది. నమ్మకద్రోహుల మార్గం కష్టాల కడలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16752', '20', '13', '16', '¶ వివేకం గలవారు తెలివిగా తమ పనులు జరిగిస్తారు. బుద్ధిహీనులు తమ మూర్ఖత్వాన్ని బయటపెట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16753', '20', '13', '17', '¶ దుర్మార్గుడైన ప్రతినిధి కష్టాల పాలవుతాడు. సమర్ధుడైన రాయబారి తన వారికి క్షేమం కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16754', '20', '13', '18', '¶ క్రమశిక్షణను లక్ష్యపెట్టని వాడికి అవమానం, దరిద్రం దాపురిస్తాయి. మందలింపును శిరసావహించేవాడు గౌరవం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16755', '20', '13', '19', '¶ కోరిక నెరవేరితే ప్రాణానికి ఊరట కలుగుతుంది. చెడుతనాన్ని విడిచి పెట్టడం మూర్ఖులకు ఏవగింపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16756', '20', '13', '20', '¶ జ్ఞానులతో స్నేహం చేసే వారు జ్ఞానం సంపాదించుకుంటారు. మూర్ఖులతో స్నేహం చేసేవాడు నాశనమైపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16757', '20', '13', '21', '¶ కీడు పాపులను వెంటాడుతుంది. నీతిమంతులకు ప్రతిఫలంగా మేలు కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16758', '20', '13', '22', '¶ న్యాయవంతుడు తన మనుమలకు ఆస్తి సమకూరుస్తాడు. పాపాత్ముల సంపాదన నీతిమంతుల వశం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16759', '20', '13', '23', '¶ పేదవాళ్ళు సేద్యం చేసిన భూమి విస్తారంగా పండుతుంది. అక్రమ క్రియలు జరిగించిన వాళ్ళు నాశనమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16760', '20', '13', '24', '¶ బెత్తం వాడకుండా తన కుమారుణ్ణి క్రమశిక్షణలో పెట్టకుండా ఉన్న తండ్రి అతనికి శత్రువు వంటివాడు. ప్రేమించే తండ్రి తన కుమారుణ్ణి తప్పకుండా శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16761', '20', '13', '25', '¶ ఉత్తముడు కడుపునిండా భోజనం చేస్తాడు. భక్తిహీనులు తినడానికి ఏమీ మిగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16762', '20', '14', '1', '¶ జ్ఞానం ఉన్న స్త్రీ తన ఇంటిని చక్కబెట్టుకుంటుంది. మూర్ఖురాలు చేతులారా తన కాపురం నాశనం చేసుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16763', '20', '14', '2', '¶ యెహోవాపట్ల భయం, భక్తి ఉన్నవాడు నిజాయితీగా మసులుకుంటాడు. కపటంగా ప్రవర్తించే వాడు ఆయనను తిరస్కరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16764', '20', '14', '3', '¶ మూర్ఖుల నోటిలో గర్వం అనే బెత్తం ఉన్నది. జ్ఞానం గలవారి నోటి నుంచి వచ్చే మాటలు వారిని కాపాడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16765', '20', '14', '4', '¶ ఎద్దులు లేకపోతే కొట్లలో ధాన్యం ఉండదు. ఎద్దులు బలంగా ఉంటే అధిక రాబడి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16766', '20', '14', '5', '¶ నమ్మకమైన సాక్షి అబద్ధం పలకడు. కపట సాక్షికి అబద్ధాలు చెప్పడమే ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16767', '20', '14', '6', '¶ బుద్ధిహీనుడు జ్ఞానం కోసం వెదికినా అది దొరకదు. తెలివిగలవాడు తేలికగా జ్ఞానం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16768', '20', '14', '7', '¶ బుద్ధిహీనుడి దగ్గర మంచి మాటలు ఏమీ దొరకవు కనుక వాడితో స్నేహం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16769', '20', '14', '8', '¶ వివేకం ఉన్నవారు తమ ప్రవర్తన విషయంలో జ్ఞానం కలిగి జాగ్రత్తగా ప్రవర్తిస్తారు. బుద్ధి లేనివారు తమ మూర్ఖత్వంతో మోసపూరిత కార్యాలు జరిగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16770', '20', '14', '9', '¶ మూర్ఖులు చేసే అపరాధ పరిహార బలి వారిని ఎగతాళి చేస్తుంది. యథార్థవంతులు ఒకరిపట్ల ఒకరు దయ కలిగి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16771', '20', '14', '10', '¶ ఎవడి హృదయంలో ఉండే దుఃఖం వాడికే తెలుస్తుంది. ఒకడి సంతోషంలో బయటి వ్యక్తి పాలు పొందలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16772', '20', '14', '11', '¶ దుర్మార్గుడి ఇల్లు నాశనం అవుతుంది. యథార్థవంతుల గుడారం స్థిరంగా నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16773', '20', '14', '12', '¶ ఒకడు తనకు నచ్చినదే సరియైనదిగా భావిస్తాడు. అయితే చివరికి అది నాశనానికి నడిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16774', '20', '14', '13', '¶ ఒకడు బయటికి నవ్వుతో ఉన్నప్పటికీ హృదయంలో దుఃఖం ఉండవచ్చు. సంతోషం చివరికి శోకంగా మారిపోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16775', '20', '14', '14', '¶ భక్తిహీనుడి మార్గాలు చివరికి వాడికే వెగటు కలుగుతాయి. మంచి వ్యక్తి తన ప్రవర్తన పట్ల సంతృప్తి చెందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16776', '20', '14', '15', '¶ తెలివితక్కువవాడు ప్రతి విషయాన్నీ నమ్ముతాడు. వివేకం గలవాడు తన ప్రవర్తన విషయంలో జాగ్రత్త వహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16777', '20', '14', '16', '¶ జ్ఞానం ఉన్నవాడు కీడుకు భయపడి దాని నుంచి దూరంగా వెళ్తాడు. మూర్ఖుడు అహంకారంతో భయం లేకుండా తిరుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16778', '20', '14', '17', '¶ తొందరగా కోపం తెచ్చుకునేవాడు తన మూర్ఖత్వం ప్రదర్శిస్తాడు. చెడు ఆలోచనలు చేసేవాడు ద్వేషానికి గురౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16779', '20', '14', '18', '¶ బుద్ధిహీనులు తమ మూర్ఖత్వమే ఆస్తిగా కలిగి ఉంటారు. వివేకం ఉన్నవారు జ్ఞానాన్ని కిరీటంగా ధరించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16780', '20', '14', '19', '¶ చెడ్డవారు మంచివారి ఎదుట, భక్తిహీనులు నీతిమంతుల గుమ్మాల ఎదుట నిలబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16781', '20', '14', '20', '¶ దరిద్రుణ్ణి వాడి పొరుగువాడే అసహ్యించుకుంటాడు. ధనవంతుణ్ణి ప్రేమించే వాళ్ళు చాలామంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16782', '20', '14', '21', '¶ పేదవారిని ఆదరించేవాడు ధన్యజీవి. తన పొరుగువాణ్ణి తిరస్కరించేవాడు పాపం చేసినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16783', '20', '14', '22', '¶ కీడు తలపెట్టేవారు కూలిపోతారు. మేలు చేసే వారికి దయ, సత్యం ప్రాప్తిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16784', '20', '14', '23', '¶ కష్టంతో కూడిన ఏ పని చేసినా ఫలితం దక్కుతుంది. వ్యర్ధమైన మాటలు దరిద్రానికి నడుపుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16785', '20', '14', '24', '¶ ఐశ్వర్యం జ్ఞానులకు కిరీటం వంటిది. బుద్ధిహీనుల మూర్ఖత్వం వారికి మరింత మూర్ఖత్వం తెచ్చిపెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16786', '20', '14', '25', '¶ నిజాలు పలికే సాక్షి మనుషులను కాపాడతాడు. అబద్ధాలు చెప్పేవాడు కేవలం మోసగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16787', '20', '14', '26', '¶ యెహోవాపట్ల భయం, భక్తి కలిగి ఉన్నవారు ఎంతో ధైర్యంగా ఉంటారు. వారి సంతానానికి ఆశ్రయం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16788', '20', '14', '27', '¶ యెహోవా పట్ల భయభక్తులు జీవం కలిగించే ఊట. దాని మూలంగా వారు మరణం ఉచ్చుల్లో నుండి తప్పించు కుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16789', '20', '14', '28', '¶ జనాభా పెరుగుదల రాజులకు ఘనత కలిగిస్తుంది. ప్రజల క్షీణత రాజుల పతనానికి కారణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16790', '20', '14', '29', '¶ వివేకం గలవాడు త్వరగా కోపం తెచ్చుకోడు. ముక్కోపికి మూర్ఖత్వమే బహుమతిగా దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16791', '20', '14', '30', '¶ సాత్వికమైన మనస్సు శరీరానికి జీవం పెంచుతుంది. అసూయ ఎముకలు కుళ్ళిపోయేలా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16792', '20', '14', '31', '¶ దరిద్రుణ్ణి కష్టపెట్టేవాడు వాడి సృష్టికర్త అయిన దేవుణ్ణి దూషించినట్టే. పేదవారిని ఆదరించేవాడు దేవుణ్ణి ఘనపరుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16793', '20', '14', '32', '¶ కీడు కలిగినప్పుడు తమ చెడ్డ పనుల వల్ల భక్తిహీనులు నశిస్తారు. నీతిమంతునికి సత్య సమయంలో కూడా ఆశ్రయం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16794', '20', '14', '33', '¶ తెలివిగలవాడి హృదయంలో జ్ఞానం సుఖంగా నివసిస్తుంది. బుద్ధిహీనులు తమ మనసులో ఉన్నది తొందరగా బయటపెతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16795', '20', '14', '34', '¶ ప్రజలు ఘనత పొందడానికి వారి న్యాయవర్తన కారణం అవుతుంది. అపరాధ ప్రవర్తన ప్రజలను అవమానాల పాలు చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16796', '20', '14', '35', '¶ తెలివి గల సేవకుడు రాజుల అభిమానం చూరగొంటాడు. అవమానం కలిగించే సేవకుడి పై రాజు కోప పడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16797', '20', '15', '1', '¶ సున్నితమైన మాట కోపాన్ని తగ్గిస్తుంది. నొప్పించే మాట కోపం రేపుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16798', '20', '15', '2', '¶ జ్ఞానుల నోరు మనోహరమైన జ్ఞానాంశాలు పలుకుతుంది. మూర్ఖుల నోరు తెలివి తక్కువతనాన్ని కుమ్మరిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16799', '20', '15', '3', '¶ యెహోవా కళ్ళు లోకమంతా చూస్తూ ఉంటాయి. చెడ్డవాళ్ళని, మంచివాళ్ళని అవి చూస్తూ ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16800', '20', '15', '4', '¶ మృదువైన మాటలు పలికే నాలుక జీవవృక్షం వంటిది. కుటిలమైన మాటలు ఆత్మను క్రుంగదీస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16801', '20', '15', '5', '¶ మూర్ఖుడు తన తండ్రి చేసే క్రమశిక్షణను ధిక్కరిస్తాడు. బుద్ధిమంతుడు దిద్దుబాటును స్వీకరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16802', '20', '15', '6', '¶ నీతిమంతుల ఇల్లు గొప్ప ధనాగారం వంటిది. మూర్ఖునికి కలిగే సంపద బాధలపాలు చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16803', '20', '15', '7', '¶ జ్ఞానుల మాటలు తెలివిని వ్యాప్తి చేస్తాయి. మూర్ఖుల మనస్సు స్థిరంగా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16804', '20', '15', '8', '¶ భక్తిహీనులు అర్పించే బలులంటే యెహోవాకు అసహ్యం. నీతిమంతుల ప్రార్థన ఆయనకు ఎంతో ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16805', '20', '15', '9', '¶ దుర్మార్గుల మార్గాలు యెహోవాకు హేయమైనవి. నీతిని అనుసరించి నడుచుకునే వారిని ఆయన ప్రేమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16806', '20', '15', '10', '¶ సన్మార్గం విడిచిపెట్టిన వాడు తీవ్ర కష్టాలపాలౌతాడు. దిద్దుబాటును వ్యతిరేకించే వారు మరణిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16807', '20', '15', '11', '¶ మృత్యులోకం, నాశనకరమైన అగాధం యెహోవాకు తేటగా కనబడుతున్నాయి. మనుషుల హృదయాలు ఆయనకు మరింత తేటగా కనబడతాయి గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16808', '20', '15', '12', '¶ అపహాసకుడు తనకు బుద్ధి చెప్పే వాళ్ళను ప్రేమించడు. వాడు జ్ఞానుల మంచి మాటల కోసం వారి దగ్గరికి వెళ్లడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16809', '20', '15', '13', '¶ ఆనందంగా ఉండే హృదయం వదనాన్ని వికసించేలా చేస్తుంది. మనోవేదన ఆత్మను కృంగదీస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16810', '20', '15', '14', '¶ తెలివి గలవారి మనస్సు జ్ఞానం కోసం వెదుకుతుంది. మూర్ఖులు మూఢత్వంతోనే తమ జీవనం సాగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16811', '20', '15', '15', '¶ దీనస్థితిలో ఉన్నవారి కాలమంతా దుర్భరం. మానసిక ఆనందం గల వారికి నిత్యం విందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16812', '20', '15', '16', '¶ విస్తారమైన సంపద కలిగి నెమ్మది లేకుండా ఉండడం కంటే యెహోవా పట్ల భయభక్తులు కలిగి ఉన్నదానితో జీవించడం ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16813', '20', '15', '17', '¶ ద్వేషం నిండిన ఇంట్లో కొవ్విన ఎద్దు మాంసం తినడం కంటే ప్రేమ ఉన్న చోట ఆకుకూరల భోజనం తినడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16814', '20', '15', '18', '¶ ముక్కోపి కలహాలు రేపుతాడు. ఓర్పు గలవాడు వివాదాలు శాంతింపజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16815', '20', '15', '19', '¶ సోమరిపోతుల బాట ముళ్లకంచె వంటిది. నీతిమంతులు రాజమార్గంలో పయనిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16816', '20', '15', '20', '¶ జ్ఞానం ఉన్న కుమారుడు తండ్రికి సంతోషం కలిగిస్తాడు. మూర్ఖుడు తన తల్లిని తిరస్కరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16817', '20', '15', '21', '¶ బుద్ధిలేని వాడు తన మూర్ఖత్వాన్ని బట్టి ఆనందం పొందుతాడు. వివేకవంతుడు ఋజుమార్గంలో నడుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16818', '20', '15', '22', '¶ సలహా చెప్పే వారు లేని చోట కార్యం వ్యర్థమైపోతుంది. ఎక్కువమంది సలహాలతో కొనసాగించే కార్యం స్థిరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16819', '20', '15', '23', '¶ సరియైన సమాధానం ఇచ్చినప్పుడు సంతోషం కలుగుతుంది. సమయోచితమైన మాట ఎంత మనోహరం!');
INSERT INTO `bible_verses_te_irv` VALUES ('16820', '20', '15', '24', '¶ వివేకం గల వాడు కింద ఉన్న మృత్యులోకంలో పడకుండా ఉండాలని పైకి వెళ్ళే జీవమార్గం వైపు చూస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16821', '20', '15', '25', '¶ గర్విష్టుల ఇల్లు యెహోవా కూల్చి వేస్తాడు. విధవరాలి సరిహద్దును ఆయన స్థిరపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16822', '20', '15', '26', '¶ దుష్టుల తలంపులు యెహోవాకు అసహ్యం. దయగల మాటలు ఆయన దృష్టికి పవిత్రమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16823', '20', '15', '27', '¶ లోభి పిసినారితనంతో తన కుటుంబాన్ని కష్టపెడతాడు. లంచాన్ని అసహ్యించుకొనే వాడు బ్రతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16824', '20', '15', '28', '¶ నీతిమంతుని మనస్సు జ్ఞానంతో కూడిన జవాబు ఇవ్వడానికి ప్రయత్నిస్తుంది. మూర్ఖుల నోటి వెంట చెడ్డ మాటలే వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16825', '20', '15', '29', '¶ భక్తిహీనులకు యెహోవా దూరంగా ఉంటాడు. నీతిమంతుల ప్రార్థన ఆయన వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16826', '20', '15', '30', '¶ కన్నుల్లో కాంతి చూసి హృదయం సంతోషిస్తుంది. క్షేమకరమైన వార్తలు ఎముకలకు బలం కలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16827', '20', '15', '31', '¶ జీవప్రదమైన బోధ అంగీకరించేవాడు జ్ఞానుల మధ్య నివసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16828', '20', '15', '32', '¶ క్రమశిక్షణ అంగీకరించని వాడు తనను తాను ద్వేషించు కుంటున్నాడు. దిద్దుబాటును స్వీకరించేవాడు వివేకం గలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16829', '20', '15', '33', '¶ యెహోవా పట్ల భయభక్తులు కలిగి ఉండడం జ్ఞానం వృద్ది చేసుకునే సాధనం. వినయం కలిగి ఉంటే గౌరవ ప్రతిష్టలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16830', '20', '16', '1', '¶ మనుషుల హృదయాల్లోని ఆలోచనలు వాళ్ళ ఆధీనంలోనే ఉంటాయి. యెహోవా మాత్రమే శాంతి సమాధానాలు అనుగ్రహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16831', '20', '16', '2', '¶ ఒక వ్యక్తి ప్రవర్తన అతని దృష్టిలో సవ్యంగానే ఉంటుంది. యెహోవా ఆత్మలను పరిశోధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16832', '20', '16', '3', '¶ నీ పనుల భారమంతా యెహోవా మీద ఉంచు. అప్పుడు నీ ఆలోచనలు సఫలం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16833', '20', '16', '4', '¶ యెహోవా ప్రతి దానినీ దాని దాని పనుల కోసం నియమించాడు. మూర్ఖులు నాశనమయ్యే రోజు కోసం సృష్టింపబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16834', '20', '16', '5', '¶ హృదయంలో గర్వం ఉన్నవాళ్ళు యెహోవాకు అసహ్యం. తప్పనిసరిగా వాళ్లు శిక్ష పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16835', '20', '16', '6', '¶ నిబంధన విశ్వసనీయత, నమ్మకత్వం దోషానికి తగిన పరిహారం కలిగిస్తాయి. యెహోవా పట్ల భయభక్తులు కలిగి ఉన్నవాడు దుష్టత్వం నుండి దూరంగా తొలగిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16836', '20', '16', '7', '¶ ఒకడి ప్రవర్తన యెహోవాకు ఇష్టమైతే ఆయన అతని శత్రువులను కూడా మిత్రులుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16837', '20', '16', '8', '¶ అన్యాయంగా సంపాదించే అధికమైన సంపద కంటే నీతిగా వచ్చే కొంచెమైనా ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16838', '20', '16', '9', '¶ ఒకడు తాను చేయాలనుకున్నదంతా హృదయంలో ఆలోచించుకుంటాడు. అతని మార్గాన్ని యెహోవా స్థిరపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16839', '20', '16', '10', '¶ రాజు నోటి నుండి దైవిక తీర్మానం వెలువడుతుంది. తీర్పు తీర్చునప్పుడు అతని మాట న్యాయం తప్పిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16840', '20', '16', '11', '¶ న్యాయమైన త్రాసు, తూకం రాళ్లు యెహోవా నియమించాడు. సంచిలో ఉండే తూనిక గుళ్ళు ఆయన ఏర్పాటు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16841', '20', '16', '12', '¶ రాజులు చెడ్డ పనులు జరిగించడం హేయమైన చర్య. సింహాసనం నిలిచేది న్యాయం మూలానే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16842', '20', '16', '13', '¶ సరైన సంగతి సూటిగా మాట్లాడేవారు రాజులకు సంతోషం కలిగిస్తారు. నిజాయితీపరులు వారికి ఇష్టమైనవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16843', '20', '16', '14', '¶ రాజుకు కోపం వస్తే మరణం దాపురిస్తుంది. జ్ఞానం ఉన్నవాడు ఆ కోపం చల్లారేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16844', '20', '16', '15', '¶ రాజుల ముఖకాంతి వలన జీవం కలుగుతుంది. అతని అనుగ్రహం వసంతకాలంలో వాన కురిసే మేఘం లాంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16845', '20', '16', '16', '¶ విలువైన బంగారం సంపాదించడం కంటే జ్ఞానం సంపాదించడం ఎంతో శ్రేష్ఠం. వెండి సంపాదించడం కంటే తెలివితేటలు కోరుకోవడం ఉపయోగకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16846', '20', '16', '17', '¶ నిజాయితీపరులకు దుష్ట ప్రవర్తన విడిచి నడుచుకోవడమే రాజమార్గం వంటిది. తన ప్రవర్తన కనిపెట్టుకుని ఉండేవాడు తన ప్రాణం కాపాడుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16847', '20', '16', '18', '¶ ఒకడి గర్వం వాడి పతనానికి దారి చూపుతుంది. అహంకారమైన మనస్సు నాశనానికి నడుపుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16848', '20', '16', '19', '¶ దుర్మార్గులతో కలసి దోచుకున్న సొమ్ము పంచుకోవడం కంటే, వినయంతో దీన మనస్కులతో ఉండడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16849', '20', '16', '20', '¶ ఉపదేశం శ్రద్ధగా ఆలకించే వారికి మేలు కలుగుతుంది. యెహోవాను ఆశ్రయం కోరేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16850', '20', '16', '21', '¶ హృదయంలో జ్ఞానం నిండి ఉన్నవాడు వివేకవంతుడు. మధురమైన మాటలు విద్యాభివృద్ది కలిగిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16851', '20', '16', '22', '¶ తెలివిగల వారికి వారి జ్ఞానం జీవం కలిగించే ఊట వంటిది. మూఢులకు వారి మూర్ఖత్వమే శిక్షగా మారుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16852', '20', '16', '23', '¶ జ్ఞాని హృదయం వాడికి తెలివి బోధిస్తుంది. వాడి పెదాలకు నమ్రత జోడిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16853', '20', '16', '24', '¶ మధురమైన మాటలు కమ్మని తేనె వంటివి. అవి ప్రాణానికి మాధుర్యం, ఎముకలకు ఆరోగ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16854', '20', '16', '25', '¶ ఒకడు నడిచే బాట వాడి దృష్టికి యథార్థం అనిపిస్తుంది. చివరకూ అది మరణానికి నడిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16855', '20', '16', '26', '¶ కూలివాడి ఆకలే వాడి చేత అని చేయిస్తుంది. వాడి క్షుద్బాధ వాడు పనిచేసేలా తొందరపెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16856', '20', '16', '27', '¶ దుష్టులు కీడు కలిగించడం కోసం కారణాలు వెతుకుతారు. వారి పెదాల మీద కోపాగ్ని రగులుతూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16857', '20', '16', '28', '¶ మూర్ఖుడు కలహాలు కల్పిస్తాడు. చాడీలు చెప్పేవాడు మిత్రులను విడదీస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16858', '20', '16', '29', '¶ దౌర్జన్యం చేసేవాడు తన పొరుగువాణ్ణి మచ్చిక చేసుకుంటాడు. చెడు మార్గంలో అతణ్ణి నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16859', '20', '16', '30', '¶ కళ్ళు మూస్తూ పెదవులు బిగబట్టేవారు, కుయుక్తులు పన్నేవారు కీడు కలిగించే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16860', '20', '16', '31', '¶ నెరసిన వెంట్రుకలు సొగసైన కిరీటం వంటివి. అవి న్యాయమార్గంలో నడుచుకునే వారికి దక్కుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16861', '20', '16', '32', '¶ పరాక్రమం గల యుద్ధవీరుని కంటే దీర్ఘశాంతం గలవాడు శ్రేష్ఠుడు. పట్టణాలను స్వాధీనం చేసుకునేవాడి కంటే తన మనస్సును అదుపులో ఉంచుకునేవాడు శ్రేష్ఠుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16862', '20', '16', '33', '¶ చీట్లు ఒడిలో వేస్తారు. నిర్ణయం యెహోవాదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16863', '20', '17', '1', '¶ ఎంత రుచికరమైన భోజనం ఉన్నా కలహాలతో ఉన్న ఇంట్లో ఉండడం కంటే ప్రశాంతంగా వట్టి రొట్టెముక్క తినడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16864', '20', '17', '2', '¶ బుద్ధిమంతుడైన సేవకుడు సిగ్గు కలిగించే కొడుకు మీద అధికారం సంపాదించుకుంటాడు. అన్నదమ్ములతో పాటు వాడు పిత్రార్జితం పంచు కుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16865', '20', '17', '3', '¶ వెండికి మూస, బంగారానికి కొలిమి కావాలి. హృదయాలను శుద్ధి చేసేది యెహోవాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16866', '20', '17', '4', '¶ చెడు నడవడిక గలవాడు చెప్పుడు మాటలు వింటాడు. హానికరమైన మాటలు పలుకుతుంటే అబద్ధికుడు శ్రద్ధగా వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16867', '20', '17', '5', '¶ పేదలను వెక్కిరించేవాడు వారి సృష్టికర్తను నిందిస్తున్నాడు. ఆపద కలగడం చూసి సంతోషించేవాడికి శిక్ష తప్పదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16868', '20', '17', '6', '¶ మనవలు ముసలివారికి కిరీటాలు. తమ పిల్లలకు ప్రతిష్ట తెచ్చేది తల్లి దండ్రులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16869', '20', '17', '7', '¶ అతి వాగుడు బుద్ధిలేనివాడికి తగదు. అంతకన్నా ముఖ్యంగా అబద్ధమాడడం అధిపతికి పనికిరాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16870', '20', '17', '8', '¶ లంచం ఇచ్చేవాడికి అదొక మహిమగల మణి లాగా ఉంటుంది. అలాంటివాడు చేసేవన్నీ నెరవేరుతున్నట్టు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16871', '20', '17', '9', '¶ ప్రేమను కోరేవాడు జరిగిన తప్పును గుట్టుగా ఉంచుతాడు. జరిగిన సంగతి మాటిమాటికీ ఎత్తేవాడు దగ్గర స్నేహితులను కూడా పాడు చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16872', '20', '17', '10', '¶ బుద్ధిహీనుడికి నూరుదెబ్బల కంటే బుద్ధిమంతుడికి ఒక గద్దింపు మాట మరింత లోతుగా నాటుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16873', '20', '17', '11', '¶ దుర్మార్గుడు ఎప్పుడూ తిరుగుబాటు చేయడానికే చూస్తాడు. అలాటి వాడికి వ్యతిరేకంగా క్రూరుడైన వార్తాహరుణ్ణి పంపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16874', '20', '17', '12', '¶ మూర్ఖపు పనులు చేస్తున్న మూర్ఖుడికి ఎదురు పడడం కంటే పిల్లలను పోగొట్టుకున్న ఎలుగుబంటిని కలుసుకోవడమే క్షేమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16875', '20', '17', '13', '¶ మేలుకు ప్రతిగా కీడు చేసేవాడి లోగిలిలో నుండి కీడు ఎన్నటికీ తొలగిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16876', '20', '17', '14', '¶ పోట్లాట మొదలు పెట్టడం నీటిని వదిలిపెట్టినట్టే. కాబట్టి వివాదం పెరగక ముందే దాన్ని వదిలెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16877', '20', '17', '15', '¶ దుర్మార్గులను నిర్దోషులుగా, మంచి చేసే వారిని దోషులుగా తీర్పు తీర్చేవాడు వీరిద్దరూ యెహోవాకు అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16878', '20', '17', '16', '¶ బుద్ధిహీనుడు జ్ఞానం సంపాదించడానికి డబ్బు ఇవ్వడం దేనికి? నేర్చుకునే సామర్థ్యం వాడికి లేదు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16879', '20', '17', '17', '¶ స్నేహితుడు ఎప్పుడూ ప్రేమిస్తూనే ఉంటాడు. కష్టకాలంలో ఆదుకోడానికే సోదరులు పుట్టేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16880', '20', '17', '18', '¶ తన పొరుగువాడికి జామీను ఉండి అతడి అప్పులకు హామీ ఉండే వాడు తెలివితక్కువ వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16881', '20', '17', '19', '¶ కలహాలంటే ఇష్టం ఉన్నవాడు పాపాన్ని ప్రేమించేవాడు. తన ఇంటి వాకిళ్ళు ఎత్తు పెంచేవాడు ఎముకలు విరగడానికి కారణం అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16882', '20', '17', '20', '¶ దుష్ట హృదయం గలవాడికి మేలు జరగదు. కుటిలంగా మాట్లాడే వాడు ప్రమాదంలో చిక్కుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16883', '20', '17', '21', '¶ బుద్ధిలేని వాడి తండ్రికి దుఃఖమే. తెలివిలేని వాణ్ణి కన్నవాడికి సంతోషం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16884', '20', '17', '22', '¶ ఆహ్లాదకరమైన మనస్సు మంచి ఔషధం. చితికిపోయిన మనస్సు వల్ల ఎముకలు ఎండిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16885', '20', '17', '23', '¶ న్యాయాన్ని తారుమారు చేయడానికి దుష్టుడు రహస్యంగా లంచం తీసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16886', '20', '17', '24', '¶ వివేకం గలవాడు తన ముఖాన్ని జ్ఞానం కేసి తిప్పుకుంటాడు. బుద్ధిలేని వాడి కళ్ళు భూమి కొనల వైపు తిరిగి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16887', '20', '17', '25', '¶ బుద్ధిలేని కొడుకు తన తండ్రికి దుఃఖం తెస్తాడు. కన్న తల్లికి వాడు వేదన కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16888', '20', '17', '26', '¶ మంచి చేసే వారిని శిక్షించడం న్యాయం కాదు. యథార్థత గల ఉదాత్తులను కొరడాలతో కొట్టడం తగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16889', '20', '17', '27', '¶ జ్ఞానం గలవాడు తక్కువగా మాట్లాడతాడు. అవగాహన గలవాడు శాంత గుణం కలిగి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16890', '20', '17', '28', '¶ మూర్ఖుడు సైతం మౌనంగా ఉంటే చాలు, అందరూ అతడు జ్ఞాని అనుకుంటారు. అలాటి వాడు నోరు మూసుకుని ఉంటే చాలు, అతడు తెలివి గలవాడని అందరూ అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16891', '20', '18', '1', '¶ తనకు తానుగా ఉండే వాడు స్వార్థపరుడు. వాడు సరైన ఆలోచనకు వ్యతిరేకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16892', '20', '18', '2', '¶ మూర్ఖుడికి విషయం అర్థం చేసుకోవాలని ఉండదు. తానేమి అనుకుంటున్నాడో అది చెప్పడమే అతనికి ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16893', '20', '18', '3', '¶ దుర్మార్గుడు రాగానే ధిక్కారం వస్తుంది. అతడితో బాటే కళంకం, నింద వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16894', '20', '18', '4', '¶ మనిషి పలికే మాటలు లోతుగా ప్రవహించే ప్రవాహం వంటివి. జ్ఞానపు ఊటలో నుండి పారే సెలయేరు వంటివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16895', '20', '18', '5', '¶ దుష్టుడి పట్ల పక్షపాతం చూపుడం, నిర్దోషులకు అన్యాయం చేయడం భావ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16896', '20', '18', '6', '¶ బుద్ధి లేని వాడి పెదాలు కలహానికి కాచుకుని ఉంటాయి. వాడి మాటలు దెబ్బల కోసం వెంపర్లాతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16897', '20', '18', '7', '¶ మూర్ఖుడి నోరు వాడికే నాశన హేతువు. అతని మాటలే అతనికి ఉరి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16898', '20', '18', '8', '¶ కొండేలు చెప్పే వాడి మాటలు చవులూరించే భక్ష్యాలు. అవి హాయిగా కడుపులోకి దిగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16899', '20', '18', '9', '¶ పనిలో సోమరిగా ఉండేవాడు నష్టం కలిగించే వాడికి అన్న.');
INSERT INTO `bible_verses_te_irv` VALUES ('16900', '20', '18', '10', '¶ యెహోవా నామం బలమైన దుర్గం. నీతిపరుడు అందులో తలదాచుకుని సురక్షితంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16901', '20', '18', '11', '¶ ధనవంతుడి ఆస్తి అతనికి దిట్టమైన కోట. అది పటిష్టమైన ప్రాకారం అని అతని భ్రమ.');
INSERT INTO `bible_verses_te_irv` VALUES ('16902', '20', '18', '12', '¶ విపత్తుకు ముందు మనిషి హృదయం అహంకార పూరితంగా ఉంటుంది. వినయం వల్ల గౌరవం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16903', '20', '18', '13', '¶ సావధానంగా వినకుండానే జవాబిచ్చేవాడు తన తెలివి తక్కువతనాన్ని బయట పెట్టుకుంటాడు. సిగ్గు కొని తెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16904', '20', '18', '14', '¶ వ్యాధి కలిగినా మనిషి ఆత్మ వైపుకుని నిలబడుతుంది. ఆత్మే నలిగిపోతే భరించడమెలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('16905', '20', '18', '15', '¶ తెలివి గలవారి హృదయం జ్ఞానాన్ని అన్వేషిస్తుంది. వివేకి అస్తమానం దాని పైనే గురి పెట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16906', '20', '18', '16', '¶ ఒక మనిషి ఇచ్చే కానుక తలుపులు తెరుస్తుంది. దాని సాయంతో అతడు గొప్పవారిని కలుసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16907', '20', '18', '17', '¶ వ్యాజ్యంలో మొదట మాట్లాడిన వాడి మాటలు సరైనవిగా కనిపిస్తాయి. అయితే అతని ప్రత్యర్థి వచ్చాక గానీ విషయం తేట పడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16908', '20', '18', '18', '¶ చీట్లు వేస్తే వివాదం సమసిపోతుంది. బలమైన వారిని అది ఊరుకోబెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16909', '20', '18', '19', '¶ పటిష్టమైన నగరాన్ని వశపరచుకోవడం కంటే అలిగిన సోదరుణ్ణి సముదాయించడం కష్టం. పోట్లాటలు కోట తలుపుల అడ్డగడియలంత గట్టివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16910', '20', '18', '20', '¶ ఒకడి కడుపు నిండడం అతని నోటి మాటలను బట్టే ఉంటుంది. తన పెదవుల పంట కోత మూలంగా అతడు తృప్తిచెందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16911', '20', '18', '21', '¶ జీవన్మరణాలు నాలుక వశం. దాన్ని ఇష్టపడే వారు దాని ఫలం అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16912', '20', '18', '22', '¶ భార్య దొరికిన వాడికి మేలు దొరికింది. అతడు యెహోవా అనుగ్రహం పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16913', '20', '18', '23', '¶ నిరుపేద ఎంతో ప్రాధేయ పడతాడు. ధనవంతుడు దురుసుగా జవాబిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16914', '20', '18', '24', '¶ ఎక్కువ మంది స్నేహితులున్న వాడికి నష్టం. అయితే సోదరుని కన్నా సన్నిహితంగా ఉండే మిత్రులు కూడా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16915', '20', '19', '1', '¶ బుద్ధిహీనుడై కుటిలంగా మాట్లాడే వాడి కంటే యథార్థంగా ప్రవర్తించే పేదవాడే గొప్ప.');
INSERT INTO `bible_verses_te_irv` VALUES ('16916', '20', '19', '2', '¶ ఆలోచన లేకుండా కోరికలుండడం మంచిది కాదు. తొందరపడి పరిగెత్తేవాడు దారి తప్పిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16917', '20', '19', '3', '¶ ఒకడి మూర్ఖత్వం వాడి బ్రతుకును ధ్వంసం చేస్తుంది. అలాటి వాడు యెహోవా మీద మండిపడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16918', '20', '19', '4', '¶ సంపద స్నేహితులను సమకూరుస్తుంది. దరిద్రుడికి స్నేహితులు దూరమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16919', '20', '19', '5', '¶ అబద్ద సాక్షికి శిక్ష తప్పదు. అబద్ధాలాడేవాడు తప్పించుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16920', '20', '19', '6', '¶ ఉదార గుణం గలవారిని చాలామంది సహాయం కోసం అడుగుతారు. ఇచ్చేవాడికి అందరూ స్నేహితులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16921', '20', '19', '7', '¶ పేదవాణ్ణి అతని బంధువులంతా ఏవగించుకుంటారు. అలాగైతే అతని స్నేహితులు మరింకెంతగా దూరమైపోతారు! వాడు వాళ్ళను పిలుస్తాడు గానీ వాళ్ళక్కడ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16922', '20', '19', '8', '¶ బుద్ధి సంపాదించుకొనేవాడు తనకు తాను మేలు చేసుకుంటాడు. అవగాహన కలిగిన వాడు మేలైనదాన్ని కనుగొంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16923', '20', '19', '9', '¶ అబద్ద సాక్షికి శిక్ష తప్పదు. అబద్ధాలాడేవాడు నాశనమౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16924', '20', '19', '10', '¶ బుద్ధిహీనుడు సుఖ భోగాలనుభవించడం తగదు. ఒక బానిస రాజులపై ఏలుబడి చేయడం అంతకన్నా తగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16925', '20', '19', '11', '¶ విచక్షణ ఒక మనిషికి సహనం ఇస్తుంది. తప్పులు చూసీ చూడనట్టు పోవడం అతనికి ఘనత.');
INSERT INTO `bible_verses_te_irv` VALUES ('16926', '20', '19', '12', '¶ రాజు కోపం సింహగర్జన లాంటిది. అతని అనుగ్రహం గడ్డి మీద కురిసే మంచు లాంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16927', '20', '19', '13', '¶ మూర్ఖుడైన కొడుకు తన తండ్రికి కీడు తెస్తాడు. గయ్యాళి భార్య ఆగకుండా పడుతూ ఉండే నీటి బిందువులతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16928', '20', '19', '14', '¶ ఇల్లు, ధనం పూర్వికులనుండి వారసత్వంగా వస్తుంది. అయితే వివేకవతియైన ఇల్లాలిని ఇచ్చేది యెహోవాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16929', '20', '19', '15', '¶ సోమరితనం గాఢనిద్రలో పడేస్తుంది. పని చేయడం ఇష్టం లేని వాడు పస్తులుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16930', '20', '19', '16', '¶ ఆజ్ఞ పాటించేవాడు తన ప్రాణం కాపాడుకుంటాడు. తన ప్రవర్తన విషయం జాగ్రత్తగా చూసుకోనివాడు చచ్చిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16931', '20', '19', '17', '¶ పేదలను ఆదుకోవడం అంటే యెహోవాకు అప్పివ్వడమే. ఆయన తప్పకుండా ఆ రుణం తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16932', '20', '19', '18', '¶ అనువైన కాలంలోనే నీ కుమారుణ్ణి శిక్షించు. అయితే వాణ్ణి చంపాలని చూడొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16933', '20', '19', '19', '¶ పట్టరాని కోపంతో మండిపడే వాడు తప్పకుండా అందుకు తగిన శిక్ష పొందుతాడు. నువ్వు వాణ్ణి తప్పించినా పదే పదే అదే పని నువ్వు చేయవలసి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16934', '20', '19', '20', '¶ సలహా వినిపించుకో, సూచనలను అంగీకరించు. అలా చేశావంటే పెద్దవాడయ్యే నాటికి జ్ఞానివి అవుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16935', '20', '19', '21', '¶ మనిషి హృదయంలో ఆలోచనలు అనేకం. అయితే యెహోవా ఉద్దేశాలే నిలబడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16936', '20', '19', '22', '¶ మనిషి హృదయం కోరేది నిబద్ధతే. అబద్ధికుడికంటే దరిద్రుడే మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16937', '20', '19', '23', '¶ యెహోవాకు చెందవలసిన భయభక్తులు ఆయనకి చెల్లించాలి. అది జీవ సాధనం. అది ఉన్న వాడు తృప్తిగా బ్రతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16938', '20', '19', '24', '¶ సోమరిపోతు గిన్నెలో చెయ్యి పెడతాడుగానీ తన నోటికి దాన్ని ఎత్తనైనా ఎత్తడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16939', '20', '19', '25', '¶ హేళన చేసే వారిని దండించు, అది చూసి ఆజ్ఞానులు బుద్ధి తెచ్చుకుంటారు. వివేకులను గద్దించినట్టయితే వారు జ్ఞానంలో ఎదుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16940', '20', '19', '26', '¶ తండ్రిని బాధిస్తూ తల్లిని తరిమేసేవాడు సిగ్గు, అపకీర్తి తెచ్చే కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16941', '20', '19', '27', '¶ కుమారా, బుద్ధి చెప్పే మాటలు వినడం మానుకుంటే జ్ఞాన వాక్కులకు నీవు దూరమై పోతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16942', '20', '19', '28', '¶ చెడిపోయిన సాక్షి న్యాయాన్ని గేలి చేస్తాడు. దుర్మార్గుల నోరు దోషాన్ని జుర్రుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16943', '20', '19', '29', '¶ అపహాస్యం చేసేవారికి తీర్పు, బుద్ధిహీనుల వీపుకు దెబ్బలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16944', '20', '20', '1', '¶ ద్రాక్ష మద్యం ఎగతాళి పాలు చేస్తుంది. సారాయి మనిషిని గిల్లికజ్జాలు పెట్టుకునేలా చేస్తుంది. తప్ప తాగి దారి తప్పేవాడు బుద్ధి లేని వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16945', '20', '20', '2', '¶ రాజు వల్ల కలిగే భయం సింహగర్జన వంటిది. రాజుకు కోపం రేపే వాడు తన ప్రాణానికే ముప్పు తెచ్చిపెట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16946', '20', '20', '3', '¶ కలహానికి దూరంగా ఉండడం మనిషికి గౌరవం. మూర్ఖుడు కావాలని వాదం పెట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16947', '20', '20', '4', '¶ నాట్లు వేసే కాలంలో సోమరిపోతు నాగలి పట్టడు. కోతకాలంలో పంటకోసం వస్తే వాడికి ఏమీ దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16948', '20', '20', '5', '¶ మనిషి హృదయంలోని ఆలోచన లోతైన నీళ్ల వంటిది. వివేకం గలవాడు దాన్ని చేదుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16949', '20', '20', '6', '¶ నేను నమ్మదగిన వాణ్ణి అని చాలామంది చెప్పుకుంటారు. అయితే నమ్మదగిన వాడు ఎవరికి కనిపిస్తాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16950', '20', '20', '7', '¶ యథార్థవర్తనుడు తన నీతిలో నడుచుకుంటాడు. అతని తదనంతరం అతని పిల్లలు ధన్యులౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16951', '20', '20', '8', '¶ న్యాయపీఠంపై కూర్చున్న రాజు తన కళ్ళతో చెడుతనాన్ని చెదరగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16952', '20', '20', '9', '¶ నా హృదయాన్ని శుద్ధి చేసుకున్నాను. పాపమంతా వదిలించుకున్నాను అని ఎవరు అనగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('16953', '20', '20', '10', '¶ వేరువేరు తూకం రాళ్లు వేరువేరు కొలత గిన్నెలు, ఈ రెంటినీ యెహోవా అసహ్యించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16954', '20', '20', '11', '¶ చిన్నవాళ్ళను సైతం వారి చర్యలను బట్టి, వారి ప్రవర్తన శుద్ధమైనదా, యథార్థమైనదా అనే దాన్ని బట్టి వాళ్ళు ఎలాటి వాళ్ళో చెప్పవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16955', '20', '20', '12', '¶ వినగల చెవి చూడగల కన్ను ఈ రెంటిని యెహోవాయే చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16956', '20', '20', '13', '¶ అతిగా నిద్ర పోవద్దు. లేకపోతే దరిద్రం ముంచుకు వస్తుంది. మేలుకుని ఉంటే కడుపు నిండా ఆహారం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16957', '20', '20', '14', '¶ కొనేవాడు నాసిరకం అంటాడు. అవతలికి వెళ్లి దాన్నే మెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16958', '20', '20', '15', '¶ బంగారం, విస్తారంగా రత్నాలు ఉన్నాయి. కానీ వివేకంగా మాట్లాడే పెదాలు అమూల్యమైన ఆభరణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16959', '20', '20', '16', '¶ పరాయివాడికి హామీగా ఉన్నవాడి బట్టలు తీసుకో. వ్యభిచారిణి కోసం పూచీ తీసుకున్న వాణ్ణి బాధ్యుడుగా ఎంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16960', '20', '20', '17', '¶ మోసం చేసి తెచ్చిన ఆహారం మనుషులకు మధురంగా ఉంటుంది. కానీ తరువాత నోరంతా మట్టిగొట్టుకు పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16961', '20', '20', '18', '¶ ఉద్దేశాలు ఆలోచనచేత స్థిరం అవుతాయి. వివేక పూరితమైన నాయకత్వం ఉన్నప్పుడు మాత్రమే యుద్ధం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16962', '20', '20', '19', '¶ కొండేలు చెప్తూ తిరిగేవాడు ఇతరుల గుట్టు బయట పెడతాడు. కాబట్టి వాగుడు కాయల జోలికి పోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16963', '20', '20', '20', '¶ తన తండ్రిని గానీ తల్లిని గానీ దూషించేవాడి దీపం కారుచీకట్లో ఆరిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16964', '20', '20', '21', '¶ నడమంత్రపు సిరి వల్ల చివరకూ దీవెనలు రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16965', '20', '20', '22', '¶ కీడుకు ప్రతికీడు తలపెట్టవద్దు. యెహోవా కోసం కనిపెట్టుకో. ఆయన నిన్ను కాపాడుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16966', '20', '20', '23', '¶ అన్యాయమైన తూకం రాళ్లు యెహోవాకు అసహ్యం. దొంగ త్రాసును ఆయన ఒప్పుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16967', '20', '20', '24', '¶ మనిషి ప్రవర్తన యెహోవా వశంలో ఉంటుంది. తనకు జరగబోయేది అతనికి ఎలా తెలుస్తుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('16968', '20', '20', '25', '¶ తొందరపడి, ఇది దేవునికి ఇచ్చేస్తున్నానని చెప్పడం, మొక్కుబడి చేసిన తరువాత దాన్ని గూర్చి విచారించడం ప్రమాద హేతువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16969', '20', '20', '26', '¶ జ్ఞానంగల రాజు భక్తిహీనులను చెల్లా చెదరు చేసేస్తాడు. అలాటి వాళ్ళ మీద బరువైన చక్రం దొర్లిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16970', '20', '20', '27', '¶ మనిషి ఆత్మ యెహోవా పెట్టిన దీపం. అది అంతరంగాలన్నిటినీ శోధిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16971', '20', '20', '28', '¶ కృప, సత్యం రాజుకు రక్ష. కృప మూలంగా అతడు తన సింహాసనాన్ని పదిలం చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16972', '20', '20', '29', '¶ యువకుల బలం వారికి శోభ. నెరిసిన తల వృద్ధులకు సౌందర్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16973', '20', '20', '30', '¶ గాయాలు చేసే దెబ్బలు మనసు లోతుల్లోకి దూరి చెడుతనాన్ని పరిహరిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16974', '20', '21', '1', '¶ రాజు హృదయం యెహోవా చేతిలో కాలవల్లాగా ఉంది. ఆయన తన ఇష్ట ప్రకారం దాన్ని మళ్ళిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16975', '20', '21', '2', '¶ ఒకడు ఎన్నుకున్న మార్గం అది ఎలాటిదైనా సరే, తన దృష్టికది న్యాయం గానే కనిపిస్తుంది. హృదయాలను పరిశీలించేది యెహోవాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16976', '20', '21', '3', '¶ బలులు అర్పించడం కంటే నీతిన్యాయాలను అనుసరించి నడచు కోవడం యెహోవాకు ప్రీతికరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16977', '20', '21', '4', '¶ అహంకారం గర్విష్టి హృదయం భక్తిహీనులు వర్ధిల్లడం పాపం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16978', '20', '21', '5', '¶ శ్రద్ధగలవారి ఆలోచనలు లాభాన్ని తెస్తాయి. తొందరపాటుగా పనిచేసే వాడికి నష్టమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('16979', '20', '21', '6', '¶ అబద్ధాలాడి ధనం సంపాదించుకోవడం మరణ సమయంలో కొన ఊపిరితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16980', '20', '21', '7', '¶ భక్తిహీనులకు న్యాయం గిట్టదు. వారు చేసే దౌర్జన్యమే వారిని కొట్టుకు పోయేలా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16981', '20', '21', '8', '¶ దోషంతో నిండిన వాడి మార్గం వంకర మార్గం. పవిత్రులు రుజుమార్గంలో నడుచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16982', '20', '21', '9', '¶ గయ్యాళితో భవంతిలో ఉండడం కంటే మిద్దెపై ఒక మూలన నివసించడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16983', '20', '21', '10', '¶ భక్తిలేని వాడి మనస్సు అస్తమానం కీడు చేయాలని చూస్తుంటుంది. అతని పొరుగు వాడికి అతని కన్నుల్లో దయ ఎంతమాత్రం కనిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16984', '20', '21', '11', '¶ అపహాసకుడికి శిక్ష రావడం చూసి ఆజ్ఞాని బుద్ధి తెచ్చుకుంటాడు. ఉపదేశం మూలంగా జ్ఞానం గలవాడి తెలివి పెరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16985', '20', '21', '12', '¶ న్యాయం చేసే వాడు భక్తిహీనుల ఇల్లు ఏమైపోతున్నదో కనిపెట్టి చూస్తుంటాడు. దుర్మార్గులను ఆయన పడగొట్టి నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16986', '20', '21', '13', '¶ దరిద్రుల మొర వినకుండా చెవులు మూసుకునేవాడు తాను మొర్ర పెట్టే సమయంలో దేవుడు దాన్ని వినిపించుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16987', '20', '21', '14', '¶ చాటున ఇచ్చిన కానుక కోపాన్ని చల్లారుస్తుంది. రహస్యంగా ఇచ్చిన బహుమానం తీవ్ర కోపాన్ని సైతం శాంతింప జేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('16988', '20', '21', '15', '¶ న్యాయ క్రియలు చేయడం నీతిపరుడికి సంతోషం. పాపాత్ముడికి అది భయంకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('16989', '20', '21', '16', '¶ వివేకమార్గం తప్పి తిరిగేవాడు ప్రేతాత్మల గుంపులో కాపురముంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16990', '20', '21', '17', '¶ సుఖభోగాల్లో వాంఛ గలవాడు దరిద్రుడౌతాడు. ద్రాక్షారసం, నూనెల కోసం వెంపర్లాడే వాడికి ఐశ్వర్యం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16991', '20', '21', '18', '¶ నీతిపరుని కోసం దుర్మార్గులు విడుదల వెలగా ఉంటారు. యథార్థవంతులకు ప్రతిగా విశ్వాస ఘాతకులు పరిహారంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16992', '20', '21', '19', '¶ ప్రాణం విసికించే జగడగొండి దానితో కాపురం చెయ్యడం కంటే ఎడారిలో నివసించడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16993', '20', '21', '20', '¶ విలువైన నిధులు, నూనె జ్ఞానుల ఇళ్ళలో ఉంటాయి. బుద్ధిహీనుడు వాటిని నిర్లక్షంగా ఖర్చు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16994', '20', '21', '21', '¶ నీతిగా దయగా ఉండే వాడు జీవాన్ని, నీతిని ఘనతను పొందుతాడు. అతడు సరైన నిర్ణయాలు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16995', '20', '21', '22', '¶ జ్ఞానవంతుడు పరాక్రమశాలుల నగరం పై దాడి చేస్తాడు. అతడు దాని భద్రమైన కోటను కూలదోస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16996', '20', '21', '23', '¶ నోటిని నాలుకను కాపాడుకునేవాడు ఇబ్బందుల నుండి తనను కాపాడుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16997', '20', '21', '24', '¶ అహంకారి, గర్విష్టి-అతనికి అపహాసకుడు అని పేరు. అలాంటివాడు గర్వంతో మిడిసి పడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('16998', '20', '21', '25', '¶ సోమరిపోతు చేతులు పనిచేయవు. వాడి కోరికలే వాడికి చావు తెచ్చిపెడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('16999', '20', '21', '26', '¶ రోజంతా అతనిలో ఆశలు ఊరుతూనే ఉంటాయి. యథార్థంగా ప్రవర్తించేవాడు వెనుదీయకుండా ఇస్తూనే ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17000', '20', '21', '27', '¶ దుష్టులర్పించే బలులు అసహ్యం. ఆ బలులు వారు దురాలోచనతో అర్పిస్తే అవి మరింకెంత అసహ్యమో గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17001', '20', '21', '28', '¶ అబద్ధసాక్షి నాశనమై పోతాడు. శ్రద్ధగా వినేవాడు పలికే మాటలు శాశ్వతంగా నిలిచి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17002', '20', '21', '29', '¶ దుర్మార్గుడు ముఖం మాడ్చుకుంటాడు. యథార్థవంతుడు తన ప్రవర్తనను జాగ్రత్తగా చూసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17003', '20', '21', '30', '¶ యెహోవాకు విరోధమైన జ్ఞానంగానీ వివేచనగానీ ఆలోచనగానీ నిలవదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17004', '20', '21', '31', '¶ యుద్ధదినానికి గుర్రాన్ని సిద్ధపరుస్తారు. అయితే విజయం యెహోవాదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17005', '20', '22', '1', '¶ గొప్ప ఐశ్వర్యం కంటే మంచి పేరు, వెండి బంగారాలకంటే దయ మరింత అభిలషించ దగినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17006', '20', '22', '2', '¶ ఐశ్వర్యవంతులు, దరిద్రులు వీరిద్దరినీ సృష్టించింది యెహోవాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17007', '20', '22', '3', '¶ బుద్ధిమంతుడు అపాయం రావడం చూసి దాక్కుంటాడు. ఆజ్ఞానులు అనాలోచనగా పోయి బాధలు కొని తెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17008', '20', '22', '4', '¶ యెహోవా పట్ల భయభక్తులు వినయాన్ని, ఐశ్వర్యాన్ని, ఘనతను, జీవాన్ని తెస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17009', '20', '22', '5', '¶ ముళ్ళు, ఉచ్చులు మూర్ఖుల దారిలో ఉన్నాయి. తనను కాపాడుకొనేవాడు వాటికి దూరంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17010', '20', '22', '6', '¶ పసివాడు నడవాల్సిన మార్గమేదో వాడికి నేర్పించు. వయసు పైబడినా వాడు అందులోనుండి తొలగడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17011', '20', '22', '7', '¶ ఐశ్వర్యవంతుడు పేదలపై పెత్తనం చేస్తాడు. అప్పుచేసిన వాడు అప్పిచ్చిన వాడికి బానిస.');
INSERT INTO `bible_verses_te_irv` VALUES ('17012', '20', '22', '8', '¶ దుర్మార్గాన్ని విత్తనంగా చల్లేవాడు కీడు అనే పంట కోసుకుంటాడు. వాడి క్రోధమనే కర్ర నిరర్థకమై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17013', '20', '22', '9', '¶ ఉదార గుణం గలవాడికి దీవెన. ఎందుకంటే అతడు తన ఆహారంలో కొంత పేదవాడికి ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17014', '20', '22', '10', '¶ తిరస్కారబుద్ధి గలవాణ్ణి వెళ్ళగొట్టు. కలహాలు, పోరాటాలు, అవమానాలు వాటంతట అవే సద్దు మణుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17015', '20', '22', '11', '¶ శుద్ధ హృదయాన్ని ప్రేమిస్తూ ఇంపైన మాటలు పలికే వాడికి రాజు స్నేహితుడౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17016', '20', '22', '12', '¶ జ్ఞానం గలవాడిపై యెహోవా చూపు నిలుపుకుని అతణ్ణి కాపాడతాడు. విశ్వాస ఘాతకుల మాటలు ఆయన కొట్టి పారేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17017', '20', '22', '13', '¶ సోమరి “బయట సింహం ఉంది, బయటికి వెళ్తే చచ్చిపోతాను” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17018', '20', '22', '14', '¶ వేశ్య నోరు లోతైన గొయ్యి. యెహోవా శాపాన్ని మూటగట్టుకున్నవాడు దానిలో పడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17019', '20', '22', '15', '¶ పిల్లవాడి హృదయంలో మూఢత్వం సహజంగానే ఉంటుంది. బెత్తంతో విధించే శిక్ష దాన్ని వాడిలోనుండి తోలివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17020', '20', '22', '16', '¶ తన ఆస్తిపాస్తులు పెంచుకోవాలని పేదలను పీడించే వారికి, ధనవంతులకే ఇచ్చే వాడికి నష్టమే కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17021', '20', '22', '17', '¶ శ్రద్ధగా జ్ఞానుల ఉపదేశం ఆలకించు. నేనిచ్చే తెలివిని పొందడానికి మనసు లగ్నం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17022', '20', '22', '18', '¶ నీ అంతరంగంలో వాటిని నిలుపుకోవడం, అవన్నీ నీ పెదవులపై ఉండడం ఎంతో రమ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17023', '20', '22', '19', '¶ నీవు యెహోవాను ఆశ్రయించేలా నీకు, అవును, నీకే గదా నేను ఈ రోజున వీటిని ఉపదేశించాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('17024', '20', '22', '20', '¶ వివేకం, విచక్షణ గల శ్రేష్ఠమైన సూక్తులు నేను నీకోసం రాయలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17025', '20', '22', '21', '¶ నిన్ను పంపేవారికి నీవు యథార్థంగా జవాబులిచ్చేలా, నమ్మదగిన సత్యవాక్కులు నీకు నేర్పించ లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17026', '20', '22', '22', '¶ పేదవాడు గదా అని పేదవాణ్ణి దోచుకోవద్దు. పట్టణ ద్వారాల దగ్గర నిస్సహాయులను నలగ గొట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17027', '20', '22', '23', '¶ యెహోవా వారి పక్షంగా వాదిస్తాడు. వారిని దోచుకొనేవారి ప్రాణాలు ఆయన దోచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17028', '20', '22', '24', '¶ కోపం అదుపులో ఉంచుకోలేని వాడితో స్నేహం చెయ్య వద్దు. క్రోధంతో రంకెలు వేసే వాడి దగ్గరికి వెళ్ల వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17029', '20', '22', '25', '¶ నువ్వు కూడా వాడి ధోరణి నేర్చుకుని నీ ప్రాణానికి ఉరి తెచ్చుకుంటావేమో జాగ్రత్త.');
INSERT INTO `bible_verses_te_irv` VALUES ('17030', '20', '22', '26', '¶ అప్పులకు హామీ ఉండకు. ఇతరుల బాకీలకు పూచీ తీసుకోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17031', '20', '22', '27', '¶ ఆ అప్పు తీర్చడానికి నీ దగ్గర ఏమీ లేకపోతే వాడు నువ్వు పడుకునే పరుపు తీసుకు పోకుండా ఆపడం ఎలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17032', '20', '22', '28', '¶ నీ పూర్వీకులు వేసిన పురాతనమైన పొలిమేర రాతిని నీవు తీసివేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17033', '20', '22', '29', '¶ తన పనిలో నిపుణతగల వాణ్ణి చూసావా? వాడు రాజుల సమక్షంలోనే నిలబడతాడు, మామూలు వాళ్ళ ఎదుట కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17034', '20', '23', '1', '¶ నీవు పరిపాలకునితో భోజనానికి కూర్చుంటే నీవెవరి సమక్షాన ఉన్నావో బాగా యోచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17035', '20', '23', '2', '¶ నీవు తిండిపోతువైనట్టయితే నీ గొంతుకకు కత్తి పెట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17036', '20', '23', '3', '¶ అతని రుచికరమైన భోజన పదార్థాలను ఆశించకు. అవి మోసకరమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17037', '20', '23', '4', '¶ ఐశ్వర్యవంతుడివి కావడానికి కాయకష్టం చేయకు. అలాటి ప్రయాస ఎప్పుడు చాలించుకోవాలో గ్రహించే జ్ఞానం నీకుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17038', '20', '23', '5', '¶ డబ్బుపై నీవు దృష్టి నిలిపినంతలోనే అది మాయమౌతుంది. హటాత్తుగా అది రెక్కలు కట్టుకుని ఎగిరిపోతుంది. గరుడ పక్షి ఆకాశానికి ఎగిరిపోయినట్టు అది ఎగిరి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17039', '20', '23', '6', '¶ దుష్టుని ఆహారం భుజించ వద్దు. అతడు నీవు తింటున్నదాన్ని అదే పనిగా చూస్తుంటాడు. వాడి రుచిగల పదార్థాలను ఆశించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17040', '20', '23', '7', '¶ ఇలాంటి వాడు లోలోపల ఖరీదు లెక్కలు వేసుకుంటూ ఉంటాడు. నీతో “తినండి, తాగండి” అంటూ ఉంటాడు గానీ అది హృదయపూర్వకంగా అనే మాట కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17041', '20', '23', '8', '¶ నీవు తిన్న కొద్ది ఆహారాన్ని కూడా కక్కి వేస్తావు. నీవు పలికిన యింపైన మాటలు అనవసరంగా మాట్లాడినట్టు అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17042', '20', '23', '9', '¶ బుద్ధిహీనుడు వింటుండగా మాట్లాడ వద్దు. వాడు నీ మాటల్లోని జ్ఞానాన్ని తృణీకరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17043', '20', '23', '10', '¶ పురాతనమైన పొలిమేర రాతిని తీసివేయవద్దు. తల్లిదండ్రులు లేని వారి పొలంలోకి చొరబడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17044', '20', '23', '11', '¶ వారి విమోచకుడు బలవంతుడు. ఆయన వారి పక్షాన నీతో వ్యాజ్యెమాడుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17045', '20', '23', '12', '¶ ఉపదేశంపై మనస్సు ఉంచు. జ్ఞానయుక్తమైన మాటలు ఆలకించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17046', '20', '23', '13', '¶ నీ పిల్లలను శిక్షించడం మానవద్దు. బెత్తంతో వాణ్ణి కొట్టినట్టయితే వాడు చావడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17047', '20', '23', '14', '¶ బెత్తంతో వాణ్ణి కొడితే పాతాళానికి పోకుండా వాడి ఆత్మను తప్పించిన వాడివౌతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17048', '20', '23', '15', '¶ కుమారా, నీ హృదయానికి జ్ఞానం లభిస్తే నా హృదయం కూడా సంతోషిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17049', '20', '23', '16', '¶ నీ పెదవులు యథార్థమైన మాటలు పలకడం విని నా అంతరంగం ఆనందిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17050', '20', '23', '17', '¶ పాపులను చూసి నీ హృదయంలో మత్సరపడకు. నిత్యం యెహోవా పట్ల భయభక్తులు కలిగి యుండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17051', '20', '23', '18', '¶ నిశ్చయంగా భవిషత్తు అనేది ఉంది. నీ ఆశ భంగం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17052', '20', '23', '19', '¶ కుమారా, నీవు విని జ్ఞానం తెచ్చుకో. నీ హృదయాన్ని యథార్థమైన త్రోవల్లో చక్కగా నడిపించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17053', '20', '23', '20', '¶ ద్రాక్షారసం తాగేవారితోనైనా మాంసం ఎక్కువగా తినే వారితోనైనా సహవాసం చేయకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17054', '20', '23', '21', '¶ తాగుబోతులు, తిండిబోతులు దరిద్రులౌతారు. నిద్రమత్తు చింపిరిగుడ్డలు ధరించడానికి దారి తీస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17055', '20', '23', '22', '¶ నీ కన్నతండ్రి ఉపదేశం అంగీకరించు. నీ తల్లి వృద్ధాప్యంలో ఆమెను నిర్లక్ష్యం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17056', '20', '23', '23', '¶ సత్యాన్ని అమ్మివేయ వద్దు. దాన్ని కొని ఉంచుకో. జ్ఞానం, ఉపదేశం, వివేకం కొని ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17057', '20', '23', '24', '¶ ఉత్తముడి తండ్రికి అధిక సంతోషం కలుగుతుంది. జ్ఞానం గలవాణ్ణి కన్నవాడు వాడివల్ల ఆనందపడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17058', '20', '23', '25', '¶ నీ తలిదండ్రులను సంతోషపెట్టాలి. నీ కన్న తల్లిని ఆనందపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17059', '20', '23', '26', '¶ కుమారా, నీ హృదయం నాకియ్యి. నా మార్గాలు నీ కన్నులకు ఇంపుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17060', '20', '23', '27', '¶ వేశ్య లోతైన గుంట. వేరొకడి భార్య యిరుకైన గుంట.');
INSERT INTO `bible_verses_te_irv` VALUES ('17061', '20', '23', '28', '¶ దోచుకొనేవాడు పొంచి ఉన్నట్టు అది పొంచి ఉంటుంది. అది చాలా మందిని విశ్వాస ఘాతకులుగా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17062', '20', '23', '29', '¶ ఎవరికి హింస? ఎవరికి దుఃఖం? ఎవరికి జగడాలు? ఎవరికి ఫిర్యాదులు? ఎవరికి అనవసరమైన గాయాలు? ఎవరికి ఎరుపెక్కిన కళ్ళు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17063', '20', '23', '30', '¶ ద్రాక్షారసంతో పొద్దుపుచ్చే వారికే గదా. కలిపిన ద్రాక్షారసం సేవించే వారికే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17064', '20', '23', '31', '¶ ద్రాక్షారసం ఎర్రగా గిన్నెలో తళతళలాడుతూ రుచిగా కడుపులోకి దిగిపోతూ ఉంటే దానివైపు చూడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17065', '20', '23', '32', '¶ అది పాములాగా కాటేస్తుంది. కట్లపాములాగా కరుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17066', '20', '23', '33', '¶ నీ కళ్ళకు విపరితమైనవి కనిపిస్తాయి. నీవు వెర్రిమాటలు పలుకుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17067', '20', '23', '34', '¶ నీవు నడిసముద్రంలో పడుకున్నవాడి లాగా ఉంటావు. ఓడ తెరచాప కొయ్య చివరన తల వాల్చుకున్నవాడి లాగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17068', '20', '23', '35', '¶ “నన్ను కొట్టినా నాకు నొప్పి తెలియలేదు నామీద దెబ్బలు పడినా నాకేమీ అనిపించలేదు. నేనెప్పుడు నిద్ర లేస్తాను? మరికాస్త మద్యం తాగాలి” అని నీవనుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17069', '20', '24', '1', '¶ దుర్మార్గులను చూసి మత్సర పడవద్దు. వారి సహవాసం కోరుకోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17070', '20', '24', '2', '¶ వారి హృదయం బలాత్కారం చేయడానికి యోచిస్తుంది. వారి నోరు కీడును గూర్చి మాటలాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17071', '20', '24', '3', '¶ జ్ఞానం వలన ఇల్లు నిర్మాణం అవుతుంది. వివేచన వలన అది స్థిరం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17072', '20', '24', '4', '¶ తెలివి చేత దాని గదుల్లో విలువైన రమ్యమైన సర్వ సంపదలు నిండిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17073', '20', '24', '5', '¶ జ్ఞానం గలవాడు బలవంతుడు. తెలివిగలవాడు శక్తిశాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17074', '20', '24', '6', '¶ వివేకం గల నాయకుడివై యుద్ధం చెయ్యి. ఆలోచన చెప్పేవారు ఎక్కువ మంది ఉండడం భద్రత.');
INSERT INTO `bible_verses_te_irv` VALUES ('17075', '20', '24', '7', '¶ మూర్ఖులకు జ్ఞానం అందని మాని పండే. గుమ్మం దగ్గర అలాంటి వారు మౌనంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17076', '20', '24', '8', '¶ కీడు చేయాలని పన్నాగాలు పన్నే వాడికి జిత్తులమారి అని పేరు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17077', '20', '24', '9', '¶ మూర్ఖుని ఆలోచన పాప భూయిష్టం. అపహాసకులను మనుషులు చీదరించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17078', '20', '24', '10', '¶ కష్ట కాలంలో నీవు కుంగిపోతే చేతగాని వాడివౌతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17079', '20', '24', '11', '¶ మృత్యు ముఖంలో ఉన్న వారిని తప్పించు. నాశనం వైపుకు తూలుతున్న వారిని చేతనైతే రక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17080', '20', '24', '12', '¶ “చూసావా ఈ సంగతి మనకి తెలియ లేదు” అని నీవంటే సరిపోతుందా? హృదయాలను పరిశోధించేవాడు నీవు చెబుతున్నది గ్రహించడా? నీ జీవాన్ని కాపాడే వాడు నీ మాటను గ్రహించడా? మనుషులకు వారి చర్యలను బట్టి దేవుడు ప్రతిఫలం ఇవ్వడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17081', '20', '24', '13', '¶ కుమారా, తేనె తాగు. అది రుచికరం. తేనెపట్టునుండి కారే తేనె తినుము అది నీ నాలుకకి మధురం గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17082', '20', '24', '14', '¶ నీ ఆత్మకు జ్ఞానం అలాటిదని తెలుసుకో. అది నీకు దొరికితే నీకు మంచి భవిషత్తు ఉంటుంది. నీకు ఆశాభంగం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17083', '20', '24', '15', '¶ మంచివారి ఇళ్ళ దగ్గర పొంచి ఉండి దాడి చేసే దురాత్ముల్లాగా ఉండకు. వారి గృహాలను పాడు చేయకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17084', '20', '24', '16', '¶ ఉత్తముడు ఏడు సార్లు పడిపోయినా తిరిగి లేస్తాడు. విపత్తు కలిగినప్పుడు భక్తిహీనులు కూలి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17085', '20', '24', '17', '¶ నీ శత్రువు పడిపొతే సంతోషించవద్దు. వాడు తూలిపడినప్పుడు నీవు మనస్సులో అనందించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17086', '20', '24', '18', '¶ యెహోవా అది చూసి అసహ్యించుకుని వాడి మీదనుండి తన కోపం చాలించుకుంటాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17087', '20', '24', '19', '¶ దుర్మార్గులను చూసి అందోళన చెందకు. భక్తిహీనుల విషయం మత్సరపడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17088', '20', '24', '20', '¶ దుర్జనుడికి పుట్టగతులుండవు. భక్తిహీనుల దీపం కొడిగడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17089', '20', '24', '21', '¶ కుమారా, యెహోవాను ఘనపరచు. రాజును ఘనపరచు. అలా చేయనివారి జోలికి పోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17090', '20', '24', '22', '¶ అలాటి వారికి హఠాత్తుగా ఆపద వాటిల్లుతుంది. వారి కాలం ఎప్పుడు ముగిసి పోతుందో ఎవరికి తెలుసు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17091', '20', '24', '23', '¶ ఇవి కూడా జ్ఞానులు చెప్పిన సామెతలే. న్యాయ తీర్పులో పక్షపాతం ధర్మం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17092', '20', '24', '24', '¶ నీలో దోషం లేదని దుష్టుడితో చెప్పే వాణ్ణి మనుషులు శపిస్తారు. జనం అలాటి వాణ్ణి అసహ్యించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17093', '20', '24', '25', '¶ న్యాయంగా తీర్పు తీర్చే వారికి మేలు కలుగుతుంది. క్షేమకరమైన దీవెన అలాంటి వారి మీదికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17094', '20', '24', '26', '¶ సరియైన మాటలతో జవాబివ్వడం పెదవులతో ముద్దు పెట్టుకున్నట్టు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17095', '20', '24', '27', '¶ బయట పని చక్కబెట్టుకో. ముందుగా పొలంలో సిద్ధపరచుకో. ఆ తరవాత ఇల్లు కట్టుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17096', '20', '24', '28', '¶ అకారణంగా నీ పొరుగువాడిపై సాక్ష్యం పలక వద్దు. నీ పెదాలతో మోసపు మాటలు పలకొచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17097', '20', '24', '29', '¶ “వాడు నాకు చేసినట్లు వాడికి చేస్తాను. వాడి క్రియ చొప్పున వాడికి ప్రతిఫలం ఇస్తాను” అనుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17098', '20', '24', '30', '¶ సోమరిపోతు చేను నేను దాటి వస్తుంటే తెలివిలేనివాడి ద్రాక్షతోట నేను దాటి వస్తుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('17099', '20', '24', '31', 'ఇదిగో దాన్నిండా ముండ్ల తుప్పలు పెరిగి ఉన్నాయి. ముళ్ళపొదలు వ్యాపించి ఉన్నాయి. దాని రాతి గోడ శిథిలం అయి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17100', '20', '24', '32', '¶ నేను దాన్ని చూసి ఆలోచించాను. దాన్ని గమనించి బుద్ధి తెచ్చుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17101', '20', '24', '33', '¶ మరికాస్త నిద్ర, మరికాస్త కునుకు, నిద్ర పోవడానికి మరికాస్త చేతులు ముడుచు కోవడం,');
INSERT INTO `bible_verses_te_irv` VALUES ('17102', '20', '24', '34', 'వీటివల్ల నీకు దారిద్రర్యం పరిగెత్తుకుంటూ వస్తుంది ఆయుధం ధరించిన సైనికుడు వచ్చినట్టు లేమి నీమీదికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17103', '20', '25', '1', '¶ ఇవికూడా సొలొమోను సామెతలే. యూదారాజు హిజ్కియా సేవకులు వీటిని ఎత్తి రాసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17104', '20', '25', '2', '¶ విషయాన్ని గోప్యంగా ఉంచడం దేవునికి ఘనత. సంగతిని పరిశోధించడం రాజులకు ఘనత.');
INSERT INTO `bible_verses_te_irv` VALUES ('17105', '20', '25', '3', '¶ ఆకాశాల ఎత్తు, భూమి లోతు, రాజుల అభిప్రాయం అగమ్యగోచరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17106', '20', '25', '4', '¶ వెండిలోని కల్మషం తీసేస్తే లోహకారుడు తన పనితనంతో వస్తువు తయారు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17107', '20', '25', '5', '¶ రాజు సముఖం నుండి దుష్టులను తొలగించ గలిగితే అతని సింహాసనం నీతిమూలంగా స్థిరం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17108', '20', '25', '6', '¶ రాజు ఎదుట నీ గొప్ప చెప్పుకోకు. గొప్పవారికి కేటాయించిన చోట ఉండవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17109', '20', '25', '7', '¶ నీవు గమనించి చూసిన ప్రధాని ఎదుట ఎవరైనా నిన్ను తగ్గించడం కంటే “ఈ పైచోటికి రా” అని అతడు నీతో చెప్పడం మంచిది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17110', '20', '25', '8', '¶ అనాలోచితంగా న్యాయ స్థానానికి పోవద్దు. చివరికి నీ పొరుగువాడు నిన్ను అవమాన పరచి “ఇక నువ్వేమి చేస్తావు?” అని నీతో అంటాడు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17111', '20', '25', '9', '¶ నీ పొరుగువాడితో నీవు వాదులాడ వచ్చు గానీ ఎదుటి వ్యక్తి గుట్టు నలుగురిలో రట్టు చెయ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17112', '20', '25', '10', '¶ అలా చేస్తే వినేవాడు నిన్ను అవమానపరుస్తాడేమో. ఆ విధంగా నీకు కలిగిన అపకీర్తి ఎన్నటికి మాసిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17113', '20', '25', '11', '¶ సమయోచితంగా పలికిన మాట వెండి పళ్ళెంలో పొదిగిన బంగారు పండ్ల వంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17114', '20', '25', '12', '¶ బంగారు చెవిపోగులు ఎలాటివో స్వర్ణాభరణాలు ఎలాటివో వినే వాడి చెవికి జ్ఞానం గల ఉపదేశకుడు అలాటి వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17115', '20', '25', '13', '¶ నమ్మకమైన దూత తనను పంపిన వారిపాలిట కోతకాలపు మంచు చల్లదనం వంటి చల్లదనం గలవాడు. వాడు తన యజమానుల హృదయానికి ఆహ్లాదం కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17116', '20', '25', '14', '¶ ఏమీ ఇవ్వకుండానే ఇచ్చానని సొంత డబ్బా వాయించుకునే వాడు వర్షం లేని మబ్బుతో గాలితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17117', '20', '25', '15', '¶ సహనంతో న్యాయాధిపతిని ఒప్పించవచ్చు. సాత్వికమైన నాలుక ఎముకలను నలగగొట్టగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17118', '20', '25', '16', '¶ నీకు తేనె దొరికితే మితంగా తిను. మితిమీరి తింటే ఒకవేళ కక్కి వేస్తావేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17119', '20', '25', '17', '¶ మాటిమాటికి నీ పొరుగువాడి ఇంటికి వెళ్లకు. అతడు విసికిపోయి నిన్ను ద్వేషిస్తాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17120', '20', '25', '18', '¶ తన పొరుగువాడిపై అబద్ధ సాక్ష్యం పలికేవాడు యుద్ధంలో వాడే గదలాంటి వాడు, కత్తిలాంటి వాడు. వాడియైన బాణం వంటివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17121', '20', '25', '19', '¶ కష్టకాలంలో విశ్వాస ఘాతకుణ్ణి ఆశ్రయించడం విరిగిన పన్నుతో, కీలు వసిలిన కాలుతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17122', '20', '25', '20', '¶ దుఃఖితుడి ఎదుట పాటలు వినిపించేవాడు చలి రోజున పైబట్ట తీసివేసే వాడితోను సూరేకారం మీద చిరక పోసే వాడితోను సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17123', '20', '25', '21', '¶ నీ పగవాడు ఆకలిగా ఉంటే వాడికి అన్నం పెట్టు. దాహంతో ఉంటే వాడికి మంచినీళ్ళు ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17124', '20', '25', '22', '¶ అలా చేస్తే వాడి తలపై నిప్పులు కుప్పగా పోసిన వాడివౌతావు. యెహోవా అందుకు నీకు ప్రతిఫలమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17125', '20', '25', '23', '¶ ఉత్తర వాయువు వాన తెస్తుంది. అలానే గుట్టు బయట పెట్టేవాడి ముఖం గంభీరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17126', '20', '25', '24', '¶ గయ్యాళితో పెద్ద భవంతిలో ఉండడం కంటే మిద్దెమీద ఒక మూలన ఉండడమే హాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17127', '20', '25', '25', '¶ దప్పిగొన్నవాడికి చల్లని నీరు ఎలాగో దూరదేశం నుండి వచ్చిన శుభసమాచారం అలా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17128', '20', '25', '26', '¶ కలకలు అయిపోయిన ఊట, చెడిపోయిన నీటిబుగ్గ, ఉత్తముడు దుష్టుడికి లోబడి ఉండడం ఒకటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17129', '20', '25', '27', '¶ తేనె మితిమీరి తినడం మంచిది కాదు. గొప్ప కోసం అదే పనిగా పాకులాడడం అలాటిదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17130', '20', '25', '28', '¶ ప్రాకారం లేక పాడైన పురం ఎంతో తన మనస్సు అదుపు చేసుకోలేని వాడు అంతే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17131', '20', '26', '1', '¶ ఎండాకాలానికి మంచు ఎలానో కోతకాలానికి వర్షమెలానో అలానే బుద్ధి లేనివాడికి గౌరవం తగినది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17132', '20', '26', '2', '¶ రెక్కలు కొట్టుకుంటూ ఎగురుతున్న పిచ్చుక, రివ్వున ఎగిరిపోయే వానకోయిల ఎలా నేలకు దిగవో అలానే శాపానికి అర్హుడు కాని వాడికి శాపం తగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17133', '20', '26', '3', '¶ గుర్రానికి చెర్నాకోల. గాడిదకు కళ్ళెం. మూర్ఖుల వీపుకు బెత్తం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17134', '20', '26', '4', '¶ మూర్ఖుడి మూఢత చొప్పున వాడికి జవాబు ఇవ్వద్దు. అలా ఇస్తే నువ్వు కూడా వాడి లాగానే ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17135', '20', '26', '5', '¶ వాడి మూర్ఖత్వం చొప్పున మూర్ఖుడికి జవాబివ్వు. అలా చేయకపోతే వాడు తన దృష్టికి తాను జ్ఞానిననుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17136', '20', '26', '6', '¶ మూర్ఖుడితో కబురు పంపేవాడు కాళ్లు తెగగొట్టుకుని విషం తాగిన వాడితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17137', '20', '26', '7', '¶ అవిటి వాడి కాళ్ళలో బలం ఉండదు. బుద్ధిలేని వాడి నోటిలో సామెత కూడా అంతే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17138', '20', '26', '8', '¶ బుద్ధిలేని వాణ్ణి గొప్ప చేసే వాడు వడిసెలలో రాయి కదలకుండా కట్టేసే వాడితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17139', '20', '26', '9', '¶ మూర్ఖుల నోట సామెత మత్తులో ఉన్న వాడి చేతిలో ముల్లు గుచ్చుకున్నట్టు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17140', '20', '26', '10', '¶ బుద్ధిలేని వాణ్ణి, లేదా అటుగా వెళ్తూ ఉండే ఎవరో ఒకరిని కూలికి పెట్టుకునే వాడు అందరినీ గాయపరచే విలుకాడితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17141', '20', '26', '11', '¶ తన మూర్ఖత్వాన్ని పదేపదే బయట పెట్టుకునే వాడు కక్కిన దాన్ని తినడానికి తిరిగే కుక్కతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17142', '20', '26', '12', '¶ తానే జ్ఞాని అనుకునే వాణ్ణి చూసావా? వాణ్ణి సరి చేయడం కంటే మూర్ఖుణ్ణి సరి చేయడం తేలిక.');
INSERT INTO `bible_verses_te_irv` VALUES ('17143', '20', '26', '13', '¶ సోమరి “దారిలో సింహం ఉంది” అంటాడు. “ఆరు బయట సింహం పొంచి ఉంది” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17144', '20', '26', '14', '¶ బందుల మీద తలుపు తిరుగుతుంది. తన మంచం మీద సోమరి అటూ ఇటూ పొర్లుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17145', '20', '26', '15', '¶ కంచంలో సోమరి తన చెయ్యి ముంచుతాడు. దాన్ని తిరిగి నోటికి ఎత్తుకోవడం అతనికి బద్ధకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17146', '20', '26', '16', '¶ సహేతుకమైన కారణాలు చూపగల ఏడుగురి కంటే సోమరి తానే జ్ఞానిననుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17147', '20', '26', '17', '¶ తనకు సంబంధంలేని పోట్లాటలో తల దూర్చేవాడు. దారినపోయే కుక్క చెవులు పట్టుకొనే వాడితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17148', '20', '26', '18', '¶ తన పొరుగువాణ్ణి మోసపుచ్చి నేను నవ్వులాటకు చేశాననే వాడు నిప్పు బాణాలు విసిరే వెర్రి వాడితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17149', '20', '26', '20', '¶ కట్టెలు లేకపోతే మంట ఆరిపోతుంది. కొండేలు చెప్పేవాడు లేకపొతే జగడం చల్లారుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17150', '20', '26', '21', '¶ నిప్పు కణికెలకు బొగ్గులు, అగ్నికి కట్టెలు. పోట్లాటలు రేపడానికి కలహప్రియుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17151', '20', '26', '22', '¶ కొండేలు రుచిగల పదార్థాల వంటివి. అవి కడుపులోకి మెత్తగా దిగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17152', '20', '26', '23', '¶ చెడు హృదయం ఉండి ప్రేమగా మాట్లాడే పెదాలు ఉండడం మట్టి పెంకుపై పూసిన వెండి పూతతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17153', '20', '26', '24', '¶ పగవాడు పెదాలతో మాయలు చేసి అంతరంగంలో కపటం దాచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17154', '20', '26', '25', '¶ వాడు దయగా మాటలాడితే వాడి మాట నమ్మవద్దు. వాడి హృదయంలో ఏడు అసహ్యమైన విషయాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17155', '20', '26', '26', '¶ వాడు తన ద్వేషాన్ని కపట వేషంతో కప్పుకుంటాడు. సమాజంలో వాడి చెడుతనం బట్టబయలు అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17156', '20', '26', '27', '¶ గుంట తవ్వే వాడే దానిలో పడతాడు. రాతిని పొర్లించే వాడి మీదికే అది తిరిగి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17157', '20', '26', '28', '¶ అబద్ధాలాడే నాలుక తాను నలగగొట్టిన వాళ్ళను ద్వేషిస్తుంది. ముఖస్తుతి మాటలు పలికే నోరు నాశనం తెస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17158', '20', '27', '1', '¶ రేపటి రోజును గూర్చి డంబాలు పలక వద్దు. ఏ రోజున ఏమి జరుగుతుందో ఎవరికి తెలుసు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17159', '20', '27', '2', '¶ నీ నోరు కాదు, వేరొకరు ఎవరన్నా, నీ స్వంత పెదవులు కాదు ఇతరులే నిన్ను పొగడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17160', '20', '27', '3', '¶ రాయి బరువు ఇసక భారం గదా. మూర్ఖుడి కోపం ఆ రెంటికంటే బరువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17161', '20', '27', '4', '¶ క్రోధం క్రూరమైనది. కోపం వరదలాగా ముంచెత్తుతుంది. రోషం ఎదుట నిలవ గలిగేది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17162', '20', '27', '5', '¶ లోలోపల ప్రేమించడం కంటే బహిరంగంగా గద్దించడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17163', '20', '27', '6', '¶ స్నేహితుడు మేలు కోరి గాయాలు చేస్తాడు. శత్రువు లెక్క లేనన్ని ముద్దులు పెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17164', '20', '27', '7', '¶ కడుపు నిండిన వాడు తేనెపట్టునైనా సరే కాళ్ళతో తొక్కేస్తాడు. ఆకలి వేసిన వాడికి చేదు పదార్థమైనా తియ్యగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17165', '20', '27', '8', '¶ తన సొంత ఇల్లు విడిచిపెట్టి తిరిగేవాడు గూడు విడిచి తిరిగే పక్షితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17166', '20', '27', '9', '¶ పరిమళం, సుగంధం హృదయాన్ని సంతోషపెడుతుంది. అలాగే మిత్రుడి హృదయంలో నుండి వచ్చే మధుర వాక్కులు హృదయాన్ని సంతోషపెడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17167', '20', '27', '10', '¶ నీ స్నేహితుడినైనా నీ తండ్రి స్నేహితుడినైనా విడిచి పెట్టవద్దు. నీ ఆపద దినాన నీ అన్నదమ్ముల ఇళ్ళకు వెళ్లకు. దూరంగా ఉన్న సోదరుడి కంటే దగ్గరున్న పొరుగువాడే మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17168', '20', '27', '11', '¶ కుమారా, జ్ఞానం సంపాదించి నా హృదయాన్ని సంతోషపెట్టు. అప్పుడు నన్ను నిందించే వారితో నేను ధైర్యంగా మాటలాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17169', '20', '27', '12', '¶ బుద్ధిమంతుడు అపాయం రావడం చూసి దాక్కుంటాడు. జ్ఞానం లేనివారు నిర్లక్ష్యంగా ఆపదలో పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17170', '20', '27', '13', '¶ ఎదుటి మనిషి విషయంలో హామీ ఉండే వాడి నుంచి అతని వస్త్రం తీసుకో. ఇతరుల కోసం పూచీ తీసుకున్న వాడిచేత వాడి వస్తువులు తాకట్టు పెట్టించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17171', '20', '27', '14', '¶ పొద్దున్నే లేచి పెద్ద గొంతుకతో తన స్నేహితుణ్ణి దీవించే వాడి దీవెన అతని పాలిట శాపమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17172', '20', '27', '15', '¶ ముసురు పట్టిన రోజున ఏక ధారగా కురుస్తూ ఉండే నీళ్లు, గయ్యాళి ఇల్లాలు ఒకటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17173', '20', '27', '16', '¶ ఆమెను ఆపాలని ప్రయత్నించేవాడు గాలిని ఆపాలని ప్రయత్నించే వాడితో సమానం. తన కుడిచేతిలో నూనె పట్టుకోవాలని ప్రయత్నించడంతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17174', '20', '27', '17', '¶ ఇనుము చేత ఇనుము పదును అవుతుంది. అలాగే ఒక మనిషి తన సాటి మనిషికి పదును పెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17175', '20', '27', '18', '¶ అంజూరు చెట్టు పెంచేవాడు దాని పండ్లు తింటాడు. తన యజమానిని గౌరవించే వాడు ఘనత పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17176', '20', '27', '19', '¶ నీటిలో ముఖానికి ముఖం కనబడినట్టు ఒకడి మనస్సుకు మరొకడి మనస్సు కనబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17177', '20', '27', '20', '¶ పాతాళానికి, అగాధానికి తృప్తి ఉండదు. అలానే మనిషి కోరికలకు ఎప్పటికీ తృప్తి ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17178', '20', '27', '21', '¶ మూసతో వెండిని కొలిమితో బంగారాన్ని తాను పొందిన కీర్తితో మనిషిని పరీక్షించి చూడ వచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17179', '20', '27', '22', '¶ మూర్ఖుడిని గోదుమలలోబాటు రోకలితో దంచినా వాడి మూఢత వాణ్ణి వదలిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17180', '20', '27', '23', '¶ నీ పశువుల స్థితి జాగ్రత్తగా తెలిసుకో. నీ మందల మీద మనస్సు ఉంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17181', '20', '27', '24', '¶ డబ్బు శాశ్వతం కాదు. కిరీటం తరతరాలు ఉంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17182', '20', '27', '25', '¶ ఎండిన గడ్డి వామి వేస్తారు. పచ్చిక ఇక కనిపించడం లేదు. మొలకలు వస్తున్నాయి. ఆలమందల కోసం కొండగడ్డి కోసుకొస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17183', '20', '27', '26', '¶ నీకు వెచ్చటి బట్టల కోసం గొర్రెపిల్లలున్నాయి. ఒక చేను కొనడానికి మేకలు సరిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17184', '20', '27', '27', '¶ నీ ఆహారానికి, నీ కుటుంబం తినే ఆహారానికి, నీ దాసదాసీల పోషణకు మేకపాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17185', '20', '28', '1', '¶ ఎవరూ తరుమకుండానే దుష్టుడు పారిపోతాడు. నీతిమంతులు సింహం లాగా ధైర్యంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17186', '20', '28', '2', '¶ దేశస్థుల దోషం వల్ల దాని పాలకులు ఎక్కువ అవుతారు. బుద్ధిజ్ఞానం గలవారిచేత దాని అధికారం స్థిర పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17187', '20', '28', '3', '¶ పేదలను బాధించే పేదవాడు ఆహారపదార్థాలను కొట్టుకుపోయేలా చేసే వానతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17188', '20', '28', '4', '¶ ధర్మశాస్త్రాన్ని తోసిపుచ్చేవారు దుష్టులను పొగుడుతుంటారు. ధర్మశాస్త్రాన్ని అనుసరించేవారు వారితో పోరాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17189', '20', '28', '5', '¶ దుష్టులు న్యాయమేదో గ్రహించరు. యెహోవాను ఆశ్రయించే వారికి అన్నీ తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17190', '20', '28', '6', '¶ వంచన మూలంగా డబ్బు సంపాదించినవాడి కంటే యథార్థంగా ప్రవర్తించే దరిద్రుడు మెరుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17191', '20', '28', '7', '¶ ఉపదేశం అంగీకరించే తనయుడు బుద్ధిమంతుడు. తుంటరుల సహవాసం చేసేవాడు తన తండ్రికి అపకీర్తి తెస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17192', '20', '28', '8', '¶ డబ్బు వడ్డీకిచ్చి అన్యాయ లాభం చేత ఆస్తి పెంచుకునేవాడు దరిద్రులను కరుణించేవాడి కోసం దాన్ని కూడబెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17193', '20', '28', '9', '¶ ధర్మశాస్త్రం వినబడకుండా చెవులు మూసుకునే వాడి ప్రార్థన అసహ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17194', '20', '28', '10', '¶ యథార్థవంతులను దుర్మార్గంలో పడవేసే వాడు తాను తవ్విన గోతిలో తానే పడతాడు. నిష్కళంకులకు మంచి వారసత్వం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17195', '20', '28', '11', '¶ ఐశ్వర్యవంతుడు తన దృష్టికి తానే జ్ఞాని. వివేకం గల పేదవాడు వాడి అసలు రంగు బయట పెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17196', '20', '28', '12', '¶ నీతిపరులకు జయం కలగడం మహాఘనతకు కారణం. దుష్టులు అధికారానికి వచ్చేటప్పుడు ప్రజలు దాగిఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17197', '20', '28', '13', '¶ అతిక్రమాలను దాచిపెట్టేవాడు వర్ధిల్లడు. వాటిని ఒప్పుకుని విడిచిపెట్టేవాడు కనికరం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17198', '20', '28', '14', '¶ ఎల్లప్పుడూ ఎవరైతే చేడు పనులు చేయకుండా భయంతో ఉంటారో వాడు ధన్యుడు. హృదయాన్ని కఠినపరచుకొనేవాడు కీడులో పడిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17199', '20', '28', '15', '¶ పేద ప్రజలను పరిపాలించే దుష్టుడు గర్జించే సింహం, దాడి చేసే ఎలుగుబంటి లాంటి వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17200', '20', '28', '16', '¶ వివేకం లేకుండా ప్రజానీకాన్ని పీడించే అధికారి క్రూరుడు. దగాకోరుతనాన్ని ద్వేషించేవాడు దీర్ఘాయుష్మంతుడౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17201', '20', '28', '17', '¶ వేరొకడి రక్తం చిందించిన వాడు దోషం మూటగట్టుకొన్నవాడు. వాడు మరణ దినం దాకా పారిపోతూనే ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17202', '20', '28', '18', '¶ యథార్థంగా ప్రవర్తించేవాడు క్షేమంగా ఉంటాడు. మూర్ఖప్రవర్తన గలవాడు హఠాత్తుగా పడిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17203', '20', '28', '19', '¶ తన పొలం సేద్యం చేసుకునే వాడికి కడుపునిండా అన్నం దొరకుతుంది. వ్యర్థమైన వాటిని అనుసరించేవారికి కలిగే పేదరికం అంతా ఇంతా కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17204', '20', '28', '20', '¶ నమ్మకమైనవాడికి దీవెనలు మెండుగా కలుగుతాయి. ధనవంతుడయ్యేటందుకు ఆత్రంగా ఉండే వాడు శిక్ష తప్పించుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17205', '20', '28', '21', '¶ పక్షపాతం చూపడం మంచిది కాదు. కేవలం ఒక్క రొట్టెముక్క కోసం కొందరు తప్పు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17206', '20', '28', '22', '¶ చెడు దృష్టిగలవాడు ఆస్తి సంపాదించాలని ఆతురపడతాడు. తనకు దరిద్రత వస్తుందని వాడికి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17207', '20', '28', '23', '¶ ముఖ స్తుతి మాటలు పలికే వాడికంటే మనుషులకు బుద్ధి చెప్పేవాడు తుదకు ఎక్కువ మెప్పు పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17208', '20', '28', '24', '¶ తన తలిదండ్రుల సొమ్ము దోచుకుని “అది ద్రోహం కాదు” అనుకొనేవాడు నాశనం చేసే వాడికి జతకాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17209', '20', '28', '25', '¶ దురాశ గలవాడు కలహం రేపుతాడు. యెహోవా పట్ల నమ్మకం పెట్టుకునే వాడు వర్ధిల్లుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17210', '20', '28', '26', '¶ తన మనస్సులోని ఆలోచనలను నమ్ముకునేవాడు బుద్ధిహీనుడు. జ్ఞానంగా ప్రవర్తించేవాడు తప్పించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17211', '20', '28', '27', '¶ పేదలకు ఇచ్చే వాడికి లేమి కలగదు. వారిని చూడకుండా కళ్ళు మూసుకునే వాడికి ఎన్నో శాపాలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17212', '20', '28', '28', '¶ దుష్టులు అధికారంలోకి వస్తున్నప్పుడు ప్రజలు దాక్కుంటారు. దుర్మార్గులు నశించేటప్పుడు నీతిమంతులు వృద్ధి చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17213', '20', '29', '1', '¶ చాలా గద్దింపులు వచ్చినా తలబిరుసుగా ఉండిపోయేవాడు ఇక స్వస్థత అనేది లేకుండా హఠాత్తుగా విరిగి పోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17214', '20', '29', '2', '¶ మంచి చేసే వారు ఎక్కువ మంది అయినప్పుడు ప్రజలు సంతోషిస్తారు. దుష్టుడు ఏలుతున్నప్పుడు ప్రజలు నిట్టూర్పులు విడుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17215', '20', '29', '3', '¶ జ్ఞానాన్ని ప్రేమించేవాడు తన తండ్రిని సంతోషపెడతాడు. వేశ్యలతో సాంగత్యం చేసేవాడు అతని ఆస్తిని పాడుచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17216', '20', '29', '4', '¶ న్యాయం మూలంగా రాజు దేశానికి క్షేమం కలగజేస్తాడు. లంచాలు పుచ్చుకొనేవాడు దేశాన్ని పాడుచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17217', '20', '29', '5', '¶ తన పొరుగువాడితో ముఖ స్తుతి మాటలు చెప్పేవాడు అతణ్ణి చిక్కించు కోడానికి వలవేసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17218', '20', '29', '6', '¶ దుష్టుడు తన స్వయంకృతాపరాధం వల్ల బోనులో చిక్కుకుంటాడు. మంచి చేసేవాడు పాటలుపాడుతూ సంతోషంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17219', '20', '29', '7', '¶ మంచి మనిషి పేదల పక్షంగా వాదిస్తాడు. పాతకుడికి అలాటి జ్ఞానం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17220', '20', '29', '8', '¶ అపహాసకులు ఊరిని తగల బెడతారు. జ్ఞానులు కోపం చల్లారుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17221', '20', '29', '9', '¶ జ్ఞాని మూర్ఖనితో వాదించేటప్పుడు వాడు రెచ్చిపోతుంటాడు, నవ్వుతుంటాడు. నెమ్మది ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17222', '20', '29', '10', '¶ రక్తపిపాసులు నిర్దోషులను ద్వేషిస్తారు. వారు నీతిపరుల ప్రాణాలు తీయాలని చూస్తుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17223', '20', '29', '11', '¶ బుద్ధిహీనుడు తన కోపమంతా వెళ్ళగక్కుతాడు. జ్ఞానం గలవాడు కోపం అణచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17224', '20', '29', '12', '¶ రాజు గనక అబద్ధాలు నమ్ముతూ ఉంటే అతని ఉద్యోగులు దుష్టులుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17225', '20', '29', '13', '¶ పేదలు, వడ్డీ వ్యాపారులు కలుసుకుంటారు. ఉభయుల కళ్ళకు వెలుగిచ్చేవాడు యెహోవాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17226', '20', '29', '14', '¶ ఏ రాజు దరిద్రులకు సత్యంతో న్యాయం తీరుస్తాడో ఆ రాజు సింహాసనం శాశ్వతంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17227', '20', '29', '15', '¶ బెత్తం, గద్దింపు జ్ఞానం కలిగిస్తుంది. అదుపులేని పిల్లవాడు తన తల్లికి అవమానం తెస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17228', '20', '29', '16', '¶ దుష్టులు ప్రబలినప్పుడు దుర్మార్గత ప్రబలుతుంది. వారి పతనాన్ని నీతిపరులు కళ్లారా చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17229', '20', '29', '17', '¶ నీ కొడుకును శిక్షించినట్టయితే అతడు నీకు విశ్రాంతినిస్తాడు. నీ మనస్సుకు ఆనందం కలిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17230', '20', '29', '18', '¶ ప్రవచన దర్శనం లేకపోతే ప్రజలు విచ్చలవిడిగా ఉంటారు. ధర్మశాస్త్రానికి కట్టుబడి ఉండే వాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17231', '20', '29', '19', '¶ సేవకుడు మందలిస్తే బుద్ధి తెచ్చుకోడు. వాడికి విషయం అర్థం అయినా వాడు లోబడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17232', '20', '29', '20', '¶ తొందరపడి మాట్లాడే వాణ్ణి చూసావా? వాడికంటే మూర్ఖుడే సుళువుగా మారతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17233', '20', '29', '21', '¶ ఒకడు తన సేవకుణ్ణి చిన్నప్పటి నుండి గారాబంగా పెంచితే చివరకూ వాడి వలన ఇబ్బందులు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17234', '20', '29', '22', '¶ కోపిష్టి కలహం రేపుతాడు. ముక్కోపి చాలా పాపాలు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17235', '20', '29', '23', '¶ ఎవరి అహం వాణ్ణి అణచి వేస్తుంది. వినయమనస్కుడు గౌరవానికి నోచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17236', '20', '29', '24', '¶ దొంగతో చేతులు కలిపినవాడు తనకు తానే పగవాడు. అలాంటివాడు శాపపు మాటలు విని కూడా మిన్నకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17237', '20', '29', '25', '¶ భయపడడం వల్ల మనుషులకు ఉరి వస్తుంది. యెహోవా పట్ల నమ్మకం ఉంచేవాడు సురక్షితంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17238', '20', '29', '26', '¶ పరిపాలకుని అనుగ్రహం కోరే వారు అసంఖ్యాకం. కానీ మనుష్యులకు న్యాయం తీర్చేది యెహోవాయే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17239', '20', '29', '27', '¶ మంచి చేసే వారికీ దుర్మార్గుడు అంటే అసహ్యం. అలానే యథార్థవర్తనుడు భక్తిహీనుడికి హేయుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17240', '20', '30', '1', '¶ ఇది దేవోక్తి. అంటే యాకె కుమారుడు ఆగూరు పలికిన మాటలు. అతడు ఈతీయేలుకు, ఉక్కాలుకు చెప్పిన మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('17241', '20', '30', '2', '¶ నిశ్చయంగా మనుషుల్లో నావంటి పశుప్రాయుడు లేడు. మనుషులకు ఉండవలసిన ఇంగితం నాకు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17242', '20', '30', '3', '¶ నేను జ్ఞానాన్ని అభ్యసించలేదు. పరిశుద్ధ దేవుని గూర్చిన జ్ఞానం పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17243', '20', '30', '4', '¶ ఆకాశానికెక్కి దిగివచ్చిన వాడెవడు? తన పిడికిళ్లతో గాలిని పట్టుకున్నవాడెవడు? బట్టలో నీళ్లు మూటకట్టినవాడెవడు? భూమి దిక్కులన్నిటిని స్థాపించిన వాడెవడు? ఆయన పేరుగానీ ఆయన కుమారుడి పేరుగానీ నీకు తెలుసా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17244', '20', '30', '5', '¶ దేవుని మాటలన్నీ పవిత్రమైనవే. ఆయన్ని ఆశ్రయించే వారికి ఆయన డాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17245', '20', '30', '6', '¶ ఆయన మాటలతో ఏమీ చేర్చవద్దు. ఆయన నిన్ను గద్దిస్తాడేమో. అప్పుడు నీవు అబద్ధికుడివౌతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17246', '20', '30', '7', '¶ దేవా, నేను నీతో రెండు మనవులు చేసుకుంటున్నాను. నేను చనిపోకముందు వాటిని నాకు అనుగ్రహించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17247', '20', '30', '8', '¶ వ్యర్థమైన వాటిని ఆబద్ధాలను నాకు దూరం చెయ్యి. పేదరికాన్నిగానీ ఐశ్వర్యాన్ని గానీ నాకు ఇవ్వొద్దు. చాలినంత అన్నం మాత్రం పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17248', '20', '30', '9', '¶ ఎక్కువైతే నేను కడుపు నిండి నిన్ను తిరస్కరించి “యెహోవా ఎవరు?” అంటానేమో. లేదా పేదరికం వల్ల దొంగతనం చేసి నా దేవుని నామాన్ని తెగనాడతానేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17249', '20', '30', '10', '¶ దాసుని గూర్చి వాడి యజమానితో కొండేలు చెప్పకు. వాడు నిన్ను తిట్టుకుంటాడు. ఒకవేళ నీవు శిక్షార్హుడి వౌతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17250', '20', '30', '11', '¶ తమ తండ్రిని శాపనార్థాలు పెడుతూ, తల్లిపట్ల వాత్సల్యత చూపని తరం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17251', '20', '30', '12', '¶ తమ దృష్టికి తాము శుద్ధులై తమ మాలిన్యం శుభ్రం కానీ తరం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17252', '20', '30', '13', '¶ కళ్ళు నెత్తికి వచ్చినవారి తరం ఉంది. వారి కనురెప్పలు ఎంత పైకి వెళ్లి పోయాయో గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('17253', '20', '30', '14', '¶ దేశంలో ఉండకుండాా దరిద్రులను మింగేస్తూ మనుషుల్లో ఉండకుండాా పేదలను నశింపజేయడానికి కత్తుల్లాటి పళ్లు, పదునైన దవడ పళ్లు ఉన్న వారి తరం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17254', '20', '30', '15', '¶ జలగకు ఇవ్వు, ఇవ్వు అనే పేరున్న కూతురులిద్దరు ఉన్నారు. తృప్తిలేనివి మూడు ఉన్నాయి. చాలు అని పలకనివి నాలుగు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17255', '20', '30', '16', '¶ పాతాళం, గొడ్రాలి గర్భం, నీరు చాలు అనని భూమి, చాలు అనని అగ్ని.');
INSERT INTO `bible_verses_te_irv` VALUES ('17256', '20', '30', '17', '¶ తండ్రిని దూషిస్తూ తల్లి మాట వినని వాడి కళ్ళు లోయ కాకులు పీక్కుతింటాయి. పక్షిరాజు పిల్లలు వాటిని తింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17257', '20', '30', '18', '¶ నా బుద్ధికి మించినవి మూడు ఉన్నాయి. నేను గ్రహించలేనివి నాలుగు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17258', '20', '30', '19', '¶ అవి, అంతరిక్షంలో గరుడ పక్షి జాడ, బండమీద పాము జాడ, నడిసముద్రంలో ఓడ వెళ్ళే జాడ, కన్యతో మగవాడి జాడ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17259', '20', '30', '20', '¶ వ్యభిచారిణి మార్గం కూడా అలాటిదే. ఆమె తిని నోరు తుడుచుకుని నాకేం తెలియదంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17260', '20', '30', '21', '¶ భూమిని వణకించేవి మూడు ఉన్నాయి, అది మోయ లేనివి నాలుగు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17261', '20', '30', '22', '¶ అవి గద్దెనెక్కిన సేవకుడు, కడుపు నిండా అన్నం ఉన్న మూర్ఖుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('17262', '20', '30', '23', 'పెళ్లి చేసుకున్న గయ్యాళి గంప, యజమానురాలికి హక్కు దారైన దాసి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17263', '20', '30', '24', '¶ భూమి మీద చిన్నవి నాలుగు ఉన్నాయి అయినా అవి ఎంతో జ్ఞానం గలవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17264', '20', '30', '25', '¶ చీమలు బలం లేని జీవులు. అయినా అవి వేసవిలో తమ ఆహారం సిద్ధపరచుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17265', '20', '30', '26', '¶ చిన్న కుందేళ్లు బలం లేని జీవులు అయినా అవి బండ సందుల్లో నివాసాలు కల్పించుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17266', '20', '30', '27', '¶ మిడతలకు రాజు లేడు అయినా అవన్నీ బారులు తీరి సాగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17267', '20', '30', '28', '¶ నీవు బల్లిని చేతితో పట్టుకోగలవు. అయినా రాజ గృహాల్లో అది ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17268', '20', '30', '29', '¶ డంబంగా నడుచుకునేవి మూడు ఉన్నాయి. ఠీవిగా నడిచేవి నాలుగు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17269', '20', '30', '30', '¶ అవి మృగాలన్నిటిలో బలం కలిగి ఎవరికీ భయపడి వెనుదిరుగని సింహం,');
INSERT INTO `bible_verses_te_irv` VALUES ('17270', '20', '30', '31', 'బడాయిగా నడిచే కోడి పుంజు, మేకపోతు, తన సేనకు ముందు నడుస్తున్న రాజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17271', '20', '30', '32', '¶ నీవు బుద్ధిహీనుడవై గర్వించి ఉంటే, కీడు కలిగించే పన్నాగం పన్ని ఉంటే నీ చేత్తో నోరు మూసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17272', '20', '30', '33', '¶ పాలు చిలికితే వెన్న పుడుతుంది. ముక్కు పిండితే రక్తం కారుతుంది. కోపం రేపితే కలహం పుడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17273', '20', '31', '1', '¶ రాజైన లెమూయేలు మాటలు, అతని తల్లి అతనికి ఉపదేశించిన దేవోక్తి,');
INSERT INTO `bible_verses_te_irv` VALUES ('17274', '20', '31', '2', 'కుమారా, నేనేమంటాను? నేను కన్న కుమారా, నేనేమంటాను? నా మొక్కులు మొక్కి కనిన కుమారా, నేనే మంటాను?');
INSERT INTO `bible_verses_te_irv` VALUES ('17275', '20', '31', '3', 'నీ బలాన్ని స్త్రీలకియ్యకు. రాజులను నశింపజేసే స్త్రీలతో సహవాసం చేయ వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17276', '20', '31', '4', '¶ ద్రాక్షారసం తాగడం రాజులకు తగదు. లెమూయేలు, అది రాజులకు తగదు. అధికారులు “ద్రాక్ష మద్యం ఏది?” అని అడగడం తగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17277', '20', '31', '5', '¶ తాగితే వారు చట్టాలను విస్మరిస్తారు. దీనులందరి హక్కులనూ కాలరాస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17278', '20', '31', '6', '¶ ప్రాణం పోతున్నవాడికి మద్యం ఇవ్వండి. మనోవేదన గలవారికి ద్రాక్షారసం ఇవ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17279', '20', '31', '7', '¶ వారు తాగి తమ పేదరికాన్ని మర్చిపోతారు. తమ కష్టాన్ని జ్ఞాపకం చేసుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17280', '20', '31', '8', '¶ మూగవారి పక్షంగా మాట్లాడు. దిక్కులేని వారికి న్యాయం జరిగేలా నీ నోరు తెరువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17281', '20', '31', '9', '¶ నీ నోరు తెరచి న్యాయంగా తీర్పు తీర్చు. దీనులకు బాధ పడేవారికి దరిద్రులకు న్యాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17282', '20', '31', '10', '¶ సమర్థురాలైన భార్య ఎవరికి దొరుకుతుంది? అలాటిది బంగారు ఆభరణాల కంటే అమూల్యమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17283', '20', '31', '11', '¶ ఆమె భర్త ఆమెపై నమ్మకం పెట్టుకుంటాడు. అతడు పేదవాడు కావడం అంటూ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17284', '20', '31', '12', '¶ ఆమె తన జీవిత కాలమంతా అతనికి మేలే చేస్తుంది గాని కీడేమీ చేయదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17285', '20', '31', '13', '¶ ఆమె గొర్రె బొచ్చును అవిసెనారను సేకరిస్తుంది. తన చేతులారా వాటితో పని చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17286', '20', '31', '14', '¶ వర్తకపు ఓడలు దూర ప్రాంతం నుండి ఆహారం తెచ్చేలా ఆమె దూరం నుండి ఆహారం తెచ్చుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17287', '20', '31', '15', '¶ ఆమె చీకటితోనే లేచి, తన యింటి వారికి భోజనం సిద్ధపరుస్తుంది. తన సేవికలకు జీతం నిర్ణయిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17288', '20', '31', '16', '¶ ఆమె పొలం చూసి దాన్ని కొంటుంది. కూడబెట్టిన డబ్బుతో ద్రాక్షతోట నాటిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17289', '20', '31', '17', '¶ ఆమె బలం ధరించుకుంటుంది. చేతులతో బలంగా పని చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17290', '20', '31', '18', '¶ తనకు లాభం చేకూర్చే వాటిని గుర్తిస్తుంది. రాత్రివేళ ఆమె దీపం ఆరిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17291', '20', '31', '19', '¶ ఆమె నేత కదురును చేతబట్టుకుంటుంది. తన వ్రేళ్లతో కదురు పట్టుకుని వడుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17292', '20', '31', '20', '¶ దీనులకు తన చెయ్యి చాపుతుంది. అవసరంలో ఉన్న వారిని ఆదుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17293', '20', '31', '21', '¶ తన ఇంటివారికి చలి తగులుతుందని ఆమెకు భయం లేదు. ఆమె కుటుంబమంతా జేగురు రంగు బట్టలు వేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17294', '20', '31', '22', '¶ ఆమె పరుపులు సిద్ధపరచుకుంటుంది. ఆమె బట్టలు సన్నని నారబట్టలు, రక్తవర్ణపు వస్త్రాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17295', '20', '31', '23', '¶ ఆమె భర్త దేశపు పెద్దలతో కూర్చుంటాడు. ఊరి మొగసాల దగ్గర అతనికి పేరుప్రతిష్టలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17296', '20', '31', '24', '¶ ఆమె నారబట్టలు నేయించి అమ్ముతుంది. నడికట్లను వర్తకులకు అమ్ముతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17297', '20', '31', '25', '¶ బలం, ఘనత ఆమెకు వస్త్రాలు. ఆమె భవిషత్తు విషయమై నిర్భయంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17298', '20', '31', '26', '¶ ఆమె తన నోరు తెరిచి జ్ఞాన వాక్కులు పలుకుతుంది. కృపా భరితమైన ఉపదేశం ఆమె చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17299', '20', '31', '27', '¶ ఆమె తన ఇంటివారి ప్రవర్తన బాగా కనిపెట్టి చూస్తుంటుంది. పనిచేయకుండా ఆమె భోజనం చేయదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17300', '20', '31', '28', '¶ ఆమె కొడుకులు ఆమెను ధన్య అంటారు. ఆమె పెనిమిటి ఆమెను పొగడుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17301', '20', '31', '29', '¶ “చాలామంది ఆడపడుచులు చక్కగా ప్రవర్తించారు గానీ, నువ్వు వారందరినీ మించిపోయావు” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17302', '20', '31', '30', '¶ చక్కదనం మోసకరం. సౌందర్యం వ్యర్థం. యెహోవా పట్ల భయభక్తులు గల స్త్రీని అందరూ ప్రశంసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17303', '20', '31', '31', '¶ ఆమె చేసిన పనుల ప్రతిఫలం ఆమెకు ఇవ్వండి. ఊరి ద్వారం దగ్గర ఆమె పనులు ఆమెను కొనియాడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17304', '21', '1', '1', '¶ యెరూషలేమును పరిపాలించే రాజు, దావీదు కొడుకూ అయిన ప్రసంగి మాటలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17305', '21', '1', '2', 'పొగమంచులో ఆవిరిలాగా, గాలి కదలిక లాగా ప్రతిదీ మాయమైపోతున్నదని ప్రసంగి చెబుతున్నాడు. అది అనేక ప్రశ్నలు రేకెత్తిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17306', '21', '1', '3', '¶ సూర్యుని కింద మానవులు పడే కష్టం వలన వారికేం లాభం?');
INSERT INTO `bible_verses_te_irv` VALUES ('17307', '21', '1', '4', 'ఒక తరం గతించిపోతుంటే ఇంకో తరం వస్తూ ఉంది. భూమి మాత్రం ఎప్పుడూ స్థిరంగా నిలిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17308', '21', '1', '5', 'సూర్యుడు ఉదయిస్తాడు, అస్తమిస్తాడు. మళ్ళీ ఉదయించాల్సిన స్థలం చేరడానికి త్వరపడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17309', '21', '1', '6', '¶ గాలి దక్షిణ దిక్కుకు వీచి మళ్ళీ ఉత్తర దిక్కుకు తిరుగుతుంది. అలా తన దారిలో మళ్ళీ మళ్ళీ వీస్తూ తిరిగి వస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17310', '21', '1', '7', 'నదులన్నీ సముద్రంలోకే వెళ్తున్నాయి గానీ అది ఎప్పటికీ నిండడం లేదు. నదుల నీరంతా అవి ఎక్కడనుండి పారుతూ వస్తున్నాయో అక్కడికే వెళ్లి తిరిగి సముద్రంలోకి వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17311', '21', '1', '8', '¶ మధ్యలో విశ్రాంతి లేకుండా అన్నీ అలసటతోనే జరిగిపోతున్నాయి. మానవులు దాన్ని వివరించలేరు. చూసే వాటి విషయంలో కంటికి తృప్తి కలగడం లేదు. వినే వాటి విషయంలో చెవికి తృప్తి కలగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17312', '21', '1', '9', 'ఇంతవరకూ ఉన్నదే ముందు కూడా ఉంటుంది. ఇంతవరకూ జరిగిందే ఇక ముందూ జరుగుతుంది. ఇది కొత్తది అని చెప్పదగినది సూర్యుని కింద ఏదీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17313', '21', '1', '10', 'ఇది కొత్తది అని దేని గురించైనా ఎవరైనా చెప్పినా అది కూడా చాలా కాలం నుండీ ఉన్నదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17314', '21', '1', '11', 'మన పూర్వికులు మన జ్ఞాపకంలో ఉండరు, ఇప్పుడు ఉన్నవారి జ్ఞాపకం తరవాత వచ్చే వారికి కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17315', '21', '1', '12', '¶ బోధకుణ్ణి అయిన నేను యెరూషలేములో ఇశ్రాయేలీయుల మీద రాజుగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17316', '21', '1', '13', 'ఆకాశం కింద జరుగుతున్న దాన్ని తెలివిగా వెతికి గ్రహించడంపై నా మనస్సు నిలిపాను. మానవులు నేర్చుకోవడం కోసం దేవుడు వారికి ఏర్పాటు చేసిన పని చాలా కష్టంతో నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17317', '21', '1', '14', '¶ సూర్యుని కింద జరుగుతున్న వాటన్నిటినీ నేను చూశాను. ఒకడు గాలిని పట్టుకోడానికి ప్రయాస పడినట్టు అవన్నీ ప్రయోజనం లేనివే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17318', '21', '1', '15', 'వంకరగా ఉన్నది చక్కబడదు. కనిపించనిది లెక్కలోకి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17319', '21', '1', '16', '“యెరూషలేములో నాకంటే ముందున్న వారందరి కంటే నేను అధిక జ్ఞానం సంపాదించాను, సంపూర్ణమైన జ్ఞానాన్నీ విద్యనీ నేను నేర్చుకున్నాను” అని నా మనస్సులో అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17320', '21', '1', '17', 'కాబట్టి జ్ఞానం, వెర్రితనం, బుద్ధిహీనత, వీటిని గ్రహించడానికి కష్టపడ్డాను. కానీ ఇది కూడా ఒకడు గాలిని పట్టుకోడానికి ప్రయాసపడడమే అని తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17321', '21', '1', '18', '¶ విస్తారమైన జ్ఞానార్జనలో విస్తారమైన దుఃఖం ఉంది. ఎక్కువ తెలివి సంపాదించిన వారికి ఎక్కువ బాధ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17322', '21', '2', '1', '¶ “అప్పుడు, నిన్ను సంతోషం చేత పరీక్షిస్తాను, నువ్వు మేలును రుచి చూడు” అని నేను నా హృదయంతో చెప్పుకున్నాను. అయితే అది కూడా వ్యర్థప్రయత్నమే అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17323', '21', '2', '2', 'నవ్వుతో, నువ్వు వెర్రిదానివి అనీ సంతోషంతో, నీవలన లాభం లేదు అనీ అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17324', '21', '2', '3', 'నా మనస్సు ఇంకా జ్ఞానాన్ని కోరుకుంటుండగా ఆకాశం కింద మానవులు తమ జీవితంలో ఏమి చేస్తే మేలు పొందుతారో చూద్దామని, ద్రాక్షారసంతో నా శరీరాన్ని సంతోషపరచుకొంటాను, బుద్ధిహీనత వలన ఏమైనా ప్రయోజనం ఉంటుందేమో అని ఆలోచించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17325', '21', '2', '4', '¶ నేను గొప్ప గొప్ప పనులు చేశాను. నా కోసం ఇళ్ళు కట్టించుకున్నాను, ద్రాక్షతోటలు నాటించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17326', '21', '2', '5', 'తోటలు, ఉద్యానవనాలను వేయించి వాటిలో పలు రకాల పండ్ల చెట్లు నాటించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17327', '21', '2', '6', 'ఆ చెట్లకు నీటి కోసం నేను చెరువులు తవ్వించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17328', '21', '2', '7', 'ఆడ, మగ పనివారిని నియమించుకున్నాను. దాసులుగానే నా ఇంట్లో పుట్టినవారు నాకు ఉన్నారు. యెరూషలేములో నాకు ముందు ఉన్న వారందరికంటే ఎక్కువగా పశువులు, గొర్రె మేకల మందలు నేను సంపాదించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17329', '21', '2', '8', '¶ నా కోసం వెండి బంగారాలను, వివిధ దేశాల రాజులకు, సంస్థానాల అధిపతులకు ఉండేటంత సంపదను సమకూర్చుకున్నాను. గాయకులనూ గాయకురాళ్ళనీ, మనుషులు కోరేవాటన్నిటినీ సంపాదించుకుని అనేకమంది స్త్రీలనూ ఉంచుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17330', '21', '2', '9', 'నాకు ముందు యెరూషలేములో ఉన్న వారందరికంటే గొప్పవాణ్ణి, ఆస్తిపరుణ్ణి అయ్యాను. నా జ్ఞానం నన్ను నడిపిస్తూనే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17331', '21', '2', '10', 'నా కళ్ళు చూడాలని ఆశపడిన వాటిని చూడకుండా నేను అడ్డు చెప్పలేదు. నా హృదయం నా పనులన్నిటిని బట్టి సంతోషించింది. అందుకే సంతోషాలను అనుభవించకుండా నేను నా హృదయాన్ని నిర్బంధించలేదు. ఇదే నా పనులన్నిటి వలన నాకు దొరికిన భాగ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17332', '21', '2', '11', 'అప్పుడు నేను చేసిన పనులన్నిటినీ, వాటి కోసం నేను పడిన బాధ అంతటినీ గమనించి చూస్తే అవన్నీ నిష్ప్రయోజనంగా, ఒకడు గాలి కోసం ప్రయాసపడినట్టుగా కనిపించింది. సూర్యుని కింద ప్రయోజనకరమైనది ఏదీ లేనట్టు నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17333', '21', '2', '12', 'తరువాత రాబోయే రాజు, ఇప్పటిదాకా జరిగిన దానికంటే ఎక్కువ ఏం చేయగలడు? అనుకుని, నేను జ్ఞానాన్ని, వెర్రితనాన్ని, బుద్ధిహీనతను గురించి ఆలోచించడం ప్రారంభించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17334', '21', '2', '13', 'అప్పుడు చీకటి కంటే వెలుగెంత ప్రయోజనకరమో బుద్ధిహీనత కంటే జ్ఞానం అంత ప్రయోజనకరం అని నేను తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17335', '21', '2', '14', 'జ్ఞాని కళ్ళు అతని తలలో ఉన్నాయి. బుద్ధిహీనుడు చీకటిలో నడుస్తాడు. అయినా అందరి గమ్యం ఒక్కటే అని నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17336', '21', '2', '15', 'కాబట్టి బుద్ధిహీనుడికి జరిగేదే నాకూ జరుగుతుంది, మరి నేను ఇంత జ్ఞానం ఎందుకు సంపాదించాను అని నా హృదయంలో అనుకున్నాను. కాబట్టి ఇదీ నిష్ప్రయోజనమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17337', '21', '2', '16', 'బుద్ధిహీనులకు జరిగినట్టే జ్ఞానులను కూడా ఎవరూ జ్ఞాపకం ఉంచుకోరు. రాబోయే రోజుల్లో వారందరినీ మర్చిపోతారు. బుద్ధిహీనుడు ఎలా చనిపోతాడో, జ్ఞాని కూడా అలాగే చనిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17338', '21', '2', '17', '¶ ఇదంతా చూస్తే సూర్యుని కింద జరిగేదంతా నన్ను కుంగదీసింది. అంతా నిష్ప్రయోజనంగా, ఒకడు గాలిని పట్టుకోడానికి బాధ పడినట్టుగా కనిపించింది. నాకు జీవితం మీద అసహ్యం వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17339', '21', '2', '18', '¶ సూర్యుని కింద నేను ఎంతో బాధపడి సాధించిన వాటన్నిటినీ నా తరవాత వచ్చేవాడికి విడిచిపెట్టాలని గ్రహించి నేను వాటిని అసహ్యించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17340', '21', '2', '19', 'వాడు తెలివైనవాడో, బుద్ధిహీనుడో ఎవరికి తెలుసు? అయితే సూర్యుని కింద నేను బాధతో, జ్ఞానంతో సంపాదించినదంతా వాడి అధికారం కిందకు వెళ్తుంది. ఇదీ నిష్ప్రయోజనమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17341', '21', '2', '20', 'కాబట్టి సూర్యుని కింద నేను పడిన కష్టమంతటి విషయంలో నేను నిస్పృహ చెందాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17342', '21', '2', '21', '¶ ఒకడు జ్ఞానంతో, తెలివితో, నైపుణ్యంతో కష్టపడి ఒక పని చేస్తాడు. అయితే అతడు దాని కోసం పని చేయని వేరొకడికి దాన్ని విడిచిపెట్టి వెళ్ళాల్సి వస్తున్నది. ఇది కూడా నిష్ప్రయోజనంగా, గొప్ప విషాదంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17343', '21', '2', '22', 'సూర్యుని కింద మానవుడు పడే కష్టానికీ చేసే పనులకూ అతడికేం దొరుకుతున్నది?');
INSERT INTO `bible_verses_te_irv` VALUES ('17344', '21', '2', '23', 'అతడు రోజులో చేసే పనులన్నీ కష్టంతో, వత్తిడితో నిండి ఉన్నాయి. కాబట్టి రాత్రి పూట కూడా అతడి మనస్సుకు నెమ్మది దొరకదు. ఇది కూడా నిష్ప్రయోజనమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17345', '21', '2', '24', '¶ అన్నపానాలు పుచ్చుకోవడం కంటే, తన కష్టంతో సంపాదించిన దానితో తృప్తి చెందడం కంటే మానవునికి శ్రేష్టమైంది లేదు. అది దేవుని వల్లనే కలుగుతుందని నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17346', '21', '2', '25', 'ఆయన అనుమతి లేకుండా భోజనం చేయడం, సంతోషించడం ఎవరికి సాధ్యం?');
INSERT INTO `bible_verses_te_irv` VALUES ('17347', '21', '2', '26', 'ఎందుకంటే ఎవరైతే దేవుణ్ణి సంతోషింప జేస్తారో వాడికి దేవుడు జ్ఞానం, తెలివి, ఆనందం ఇస్తాడు. అయితే తనకిష్టమైన వాడికి ఇవ్వడానికి కష్టపడి పోగుచేసే పనిని ఆయన పాపాత్మునికి అప్పగిస్తాడు. ఇది కూడా నిష్ప్రయోజనం, ఒకడు గాలి కోసం ప్రయాసపడినట్టుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17348', '21', '3', '1', '¶ ఆకాశం కింద ప్రతి ప్రయత్నానికీ ప్రతి ఉద్దేశానికీ ఒక సమయం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17349', '21', '3', '2', 'పుట్టడానికీ, చనిపోడానికీ నాటడానికీ, నాటిన దాన్ని పెరకడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('17350', '21', '3', '3', 'చంపడానికీ, స్వస్థపరచడానికీ కూలదోయడానికీ, కట్టడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('17351', '21', '3', '4', 'ఏడవడానికీ, నవ్వడానికీ, దుఃఖించడానికీ, నాట్యం చేయడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('17352', '21', '3', '5', 'రాళ్లను పారవేయడానికీ, వాటిని పోగు చేయడానికీ ఎదుటి వారిని కౌగలించుకోడానికీ, మానడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('17353', '21', '3', '6', 'వస్తువులను వెదకడానికీ, పోగొట్టుకోడానికీ దాచుకోడానికీ, పారవేయడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('17354', '21', '3', '7', 'వస్త్రాలను చింపడానికీ, కుట్టడానికీ మౌనం వహించడానికీ, మాటలాడడానికీ');
INSERT INTO `bible_verses_te_irv` VALUES ('17355', '21', '3', '8', 'ప్రేమించడానికీ, ద్వేషించడానికీ యుద్ధం చేయడానికీ, సంధి చేసుకోడానికీ ఇలా ప్రతిదానికీ ఒక సమయం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17356', '21', '3', '9', '¶ కష్టపడి పని చేసిన వారికి దాని వలన వచ్చిన లాభమేముంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('17357', '21', '3', '10', '¶ మానవులు చేయడానికి దేవుడు వారికి ఇచ్చిన పని ఏమిటో నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17358', '21', '3', '11', '¶ దేవుడు ప్రతి దానినీ దాని కాలానికి సరిపడినట్టుగా చేశాడు. ఆయన నిత్యమైన జ్ఞానాన్ని మానవుల హృదయాల్లో ఉంచాడు. దేవుని కార్యాలను మొదటి నుండి చివరి వరకూ పూర్తిగా గ్రహించడానికి అది చాలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17359', '21', '3', '12', '¶ కాబట్టి మానవులకు బతికినంత కాలం సంతోషంగా, మంచి జరిగిస్తూ ఉండడం కంటే శ్రేష్ఠమైనదేదీ లేదని నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17360', '21', '3', '13', 'ప్రతి ఒక్కరూ అన్నపానాలు పుచ్చుకుంటూ తన కష్టార్జితాన్ని అనుభవించడం దేవుడిచ్చే బహుమానమే అని కూడా గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17361', '21', '3', '14', '¶ దేవుడు చేసే పనులన్నీ నిత్యమైనవి అని నాకు తెలుసు. దానికి మరి దేనినీ కలపలేము, దానినుండి దేనినీ తీయలేము. మానవులు తనలో భయభక్తులు కలిగి ఉండాలని దేవుడే ఈ విధంగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17362', '21', '3', '15', 'గతంలో జరిగిందే ఇప్పుడూ జరుగుతుంది. తరవాత జరగబోయేది కూడా ఇంతకు ముందు జరిగిందే. మానవులు మర్మమైన సంగతులు వెదికేలా దేవుడు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17363', '21', '3', '16', '¶ అంతేగాక ఈ లోకంలో న్యాయతీర్పు జరిగించే స్థలాల్లో, నీతి ఉండాల్సిన స్థలాల్లో నాకు దుష్టత్వం కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17364', '21', '3', '17', '“మంచివారికీ చెడ్డవారికీ వారి ప్రతి ప్రయత్నానికీ, పనికీ తగిన సమయంలో దేవుడే తీర్పు తీరుస్తాడు” అని నా హృదయంలో అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17365', '21', '3', '18', '¶ తాము జంతువుల్లాటి వారని మానవులు తెలుసుకోవాలని దేవుడు అలా చేస్తున్నాడని నేను అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17366', '21', '3', '19', '¶ ఎందుకంటే జంతువులకు జరుగుతున్నట్టే మనుషులకీ జరుగుతూ ఉంది. ఇద్దరి గతీ ఒక్కటే. జంతువులు చనిపోతాయి, మనుషులూ చనిపోతారు. జీవులన్నిటికీ ఒక్కటే ప్రాణం. జంతువుల కంటే మనుషులకు ఎక్కువేమీ లేదు. అంతా ఆవిరిలాగా నిష్ప్రయోజనం కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('17367', '21', '3', '20', '¶ అంతా ఒక్క చోటికే వెళతారు. అంతా మట్టిలోనుండి పుట్టింది, ఆ మట్టిలోకే తిరిగి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17368', '21', '3', '21', '¶ మనుషుల ఆత్మ పరలోకానికి ఎక్కిపోతుందనీ జంతువుల ప్రాణం భూమిలోకి దిగిపోతుందనీ ఎవరికి తెలుసు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17369', '21', '3', '22', 'మనిషికి తన తరువాత ఏం జరగబోతున్నదో చూపించడానికి వారిని తిరిగి వెనక్కి తెచ్చేవాడు ఎవరున్నారు? కాబట్టి వారు తమ పనిలో సంతోషించడం కంటే శ్రేష్టమైంది వారికేమీ లేదని నేను తెలుసుకున్నాను. అదే వారు చేయవలసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17370', '21', '4', '1', '¶ ఆ తరవాత సూర్యుని కింద జరుగుతున్న వివిధ రకాల అన్యాయాలను గురించి నేను ఆలోచించాను. బాధలు పడేవారు కన్నీరు కారుస్తున్నారు. వారికి ఆదరణ లేదు. వారిని అణచి వేసే వారు బలవంతులు కాబట్టి వారిని ఆదరించేవారెవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17371', '21', '4', '2', 'కాబట్టి ఇప్పుడు జీవిస్తున్న వారి కంటే గతించిపోయిన వారే ధన్యులు అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17372', '21', '4', '3', 'ఇంకా పుట్టని వారు సూర్యుని కింద జరుగుతున్న ఈ అక్రమాలను చూడలేదు కాబట్టి ఈ ఇద్దరి కంటే వారు ఇంకా ధన్యులు అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17373', '21', '4', '4', '¶ కష్టంతో, నైపుణ్యంగా చేసే ప్రతి పనీ వేరొకరి అసూయకి కారణం అవుతున్నదని నేను చూశాను. ఇది కూడా నిష్ప్రయోజనంగా, ఒకడు గాలిని పట్టుకోడానికి చేసే ప్రయత్నంలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17374', '21', '4', '5', 'బుద్ధిహీనుడు పని చేయకుండా చేతులు ముడుచుకుని కూర్చోవడం వల్ల తనను తనే నాశనం చేసుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17375', '21', '4', '6', 'రెండు చేతులతో కష్టం, గాలి కోసం ప్రయత్నాలు చేసేకంటే ఒక చేతిలో నెమ్మది కలిగి ఉండడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17376', '21', '4', '7', '¶ నేను ఆలోచిస్తున్నపుడు సూర్యుని కింద నిష్ప్రయోజనమైంది ఇంకొకటి కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17377', '21', '4', '8', 'ఒకడు ఒంటరిగా ఉన్నాడు. అతనికి జతగాడు గాని, కొడుకు గాని, సోదరుడు గాని లేడు. అయినా అతడు ఎప్పుడూ కష్టపడుతూనే ఉంటాడు. ఐశ్వర్యం అతనికి తృప్తి కలిగించదు. సుఖమనేది లేకుండా ఎవరి కోసం ఇంత కష్టపడుతున్నాను అనుకుంటాడు. ఇది కూడా ఆవిరిలాగా నిష్ప్రయోజనం, విచారకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17378', '21', '4', '9', 'ఇద్దరు కష్టపడితే ఇద్దరికీ మంచి జరుగుతుంది. కాబట్టి ఒంటరిగా కంటే ఇద్దరు కలిసి ఉండడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17379', '21', '4', '10', 'ఒకడు కింద పడినా మరొకడు లేపుతాడు. అయితే ఒక్కడే ఉంటే అతడు పడినప్పుడు లేపేవాడు లేనందువలన అతనికి కష్టమే మిగులుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17380', '21', '4', '11', 'ఇద్దరు కలిసి పండుకొంటే వారికి వెచ్చగా ఉంటుంది. ఒక్కడే ఉంటే వీలు కాదు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('17381', '21', '4', '12', 'ఒంటరిగా ఉన్నవాణ్ణి పడదోయడం తేలిక. అయితే ఇద్దరు కలిసి ఉంటే తమపై దాడిని ఎదుర్కోగలరు. మూడు పేటల తాడు త్వరగా తెగిపోదు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17382', '21', '4', '13', '¶ మంచి హెచ్చరికలు వినడానికి ఇష్టం లేని మూర్ఖుడైన ముసలి రాజుకంటే జ్ఞానవంతుడైన ఒక చిన్న పిల్లవాడు శ్రేష్ఠుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17383', '21', '4', '14', 'అలాంటివాడు తన దేశంలో బీదవాడుగా పుట్టినా, చెరసాలలో ఉన్నా రాజుగా పట్టాభిషేకం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17384', '21', '4', '15', 'సూర్యుని కింద జీవిస్తూ తిరిగే వారంతా చనిపోయిన రాజుకు బదులు రాజైన ఆ చిన్నవాని పక్షం వహిస్తారని నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17385', '21', '4', '16', 'ప్రతి ఒక్కరూ అతనికి విధేయత చూపడానికి వస్తారు. అయితే ఆ తరవాత వారిలో అనేకమంది అతనిపై ఇష్టం చూపరు. నిజానికి ఇది కూడా నిష్ప్రయోజనమే, ఒకడు గాలిని పట్టుకోడానికి ప్రయత్నించినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17386', '21', '5', '1', '¶ నీవు దేవుని మందిరానికి వెళ్ళేటప్పుడు నీ ప్రవర్తన జాగ్రత్తగా చూసుకో. తాము చేసే పనులు దుర్మార్గమైనవని తెలుసుకోకుండా బుద్ధిహీనుల్లాగా బలులు అర్పించడం కంటే దానికి దగ్గరగా వెళ్లి మాటలు వినడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17387', '21', '5', '2', 'దేవుని సన్నిధిలో అనాలోచితంగా మాట్లాడడానికి త్వరపడక నీ నోటిని కాచుకో. దేవుడు ఆకాశంలో ఉన్నాడు, నీవు భూమి మీద ఉన్నావు, కాబట్టి నీ మాటలు తక్కువగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17388', '21', '5', '3', 'విస్తారమైన పనులు, చింతల వలన చెడ్డ కలలు వస్తాయి. ఎక్కువ మాటలు పలికేవాడు ఎక్కువ మూర్ఖంగా పలుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17389', '21', '5', '4', '¶ నీవు దేవునికి మొక్కుబడి చేసుకుంటే దాన్ని త్వరగా చెల్లించు. మూర్ఖుల విషయంలో ఆయన సంతోషించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17390', '21', '5', '5', 'నీవు మొక్కుకున్న దాన్ని చెల్లించు. మొక్కుకుని చెల్లించకపోవడం కంటే అసలు మొక్కుకోకపోవడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17391', '21', '5', '6', '¶ నీ శరీరం పాపంలో పడేలా చేసేటంతగా నీ నోటిని మాట్లాడనీయకు. “ఆ మొక్కుబడి పొరపాటుగా చేశాను” అని యాజకునితో చెప్పవద్దు. నీ మాటలతో దేవునికి కోపం తెప్పించి ఎందుకు నష్టపోతావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17392', '21', '5', '7', 'ఎక్కువ కలలతో, మాటలతో ప్రయోజనం లేదు. నీ వరకూ నువ్వు దేవునిలో భయభక్తులు కలిగి ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17393', '21', '5', '8', '¶ ఒక రాజ్యంలో బీదవారిని బాధించడం, ధర్మాన్ని, న్యాయాన్ని బలవంతంగా అణచివేయడం నీకు కనిపిస్తే ఆశ్చర్యపోవద్దు. అధికారంలో ఉన్నవారికంటే ఎక్కువ అధికారం గలవారున్నారు. వారందరి పైన ఇంకా ఎక్కువ అధికారం గలవాడు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17394', '21', '5', '9', 'ఏ దేశంలో రాజు భూమి గురించి శ్రద్ధ వహిస్తాడో ఆ దేశానికి అన్ని విషయాల్లో మంచి జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17395', '21', '5', '10', 'డబ్బు కోరుకునే వాడికి ఆ డబ్బుతో తృప్తి కలగదు. ఐశ్వర్యం కోరుకునేవాడు ఇంకా ఎక్కువ ఆస్తిని కోరుకుంటాడు. ఇది కూడా నిష్ప్రయోజనమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17396', '21', '5', '11', 'ఆస్తి ఎక్కువైతే దాన్ని దోచుకునే వారు కూడా ఎక్కువవుతారు. కేవలం కళ్ళతో చూడడం తప్ప ఆస్తిపరుడికి తన ఆస్తి వలన ప్రయోజనం ఏముంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('17397', '21', '5', '12', 'కష్టజీవులు కొంచెమే తినినా హాయిగా నిద్ర పోతారు. అయితే ఐశ్వర్యవంతులు తమ ధనసమృధ్థి వలన నిద్రపోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17398', '21', '5', '13', '¶ సూర్యుని కింద మనస్సుకు బాధ కలిగించేది ఒకటి చూశాను. అదేమంటే ఆస్తిపరుడు తన ఆస్తిని దాచుకోవడం అతనికే నష్టం తెచ్చిపెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17399', '21', '5', '14', 'అతడు దురదృష్టవశాత్తూ తన ఆస్తిని పోగొట్టుకుంటే అతని కొడుకు చేతిలో ఏమీ లేనివాడు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17400', '21', '5', '15', 'వాడు ఏ విధంగా తల్లి గర్భం నుండి వచ్చాడో ఆ విధంగానే, దిగంబరిగా వెళ్ళిపోతాడు. తాను పని చేసి సంపాదించినా దేనినీ చేతపట్టుకుని పోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17401', '21', '5', '16', 'ఎలా వచ్చాడో అలాగే వెళ్ళిపోతాడు. గాలిని పట్టుకోడానికి ప్రయత్నించడం వలన లాభమేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('17402', '21', '5', '17', 'ఇది కూడా మనస్సుకు బాధ కలిగించేదే. తన జీవితమంతా అతడు చీకటిలో భోజనం చేస్తాడు. అతడు రోగంతో, ఆగ్రహంతో నిస్పృహలో గడుపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17403', '21', '5', '18', '¶ నేను చూసిన దానిలో కోరదగినది, మంచిది ఏంటంటే, ఒకడు దేవుడు తనకు నియమించిన జీవితమంతా తన కష్టార్జితంతో అన్నపానాలు తీసుకుంటూ, క్షేమంగా బతకడమే. అదే దేవుడు వాడికి నియమించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17404', '21', '5', '19', '¶ అంతే గాక దేవుడు ఒకడికి ధనధాన్య సమృద్ధి ఇచ్చి దానిలో తన వంతు అనుభవించడానికి, అన్నపానాలు పుచ్చుకోడానికి, తన కష్టార్జితంలో సంతోషించడానికి వీలు కలిగిస్తే అది దేవుని దీవెన అని భావించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17405', '21', '5', '20', 'అతడు చేసే పనిలో దేవుడు అతనికి సంతోషం కలిగిస్తాడు కాబట్టి అతడు తన జీవితంలోని రోజులను పదే పదే జ్ఞాపకం చేసుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17406', '21', '6', '1', '¶ సూర్యుని కింద ఒక అన్యాయం నేను చూశాను. అది మనుషులకు గొప్ప దురవస్థగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17407', '21', '6', '2', 'అదేంటంటే, దేవుడు ఒకడికి ధనధాన్య సమృద్ధిని, ఘనతను అనుగ్రహిస్తాడు. అతడేం కోరినా అది కొరత లేకుండా ఇస్తాడు. అయితే దాన్ని అనుభవించే శక్తి మాత్రం దేవుడు అతనికి ఇవ్వడు. వేరే వ్యక్తి దాన్ని అనుభవిస్తాడు. ఇది నిష్ప్రయోజనంగా, గొప్ప అన్యాయంగా కనిపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17408', '21', '6', '3', '¶ ఒకడు వంద మంది పిల్లలను కని, దీర్ఘాయువుతో ఎల్లకాలం జీవించినా, అతడు హృదయంలో సంతృప్తి అంటే తెలియకుండా, చనిపోయిన తరవాత తగిన రీతిలో సమాధికి నోచుకోకపోతే వాడికంటే పుట్టగానే చనిపోయిన పిండం మేలని నేను తలుస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17409', '21', '6', '4', 'అది నిర్జీవంగా వచ్చి చీకటి లోకి వెళుతుంది. దాని పేరు ఎవరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17410', '21', '6', '5', 'అది సూర్యుణ్ణి చూడలేదు, దానికేమీ తెలియదు. అతనికి లేని విశ్రాంతి దానికి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17411', '21', '6', '6', 'అలాటి వ్యక్తి రెండు వేల సంవత్సరాలు బతికినా సంతోషించలేక పోతే అతడు కూడా మిగిలిన అందరూ వెళ్ళే స్థలానికే వెళ్తాడు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('17412', '21', '6', '7', 'మనుషుల కష్టం అంతా తమ నోరు నింపుకోడానికే. అయితే వారి మనస్సుకు తృప్తి కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17413', '21', '6', '8', 'మూర్ఖుల కంటే జ్ఞానుల గొప్పతనం ఏమిటి? ఇతరుల ముందు ఎలా జీవించాలో తెలిసిన బీదవాడి గొప్పతనం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('17414', '21', '6', '9', 'మనస్సు పొందలేని దాని గురించి ఆశపడడం కంటే కంటికి ఎదురుగా ఉన్నదానితో తృప్తి పడడం మంచిది. ఇది కూడా నిష్ప్రయోజనమే, గాలిని పట్టుకోడానికి ప్రయత్నించడమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17415', '21', '6', '10', 'ఇప్పుడు ఉన్నది చాలా కాలం క్రితం తెలిసిందే. మనుషులు ఎవరు ఎలా ఉంటారో అది పూర్వం తెలిసిన విషయమే. తమకంటే బలవంతుడైన వ్యక్తితో వారు వాదన పెట్టుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17416', '21', '6', '11', 'పలికిన మాటల్లో వ్యర్థమైనవి చాలా ఉంటాయి. వాటివలన మనుషులకేం ప్రయోజనం?');
INSERT INTO `bible_verses_te_irv` VALUES ('17417', '21', '6', '12', 'నీడలాగా తమ జీవితాలను వ్యర్థంగా గడిపేసే మనుషులకు తమకేది మంచిదో ఎవరికి తెలుసు? వారు పోయిన తరువాత ఏమి జరుగుతుందో వారికి ఎవరు చెప్పగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17418', '21', '7', '1', 'పరిమళ తైలం కంటే మంచి పేరు మేలు. ఒకడు పుట్టిన రోజు కంటే చనిపోయిన రోజే మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17419', '21', '7', '2', 'విందు జరుగుతున్న ఇంటికి వెళ్ళడం కంటే దుఃఖంతో ఏడుస్తున్న వారి ఇంటికి వెళ్ళడం మేలు. ఎందుకంటే చావు అందరికీ వస్తుంది కాబట్టి జీవించి ఉన్నవారు దాన్ని గుర్తు పెట్టుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17420', '21', '7', '3', 'నవ్వడం కంటే ఏడవడం మేలు. ఎందుకంటే దుఃఖ ముఖం తరవాత హృదయంలో సంతోషం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17421', '21', '7', '4', 'జ్ఞానులు తమ దృష్టిని దుఃఖంలో ఉన్నవారి ఇంటి మీద ఉంచుతారు. అయితే మూర్ఖుల ఆలోచనలన్నీ విందులు చేసుకొనే వారి ఇళ్ళపై ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17422', '21', '7', '5', 'మూర్ఖుల పాటలు వినడం కంటే జ్ఞానుల గద్దింపు వినడం మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17423', '21', '7', '6', 'ఎందుకంటే మూర్ఖుల నవ్వు బాన కింద చిటపట శబ్దం చేసే చితుకుల మంటలాంటిది. ఇది కూడా నిష్ప్రయోజనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17424', '21', '7', '7', 'జ్ఞానులు అన్యాయం చేస్తే వారి బుద్ధి చెడిపోయినట్టే. లంచం మనసును చెడగొడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17425', '21', '7', '8', 'ఒక పని ప్రారంభం కంటే దాని ముగింపు ప్రాముఖ్యం. అహంకారి కంటే శాంతమూర్తి గొప్పవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17426', '21', '7', '9', 'కోపించడానికి తొందరపడవద్దు. మూర్ఖుల హృదయాల్లో కోపం నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17427', '21', '7', '10', '“ఇప్పటి రోజుల కంటే గతించిన రోజులు ఎందుకు మంచివి” అని అడగొద్దు. అది తెలివైన ప్రశ్న కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17428', '21', '7', '11', 'జ్ఞానం మనం వారసత్వంగా పొందిన ఆస్తితో సమానం. భూమి పైన జీవించే వారందరికీ అది ఉపయోగకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17429', '21', '7', '12', 'జ్ఞానం, డబ్బు, ఈ రెండూ భద్రతనిచ్చేవే. అయితే జ్ఞానంతో లాభం ఏమిటంటే తనను కలిగి ఉన్నవారికి అది జీవాన్నిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17430', '21', '7', '13', 'దేవుడు చేసిన పనులను గమనించు. ఆయన వంకరగా చేసినదాన్ని ఎవడైనా తిన్నగా చేయగలడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17431', '21', '7', '14', 'మంచి రోజుల్లో సంతోషంగా గడుపు. చెడ్డ రోజుల్లో దీన్ని ఆలోచించు, తాము గతించి పోయిన తరువాత ఏం జరగబోతుందో తెలియకుండా ఉండడానికి దేవుడు సుఖదుఃఖాలను పక్కపక్కనే ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17432', '21', '7', '15', 'నేను నిష్ప్రయోజనంగా తిరిగిన కాలంలో నేను చాలా విషయాలు చూశాను. నీతిమంతులై ఉండి కూడా నశించిపోయిన వారున్నారు, దుర్మార్గులై ఉండీ దీర్ఘ కాలం జీవించిన వారున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17433', '21', '7', '16', 'అంత స్వనీతిపరుడుగా ఉండకు. నీ దృష్టికి నీవు అంత ఎక్కువ తెలివి సంపాదించుకోకు. నిన్ను నీవే ఎందుకు నాశనం చేసుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17434', '21', '7', '17', 'మరీ ఎక్కువ చెడ్డగా, మూర్ఖంగా ఉండవద్దు. నీ సమయం రాకముందే ఎందుకు చనిపోవాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('17435', '21', '7', '18', 'నీవు ఈ జ్ఞానానికి అంటిపెట్టుకుని దాన్ని విడిచిపెట్టకుండా ఉంటే నీకు మంచిది. దేవునిలో భయభక్తులు గలవాడు తాను చేయవలసిన వాటినన్నిటినీ జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17436', '21', '7', '19', 'ఒక పట్టణంలో ఉన్న పదిమంది అధికారుల కంటే తెలివైన వ్యక్తిలో ఉన్న జ్ఞానం శక్తివంతమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17437', '21', '7', '20', 'ఈ భూమి మీద ఎప్పుడూ పాపం చేయకుండా మంచి జరిగిస్తూ ఉండే నీతిమంతుడు భూమి మీద ఒక్కడు కూడా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17438', '21', '7', '21', 'చెప్పుడు మాటలు వింటూ నీ పనివాడు నిన్ను శపించేలా చేసుకోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17439', '21', '7', '22', 'నువ్వు కూడా చాలాసార్లు ఇతరులను శపించావు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17440', '21', '7', '23', '¶ ఇదంతా నేను జ్ఞానంతో పరిశోధించి తెలుసుకున్నాను. “నేను జ్ఞానిగా ఉంటాను” అని నేననుకున్నాను గాని అది నా వల్ల కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17441', '21', '7', '24', 'జ్ఞానం బహు దూరంగా, లోతుగా ఉంది. దానినెవడు తెలుసుకోగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17442', '21', '7', '25', 'వివేచించడానికి, పరిశోధించడానికి, జ్ఞానాన్ని, సంగతుల మూల కారణాలను తెలుసుకోడానికి, చెడుతనం అనేది మూర్ఖత్వం అనీ బుద్ధిహీనత వెర్రితనమనీ గ్రహించేలా నేను నేర్చుకోడానికి, పరీక్షించడానికి నా మనస్సు నిలిపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17443', '21', '7', '26', 'చావు కంటే ఎక్కువ దుఃఖం కలిగించేది ఒకటి నాకు కనబడింది. అది ఉచ్చులు, వలలు లాంటి మనస్సు, సంకెళ్ళ లాంటి చేతులు కలిగిన స్త్రీ. దేవుని దృష్టికి మంచివారు దాన్ని తప్పించుకుంటారు గాని పాపం చేసేవారు దాని వలలో పడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17444', '21', '7', '27', '¶ సంగతుల మూల కారణాలు ఏమిటో తెలుసుకోడానికి నేను వివిధ పనులను పరిశీలించినపుడు ఇది నాకు కనబడింది అని ప్రసంగి అనే నేను చెబుతున్నాను. అయితే నేను ఎంత పరిశోధించినా నాకు కనబడనిది ఒకటి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17445', '21', '7', '28', 'అదేమంటే వెయ్యి మంది పురుషుల్లో నేనొక్క నిజాయితీపరుణ్ణి చూశాను గాని స్త్రీలందరిలో ఒక్కరిని కూడా చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17446', '21', '7', '29', 'నేను గ్రహించింది ఇది ఒక్కటే, దేవుడు మనుషులను యథార్థవంతులుగానే పుట్టించాడు గాని వారు వివిధ రకాల కష్టాలు తమ పైకి తెచ్చుకుని చెదరిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17447', '21', '8', '1', 'జ్ఞానులంటే ఎవరు? జీవితంలో జరిగేవి ఏమిటి, ఎలా అనే విషయాలు ఎరిగినవారు. మనుషుల జ్ఞానం వారి ముఖానికి తేజస్సు నిస్తుంది. దాని వలన వారి కఠినత్వం మారుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17448', '21', '8', '2', '¶ నువ్వు దేవుని ఎదుట ఒట్టు పెట్టుకున్నట్టుగా రాజు ఆజ్ఞలకు లోబడి నడుచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17449', '21', '8', '3', 'రాజు సన్నిధి నుండి హడావుడిగా బయటికి వెళ్లకు. అతడు అనుకున్న దానంతటినీ జరిగించగలడు కాబట్టి చెడు కార్యాల్లో పాలు పుచ్చుకోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17450', '21', '8', '4', 'రాజుల ఆజ్ఞ అధికారంతో కూడినది. “నువ్వు చేసేది ఏమిటి?” అని రాజును అడిగే వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17451', '21', '8', '5', 'రాజుకు లోబడేవాడికి ఏ కీడూ జరగదు. ఏది ఎప్పుడు చేయాలో, ఎలా చేయాలో జ్ఞానుల హృదయాలకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17452', '21', '8', '6', 'ప్రతి దానికీ ఒక స్పందన, ఒక సమయం నియామకమై ఉంది. అలా లేకపోతే మనుష్యులకు జరిగే కీడు అధికమైపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17453', '21', '8', '7', 'జరగబోయేది మనుషులకి తెలియదు. రాబోయే దాని గురించి ఎవరు చెప్పగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17454', '21', '8', '8', 'ఊపిరి విడవకుండా ఆపుచేయగల అధికారం ఎవరికీ లేదు. తన చావు రోజుపై ఎవరికీ అధికారం లేదు. యుద్దం జరిగే సమయంలో ఎవరికీ విడుదల దొరకదు. దుష్టత్వం దాన్ని వెంబడించే వారిని తప్పించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17455', '21', '8', '9', 'సూర్యుని కింద జరిగే ప్రతి పని గురించి నేను తీవ్రంగా ఆలోచించినప్పుడు ఇదంతా నాకు తెలిసింది. ఒకడు మరొకడిపై ఉన్న అధికారంతో వాడికి కీడు జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17456', '21', '8', '10', '¶ దుష్టులను సక్రమంగా పాతిపెట్టడం, పరిశుద్ధ స్థలం నుండి తీసుకుపోవడం, వారు ఎక్కడ చెడ్డ పనులు చేశారో అదే పట్టణస్థులు వారిని పొగడడం నేను చూశాను. ఇది కూడా నిష్ప్రయోజనమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17457', '21', '8', '11', 'చెడు పనికి తగిన శిక్ష వెంటనే కలగకపోవడం చూసి మనుషులు భయం లేకుండా చెడ్డ పనులు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17458', '21', '8', '12', 'ఒక దుర్మార్గుడు వంద సార్లు పాపం చేసి దీర్ఘకాలం జీవించినా, దేవునిలో భయభక్తులు కలిగి ఆయన సన్నిధిని గౌరవించేవారు క్షేమంగా ఉంటారని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17459', '21', '8', '13', 'దుర్మార్గులు దేవుని సన్నిధికి భయపడరు కాబట్టి వారికి క్షేమం ఉండదు. వారి జీవితకాలం అశాశ్వతమైన నీడలాగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17460', '21', '8', '14', '¶ సూర్యుని కింద మరొక నిష్ప్రయోజనమైంది జరుగుతూ ఉంది. అదేమంటే భక్తిహీనులకు జరిగినట్టు నీతిమంతుల్లో కొందరికీ నీతిమంతులకు జరిగినట్టు భక్తిహీనుల్లో కొందరికీ జరుగుతున్నది. ఇది కూడా నిష్ప్రయోజనమే అని నేను అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17461', '21', '8', '15', 'అన్నపానాలు పుచ్చుకుని సంతోషించడం కంటే మనుషులకు మంచి విషయమేమీ లేదు. మనిషి పని చేసి కష్టపడాలని దేవుడు వారికి నియమించిన అతని జీవిత కాలమంతా వారికి తోడుగా ఉండేది వారి సంతోషమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17462', '21', '8', '16', '¶ జ్ఞానాన్ని అభ్యసించడానికీ మనుషులు దివారాత్రులు నిద్ర లేకుండా చేసే వ్యాపారాలను పరిశీలించి చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17463', '21', '8', '17', 'దేవుని పనులన్నిటినీ నేను గమనించాను. సూర్యుని కింద జరిగే సంగతులను మనుషులు ఎంత ప్రయత్నించినా గ్రహించలేరనీ, దాన్ని తెలుసుకోవాలని చివరికి జ్ఞానులు పూనుకున్నప్పటికీ వారు సైతం గ్రహించలేరనీ నేను తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17464', '21', '9', '1', '¶ నీతిమంతులు, జ్ఞానులు, వారు చేసే పనులు అన్నీ పరిశీలించి చూసి అవన్నీ దేవుని చేతిలో ఉన్నాయని నేను గ్రహించాను. ప్రేమించడం, ద్వేషించడం అనేవి మనుషుల చేతిలో లేవని, అది వారి వలన కాదనీ నేను తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17465', '21', '9', '2', 'జరిగేవి అన్నీ, అందరికీ ఒకే విధంగా జరుగుతాయి. నీతిమంతులకు, దుష్టులకు, మంచివారికి, చెడ్డవారికి, పవిత్రులకు, అపవిత్రులకు, బలులర్పించే వారికి, అర్పించని వారికి, అందరికీ ఒకే విధంగా జరుగుతుంది. మంచివారికెలాగో దుర్మార్గులకూ అలాగే జరుగుతుంది. ఒట్టు పెట్టుకొనేవాడు ఎలా చనిపోతున్నాడో ఒట్టు పెట్టుకోడానికి భయపడేవాడూ అలాగే చనిపోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17466', '21', '9', '3', '¶ అందరికీ ఒకే విధంగా జరగడం అనేది సూర్యుని కింద జరిగే వాటన్నిటిలో బహు దుఃఖకరం. మనుషుల హృదయం చెడుతనంతో నిండిపోయింది. వారు బతికినంత కాలం వారి హృదయంలో మూర్ఖత్వం ఉంటుంది. ఆ తరువాత వారు చనిపోతారు. ఇది కూడా దుఃఖకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17467', '21', '9', '4', 'చచ్చిన సింహం కంటే బతికి ఉన్న కుక్క మేలు అన్నట్టు జీవించి ఉన్నవారితో కలిసి మెలిసి ఉండే వారికి ఇంకా ఆశ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17468', '21', '9', '5', 'బతికి ఉన్న వారికి తాము చనిపోతామని తెలుసు. అదే చనిపోయిన వారికి ఏమీ తెలియదు. వారిని అందరూ మరచిపోయారు. వారికి ఇక లాభం ఏమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17469', '21', '9', '6', 'వారి ప్రేమ, పగ, అసూయ అన్నీ గతించి పోయాయి. సూర్యుని కింద జరిగే వాటిలో ఇక దేనిలోనూ వారి పాత్ర ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17470', '21', '9', '7', 'నువ్వు వెళ్లి సంతోషంగా భోజనం చెయ్యి. సంతోషంతో నీ ద్రాక్షారసం తాగు. దేవుడు కోరేది అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17471', '21', '9', '8', 'ఎప్పుడూ తెల్ల బట్టలు వేసుకో. నీ తలకు బాగా నూనె రాసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17472', '21', '9', '9', '¶ దేవుడు నీకు మంచి జీవితకాలం దయచేశాడు. అది నిష్ప్రయోజనమే అయినా నువ్వు ప్రేమించే నీ భార్యతో సుఖించు. నీ జీవితకాలం నిష్ప్రయోజనమే అయినా దానిలో సుఖించు. ఈ జీవితంలో నువ్వు కష్టపడిన దానంతటికీ అదే నీకు కలిగే భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17473', '21', '9', '10', 'నిన్ను చేయమని అడిగిన ఏ పనైనా నీ శక్తి లోపం లేకుండా చేయి. నువ్వు వెళ్ళే సమాధిలో పని గాని, ఉపాయం గాని, తెలివి గాని, జ్ఞానం గాని లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17474', '21', '9', '11', '¶ నేను ఇంకా ఆలోచిస్తుండగా సూర్యుని కింద జరిగేది నాకు అర్థమైంది ఏమంటే, వేగం గలవారు పరుగులో గెలవరు. బలమైన వారికి యుద్ధంలో విజయం దొరకదు. తెలివైన వారికి ఆహారం లభించదు. అవగాహన ఉన్నంత మాత్రాన ఐశ్వర్యం కలగదు. జ్ఞానవంతులకు అనుగ్రహం దొరకదు. ఇవన్నీ అదృష్టం కొద్దీ కాలవశాన అందరికీ కలుగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17475', '21', '9', '12', 'తమకాలం ఎప్పుడు వస్తుందో మనుషులకు తెలియదు. చేపలు తమకు మరణకరమైన వలలో చిక్కుకున్నట్టు, పిట్టలు వలలో పట్టుబడినట్టు, హఠాత్తుగా ఏదో ఒక చెడ్డ సమయం తమ మీదికి వచ్చినప్పుడు వారు చిక్కుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17476', '21', '9', '13', '¶ ఇంకా జరుగుతున్న దాన్ని చూసినప్పుడు నేను అది జ్ఞానం అనుకున్నాను. అది నా దృష్టికి గొప్పదిగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17477', '21', '9', '14', 'ఏమంటే కొద్దిమంది నివసించే ఒక చిన్న పట్టణం ఉంది. దానిమీదికి ఒక గొప్ప రాజు వచ్చి దాన్ని ముట్టడించి దాని ఎదురుగా గొప్ప బురుజులు కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17478', '21', '9', '15', 'అయితే అందులో ఉండే ఒక బీదవాడు తన తెలివితో ఆ పట్టణాన్ని కాపాడాడు. అయినా ఎవరూ అతణ్ణి జ్ఞాపకం ఉంచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17479', '21', '9', '16', '¶ కాబట్టి నేనిలా అనుకున్నాను “బలం కంటే తెలివి శ్రేష్ఠమేగాని బీదవారి తెలివిని, వారి మాటలను ఎవరూ లెక్కచేయరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17480', '21', '9', '17', 'మూర్ఖులను పాలించేవాడి కేకలకంటే మెల్లగా వినిపించే జ్ఞానుల మాటలు మంచివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17481', '21', '9', '18', 'యుద్ధాయుధాల కంటే తెలివి మంచిది. ఒక పాపాత్ముడు అనేకమైన మంచి పనులను చెరుపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17482', '21', '10', '1', '¶ పరిమళ తైలంలో ఈగలు పడి చస్తే అది దుర్వాసన కొడుతుంది. కొంచెం మూర్ఖత్వం త్రాసులో వేసి చూస్తే జ్ఞానాన్ని, గౌరవాన్ని తేలగొడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17483', '21', '10', '2', 'జ్ఞాని హృదయం అతణ్ణి కుడి చేతితో పని చెయ్యిస్తుంది, మూర్ఖుడి హృదయం అతని ఎడమ చేతితో పని చేయిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17484', '21', '10', '3', 'మూర్ఖుడు మార్గంలో సరిగా నడుచుకోవడం చేతకాక తాను మూర్ఖుణ్ణి అని అందరికి తెలిసేలా చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17485', '21', '10', '4', 'యజమాని నీ మీద కోపపడితే నీ ఉద్యోగాన్ని విడిచి పెట్టకు. నీ సహనం ఘోరమైన తప్పిదాలు జరక్కుండా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17486', '21', '10', '5', 'రాజులు పొరపాటుగా చేసే అన్యాయం నేను ఒకటి చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17487', '21', '10', '6', 'ఏమంటే మూర్ఖులను పెద్ద పదవుల్లో, గొప్పవారిని వారి కింద నియమించడం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17488', '21', '10', '7', 'సేవకులు గుర్రాల మీద స్వారీ చేయడం, అధిపతులు సేవకుల్లా నేల మీద నడవడం నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17489', '21', '10', '8', 'గొయ్యి తవ్వేవాడు కూడా దానిలో పడే అవకాశం ఉంది. ప్రహరీ గోడ పడగొట్టే వాణ్ణి పాము కరిచే అవకాశం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17490', '21', '10', '9', 'రాళ్లు దొర్లించే వాడికి అది గాయం కలిగించవచ్చు. చెట్లు నరికే వాడికి దానివలన అపాయం కలగొచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17491', '21', '10', '10', 'ఇనుప పనిముట్టు మొద్దుగా ఉంటే పనిలో ఎక్కువ బలం ఉపయోగించాల్సి వస్తుంది. అయితే జ్ఞానం విజయానికి ఉపయోగపడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17492', '21', '10', '11', 'పామును లోబరచుకోక ముందే అది కరిస్తే దాన్ని లోబరచుకునే నైపుణ్యం వలన ప్రయోజనం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17493', '21', '10', '12', 'జ్ఞాని పలికే మాటలు వినడానికి ఇంపుగా ఉంటాయి. అయితే మూర్ఖుడి మాటలు వాడినే మింగివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17494', '21', '10', '13', 'వాడి నోటిమాటలు మూర్ఖత్వంతో ప్రారంభమౌతాయి, వెర్రితనంతో ముగుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17495', '21', '10', '14', 'ఏమి జరగబోతున్నదో తెలియకపోయినా మూర్ఖులు అతిగా మాట్లాడతారు. మనిషి చనిపోయిన తరవాత ఏం జరుగుతుందో ఎవరు చెబుతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17496', '21', '10', '15', 'మూర్ఖులు తాము వెళ్ళాల్సిన దారి తెలియనంతగా తమ కష్టంతో ఆయాసపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17497', '21', '10', '16', 'ఒక దేశానికి బాలుడు రాజుగా ఉండడం, ఉదయాన్నే భోజనానికి కూర్చునే వారు అధిపతులుగా ఉండడం అరిష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17498', '21', '10', '17', 'అలా కాక దేశానికి రాజు గొప్ప ఇంటివాడుగా, దాని అధిపతులు మత్తు కోసం కాక బలం కోసం సరైన సమయంలో భోజనానికి కూర్చునే వారుగా ఉండడం శుభకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17499', '21', '10', '18', 'సోమరితనం ఇంటికప్పు దిగబడిపోయేలా చేస్తుంది. చేతులు బద్ధకంగా ఉంటే ఆ ఇల్లు కురుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17500', '21', '10', '19', 'విందు వినోదాలు మనకి నవ్వు, ఆనందం పుట్టిస్తాయి. ద్రాక్షారసం ప్రాణాలకి సంతోషం ఇస్తుంది. ప్రతి అవసరానికి డబ్బు తోడ్పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17501', '21', '10', '20', 'నీ మనస్సులో కూడా రాజును శపించవద్దు, నీ పడక గదిలో కూడా ధనవంతులను శపించవద్దు. ఎందుకంటే ఏ పక్షి అయినా ఆ సమాచారాన్ని మోసుకుపోవచ్చు. రెక్కలున్న ఏదైనా సంగతులను తెలియజేయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17502', '21', '11', '1', 'నీ భోజనాన్ని నీళ్ల మీద వెయ్యి. చాలా రోజులకు మళ్ళీ అది నీకు దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17503', '21', '11', '2', 'దాన్ని ఏడు, ఎనిమిది మందితో పంచుకో. ఎందుకంటే భూమి మీద ఏ విపత్తులు వస్తున్నాయో నీకు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17504', '21', '11', '3', 'మబ్బుల నిండా నీరుంటే అవి భూమి మీద వాన కురిపించి ఖాళీ అయిపోతాయి. ఒక చెట్టు దక్షిణం వైపుకు పడినా ఉత్తరం వైపుకు పడినా అది పడిన చోటే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17505', '21', '11', '4', 'గాలిని లక్ష్యపెట్టేవాడు విత్తనాలు చల్లడు. మబ్బులను చూస్తూ ఉండేవాడు పంట కోయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17506', '21', '11', '5', 'స్త్రీ గర్భంలో పసికందు ఎముకలు ఎలా ఏర్పడతాయో, గాలి ఎక్కడ నుంచి వస్తుందో నీవెలా గ్రహించలేవో సమస్తాన్నీ సృష్టించిన దేవుని పనిని నువ్వు గ్రహించలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17507', '21', '11', '6', 'ఉదయాన విత్తనం నాటు. సాయంత్రం వరకూ అవసరమైనంత మట్టుకు నీ చేతులతో పని చెయ్యి. ఏవి ఫలిస్తాయో, ఉదయమా, సాయంత్రమా లేక రెండూ ఒకేలా బాగుంటాయో నీకు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17508', '21', '11', '7', 'వెలుగు నిజంగా ఎంతో బాగుంటుంది. సూర్యోదయం చూడడం ఇంకా ఎంత బాగుంటుందో!');
INSERT INTO `bible_verses_te_irv` VALUES ('17509', '21', '11', '8', 'ఎవడైనా చాలా కాలం బతికితే, ఆ రోజులన్నీ ఆనందంగా ఉండాలి. అయితే రాబోయే చీకటి రోజుల గురించి అతడు ఆలోచించాలి. అవి అనేకం ఉంటాయి. రాబోయేదంతా అదృశ్యమయ్యే ఆవిరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17510', '21', '11', '9', 'యువకా, నీ యువదశలో సంతోషంగా ఉండు. నీ యువదశలో మనసారా సంతోషించు. నీ మనస్సులోని కోరికల ప్రకారం, నీ కళ్ళు చూచే వాటన్నిటినీ అనుభవించు. అయితే వీటన్నిటిని బట్టి దేవుడు నిన్ను తీర్పులోకి తెస్తాడని గుర్తుపెట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17511', '21', '11', '10', 'నీ హృదయం నుంచి కోపాన్ని తోలివెయ్యి. నీ శరీరంలో వచ్చే ఎలాంటి నొప్పినైనా పట్టించుకోవద్దు. ఎందుకంటే యువదశ, దాని బలం ఆవిరి లాంటివే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17512', '21', '12', '1', 'కష్టకాలం రాకముందే, “జీవితం అంటే నాకిష్టం లేదు” అని నువ్వు చెప్పే కాలం రాకముందే,');
INSERT INTO `bible_verses_te_irv` VALUES ('17513', '21', '12', '2', 'సూర్య చంద్ర నక్షత్రాల కాంతికి చీకటి కమ్మక ముందే, వాన వెలిసిన తరువాత మబ్బులు మళ్ళీ రాక ముందే, నీ యువ ప్రాయంలోనే నీ సృష్టికర్తను స్మరించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17514', '21', '12', '3', 'ఆ సమయంలో ఇంటి కావలివారు వణకుతారు. బలంగా ఉండేవారు వంగిపోతారు. తిరగలి విసిరే స్త్రీలు కొద్దిమందే ఉంటారు కాబట్టి పని ఆపేస్తారు. కిటికీల్లో నుంచి చూసేవాళ్ళు ఇక చూడలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17515', '21', '12', '4', 'తిరుగటిరాళ్ల శబ్దం ఆగిపోతుంది. వీధి తలుపులు మూసేస్తారు. పిట్ట కూతకు మనుషులు మేలుకుంటారు. అమ్మాయిల పాటల స్వరాలు తగ్గిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17516', '21', '12', '5', 'ఎత్తు స్థలాలంటే, దారిలోని అపాయాలంటే మనుషులు భయపడే సమయమది. బాదం చెట్టుకు పూలు పూసినప్పుడు, మిడతల్లాగా బతుకు భారంగా ఈడుస్తుంటే, సహజమైన కోరికలు అంతరిస్తాయి. అప్పుడు మనిషి తన శాశ్వత నివాసం చేరతాడు. ఏడ్చేవాళ్ళు వీధుల్లో తిరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17517', '21', '12', '6', 'వెండి తాడు తెగిపోక ముందే లేదా బంగారు గిన్నె నలిగిపోక ముందే, లేదా నీటి ఊట దగ్గర కుండ పగిలిపోక ముందే, లేదా బావి దగ్గర కప్పీ పగిలి పోక ముందే నీ సృష్టికర్తను స్మరించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17518', '21', '12', '7', 'మట్టి తాను దేనిలోనింఛి వచ్చిందో ఆ భూమిలో కలిసిపోక ముందే ఆత్మ, దాన్నిచ్చిన దేవుని దగ్గరికి తిరిగి వెళ్ళిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17519', '21', '12', '8', 'ప్రసంగి ఇలా అంటున్నాడు. “నీటి ఆవిరి, అంతా అదృశ్యమయ్యే ఆవిరే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17520', '21', '12', '9', 'ఈ ప్రసంగి తెలివైనవాడు. అతడు ప్రజలకు జ్ఞానం బోధించాడు. అతడు బాగా చదివి, సంగతులు పరిశీలించి అనేక సామెతలు రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17521', '21', '12', '10', '¶ ప్రసంగి చక్కటి మాటలు యథార్థంగా రాయడానికి ప్రయత్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17522', '21', '12', '11', 'తెలివి గల వారి మాటలు ములుకోలల్లాంటివి. ఈ సామెతలు, అనుభవజ్ఞులు సమకూర్చిన మాటల్లాగా, గట్టిగా బిగించి, దిగగొట్టిన మేకుల్లాగా ఒక కాపరి బోధించినట్టుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17523', '21', '12', '12', '¶ కుమారా, ఇంకా ఇతర విషయాల గూర్చి జాగ్రత్తపడు. అంతూ పొంతూ లేని గ్రంథాల రచన. విపరీతంగా చదవడం వలన శరీరం అలిసిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17524', '21', '12', '13', 'ఇదంతా విన్న తరువాత తేలింది ఇదే. నువ్వు దేవుని మీద భయభక్తులు ఉంచి ఆయన ఆజ్ఞలను పాటించాలి. మానవులంతా చేయాల్సింది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17525', '21', '12', '14', 'ఎందుకంటే దేవుడు ప్రతి పనినీ, రహస్యంగా ఉంచిన ప్రతి విషయాన్నీ, అది మంచిదైనా చెడ్డదైనా, తీర్పులోకి తెస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17526', '22', '1', '1', '¶ సొలొమోను రాసిన పరమగీతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17527', '22', '1', '2', '(యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) నీ నోటితో నాకు ముద్దులు పెడితే ఎంత బాగుండు. నీ ప్రేమ ద్రాక్షారసం కంటే ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17528', '22', '1', '3', 'నువ్వు పూసుకునేవి ఎంతో సువాసన ఉన్న పరిమళ తైలాలు. నీ పేరు ప్రవహిస్తున్న పరిమళం, అందుకే యువతులు నిన్ను ఇష్టపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17529', '22', '1', '4', 'నీతో నన్ను తీసుకుపో. మనం పారిపోదాం. (ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది.) రాజు, తన గదుల్లోకి నన్ను తెచ్చాడు. (ఆ యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది.) నేను సంతోషంగా ఉన్నాను. నీ గురించి నేను ఆనందిస్తున్నాను. నీ ప్రేమను నన్ను ఉత్సవంలా జరుపుకోనీ. అది ద్రాక్షారసం కంటే ఉత్తమం. మిగతా స్త్రీలు నిన్ను పొగడడం సహజం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17530', '22', '1', '5', '¶ (ఆ యువతి మిగతా స్త్రీలతో మాట్లాడుతూ ఉంది) యెరూషలేము ఆడపడుచులారా, నేను నల్లటి పిల్లనే కానీ అందగత్తెను. కేదారు డేరాల్లాగా, సొలొమోను రాజభవనం తెరల్లాగా నేను అందగత్తెను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17531', '22', '1', '6', 'నల్లగా ఉన్నానని నన్ను అలా చూడొద్దు. ఎండ తగిలి అలా అయ్యాను. నా సోదరులు నా మీద కోపంగా ఉన్నారు. నన్ను ద్రాక్షతోటలకు కావలిగా ఉంచారు. అయితే నా సొంత ద్రాక్షతోటను నేను కాయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17532', '22', '1', '7', '¶ (ఆ యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) నా ప్రాణ ప్రియా! నీ మందను నీవెక్కడ మేపుతావో నాకు చెప్పు. మధ్యాహ్నం నీ మందను నీడలో ఎక్కడ ఉంచుతావు? నీ స్నేహితుల మందల దగ్గర అటూ ఇటూ తిరిగే దానిగా నేనెందుకుండాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('17533', '22', '1', '8', '¶ (తన ప్రియుడు ఆమెకు జవాబిస్తున్నాడు) జగదేక సుందరీ, నీకు తెలియకపోతే నా మందల అడుగుజాడలను అనుసరించు. కాపరుల డేరాల దగ్గర నీ మేకపిల్లలను మేపుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17534', '22', '1', '9', '¶ నా ప్రేయసీ, ఫరో రథపు గుర్రాల్లోని ఆడ గుర్రంతో నిన్ను పోలుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17535', '22', '1', '10', 'ఆభరణాలతో నీ చెక్కిళ్లు, హారాలతో నీ మెడ ఎంత అందంగా ఉంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('17536', '22', '1', '11', '¶ నీకు వెండి పూలతో బంగారు గొలుసులు చేయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17537', '22', '1', '12', '¶ (ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) రాజు విందుకు కూర్చుని ఉంటే నా పరిమళం వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17538', '22', '1', '13', 'నా ప్రియుడు నా స్తనాల మధ్య రాత్రంతా ఉండే బోళం సంచిలా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17539', '22', '1', '14', 'ఏన్గెదీ ద్రాక్షాతోటల్లో కర్పూరపు పూగుత్తుల్లాగా నాకు నా ప్రియుడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17540', '22', '1', '15', '¶ (ఆమె ప్రియుడు ఆమెతో మాట్లాడుతూ ఉన్నాడు) ప్రేయసీ, నువ్వు సుందరివి. చాలా అందంగా ఉన్నావు. నీ కళ్ళు అచ్చం గువ్వ కళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17541', '22', '1', '16', '¶ (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) నన్ను ప్రేమిస్తున్న నువ్వు అతిమనోహరుడివి. అందగాడివి. పచ్చిక మనకు పాన్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17542', '22', '1', '17', 'మన ఇంటి దూలాలు దేవదారు వృక్షం మ్రానులు. మన వాసాలు సరళ వృక్షం మ్రానులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17543', '22', '2', '1', '¶ (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) నేను కేవలం మైదానంలోని పువ్వును. కేవలం లోయలోని లిల్లీ పువ్వును.');
INSERT INTO `bible_verses_te_irv` VALUES ('17544', '22', '2', '2', '¶ (ఆ వ్యక్తి ఆమెతో మాట్లాడుతూ ఉన్నాడు) ప్రేయసీ! నువ్వు నా దేశపు యువతుల మధ్య ముళ్ళ చెట్లలో లిల్లీ లాగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17545', '22', '2', '3', '¶ (ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) అడవి చెట్టుల్లో ఆపిల్ వృక్షంలా, యువకుల్లో నా ప్రియుడున్నాడు. ఉప్పొంగి పోతూ నేనతని నీడలో కూర్చున్నాను. అతని పండు ఎంతో రుచిగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17546', '22', '2', '4', 'అతడు నన్ను విందుశాలకు తెచ్చాడు. అతని ప్రేమ పతాక స్థాయిలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17547', '22', '2', '5', '¶ (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) ప్రేమ కోసం నేను ఆకలిగా ఉన్నాను. ఎండు ద్రాక్షపళ్ళతో నన్ను తెప్పరిల్లజేయండి, ఆపిల్ పళ్ళతో నన్ను ఉత్తేజ పరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17548', '22', '2', '6', '¶ (ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) అతని ఎడమ చెయ్యి నా తల కింద ఉంది. కుడిచేత్తో అతడు నన్ను కౌగిలించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17549', '22', '2', '7', '¶ (ఆ యువతి మిగతా స్త్రీలతో మాట్లాడుతూ ఉంది) యెరూషలేము ఆడపడుచులారా, పొలాల్లోని జింకల మీద, లేళ్ల మీద ఒట్టు పెట్టి చెప్పండి. మా ప్రేమ పని ముగిసేంత వరకూ మీరు మమ్మల్ని ఆటంకపరచవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17550', '22', '2', '8', '¶ [రెండవ భాగం] (ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) నా ప్రియుని స్వరం అదుగో! చూడు, అతడు వస్తున్నాడు. పర్వతాల మీద గంతులేస్తూ కొండల మీద దూకుతూ వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17551', '22', '2', '9', 'నా ప్రియుడు జింకలాగా, లేడిపిల్లలాగా ఉన్నాడు. చూడు, మన గోడ వెనక నిలబడి ఉన్నాడు. కిటికీలోనుంచి చూస్తున్నాడు. అల్లిక తడికె గుండా తొంగి చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17552', '22', '2', '10', '¶ నా ప్రియుడు నాతో మాట్లాడి ఇలా అన్నాడు, “ప్రియా, లే. సుందరీ, నాతో వచ్చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17553', '22', '2', '11', 'చలికాలం పోయింది. వానలు పడి వెళ్ళిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17554', '22', '2', '12', '¶ దేశమంతా పూలు పూశాయి. కొమ్మలను కత్తిరించే కాలం, పక్షులు కోలాహలం చేసే కాలం వచ్చింది. కోకిల కూతలు మన ప్రాంతాల్లో వినబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17555', '22', '2', '13', 'అంజూరు పళ్ళు పక్వానికి వచ్చాయి. ద్రాక్షచెట్లు పూతపట్టాయి. అవి సువాసన ఇస్తున్నాయి. ప్రియా, లే. సుందరీ, నాతో వచ్చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17556', '22', '2', '14', 'బండసందుల్లోని నా పావురమా, కొండ మరుగు చరియల్లోని పావురమా, నీ ముఖం నన్ను చూడ నివ్వు. నీ స్వరం వినిపించు. నీ స్వరం మధురం, నీ ముఖం ఎంత ముద్దుగా ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17557', '22', '2', '15', '(యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) మన ద్రాక్షతోటలు పూతకు వచ్చాయి. తోడేళ్ళను పట్టుకో. ద్రాక్షతోటలను పాడుచేసే గుంట నక్కలను పట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('17558', '22', '2', '16', '(ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) నా ప్రియుడు నా వాడు. నేను అతని దాన్ని. లిల్లీలు ఉన్నతావుల్లో అతడు మందను చక్కగా మేపుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17559', '22', '2', '17', '(యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) ప్రియా, వెళ్ళిపో. ఉషోదయ శీతల పవనాలు వీచే ముందే చీకటి నీడలు పారిపోయే లోపే వెళ్ళిపో. కొండ బాటల్లోని జింక లాగా లేడిపిల్లలాగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17560', '22', '3', '1', '¶ (యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) రాత్రిపూట పడుకుని నేను నా ప్రాణప్రియుని కోసం ఎదురు చూస్తూ ఉన్నాను. అతని కోసం నేనెంతగానో ఎదురు చూసినా అతడు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17561', '22', '3', '2', '“నేను లేచి వీధుల గుండా పట్టణమంతా తిరిగి నా ప్రాణప్రియుడి కోసం వెతుకుతాను” అనుకున్నాను. నేనతన్ని వెతికినా అతడు కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17562', '22', '3', '3', 'పట్టణంలో గస్తీ తిరిగేవాళ్ళు నాకెదురు పడ్డారు. “మీరు నా ప్రాణప్రియుని చూశారా?” అని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17563', '22', '3', '4', 'నేను వాళ్ళ దగ్గర నుంచి కొంచెం దూరం ముందుకు వెళితే, ప్రాణప్రియుడు నాకు కనిపించాడు. నేనతన్ని గట్టిగా పట్టుకుని వదలిపెట్టక నా పుట్టింటికి తీసుకొచ్చాను. నేను కడుపున పడ్డ పడకగది లోకి తీసుకొచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17564', '22', '3', '5', '¶ (ఆ యువతి మిగతా స్త్రీలతో మాట్లాడుతూ ఉంది) యెరూషలేము ఆడపడుచులారా, పొలాల్లోని జింకల మీద, లేళ్ల మీద ఒట్టు పెట్టి చెప్పండి. మా ప్రేమ పని ముగిసేంత వరకూ మీరు మమ్మల్ని ఆటంకపరచ వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17565', '22', '3', '6', '¶ [మూడవ భాగం] (ఆ యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది) ధూమ స్తంభంలాగా ఎడారి దారిలో వచ్చేది ఏంటది? బోళం, సాంబ్రాణి పరిమళాలతో వర్తకులమ్మే రకరకాల సుగంధ చూర్ణాలతో గుబాళిస్తూ వచ్చేది ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17566', '22', '3', '7', 'అదుగో సొలొమోను పల్లకి. అరవై మంది వీరులు దాని చుట్టూ ఉన్నారు. వాళ్ళు ఇశ్రాయేలు వీరులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17567', '22', '3', '8', 'వారంతా కత్తిసాములో నిష్ణాతులు. యుద్ధరంగంలో ఆరితేరిన వారు. రాత్రి పూట జరిగే అపాయాలకు సన్నద్ధులై వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17568', '22', '3', '9', 'లెబానోను మానుతో ఒక పల్లకి సొలొమోనురాజు తనకు చేయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17569', '22', '3', '10', 'దాని స్తంభాలు వెండితో చేశారు. దాని అడుగుభాగం బంగారుది. దాని దిండ్లు ఊదా రంగువి. యెరూషలేము కుమార్తెలు ప్రేమతో దాని లోపలిభాగం అలంకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17570', '22', '3', '11', '(యువతి యెరూషలేము స్త్రీలతో మాట్లాడుతూ ఉంది) సీయోను ఆడపడుచులారా, బయటికి వెళ్లి కిరీటం ధరించిన సొలొమోనురాజును కన్నుల పండగగా చూడండి. అతని పెళ్లి రోజున అతని తల్లి అతనికి ఆ కిరీటం పెట్టింది. అది అతనికి ఎంతో ఆనందకరమైన రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17571', '22', '4', '1', '¶ (యువతి ప్రియుడు ఆమెతో మాట్లాడుతూ ఉన్నాడు) ప్రేయసీ, నువ్వెంత అందంగా ఉన్నావు! ప్రియురాలా! నువ్వెంత అందంగా ఉన్నావు! నీ ముసుకు గుండా కన్పించే నీ కళ్ళు, గువ్వ కన్నుల్లాగా ఉన్నాయి. నీ జుట్టు గిలాదు పర్వతం మీద నుంచి దిగి వస్తున్న మేకల మందలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17572', '22', '4', '2', 'ఉన్ని కత్తిరించి, కడిగిన తరువాత పైకి వచ్చిన గొర్రెల్లాగా నీ పళ్ళు ఉన్నాయి. ఒక్కటీ పోకుండా అవి జోడుజోడుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17573', '22', '4', '3', 'నీ అధరాలు ఎరుపు నూలులాగా ఉన్నాయి. నీ నోరు మనోజ్ఞంగా ఉంది. నీ ముసుకు గుండా నీ చెక్కిళ్ళు, విచ్చిన దానిమ్మ పండులా కన్పిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17574', '22', '4', '4', 'నీ మెడ, వరసల్లో రాళ్ళు పేర్చి కట్టిన దావీదు గోపురంలా ఉంది. దాని మీద వెయ్యి డాలులు వేలాడుతూ ఉన్నాయి. అవన్నీ సైనికుల డాలులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17575', '22', '4', '5', 'నీ రెండు స్తనాలు లిల్లీ పూల మధ్య మేస్తున్న కవల జింకపిల్లల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17576', '22', '4', '6', 'తెల్లారే లోపు చీకటి నీడలు తొలిగి పోయేలోగా నేను బోళం కొండకు వెళ్తాను. సాంబ్రాణి కొండకు వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17577', '22', '4', '7', 'ప్రేయసీ, నువ్వు నిలువెల్లా అందమే. నీలో ఏ దోషం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17578', '22', '4', '8', 'కళ్యాణీ, లెబానోను విడిచి నాతో రా. లెబానోను విడిచి నాతో రా. అమానా పర్వత శిఖరం నుంచి, శెనీరు హెర్మోను శిఖరాల నుంచి సింహాల గుహలనుంచి, చిరుతపులుండే గుహలున్న కొండలపైనుంచి కిందికి దిగి రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17579', '22', '4', '9', 'నా సోదరీ, వధూ! నువ్వు నా హృదయాన్ని దోచుకున్నావు. నీ హారంలోని ఒక్క ఆభరణంతో నన్ను దోచుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17580', '22', '4', '10', 'నా సోదరీ, సఖీ! నీ ప్రేమ ఎంత మధురం! ద్రాక్షారసం కంటే నీ ప్రేమ ఎంత శ్రేష్ఠం! నువ్వు పూసుకున్న పరిమళాల వాసన సుగంధ ద్రవ్యాలన్నిటి కన్నా మించినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17581', '22', '4', '11', 'వధూ! నీ పెదాలు తేనెలూరుతున్నాయి. నీ నాలుక కింద తేనె, పాలు తొణికిసలాడుతున్నాయి. నీ వస్త్రాల సువాసన లెబానోను సువాసనలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17582', '22', '4', '12', 'నా సోదరి, నా వధువు మూసి ఉన్న తోట. తాళం పెట్టి ఉన్న తోట. అడ్డు కట్ట వేసిన నీటి ఊట.');
INSERT INTO `bible_verses_te_irv` VALUES ('17583', '22', '4', '13', 'నీ కొమ్మలు దానిమ్మతోటలా ఉన్నాయి. దానిలో రక రకాల పళ్ళ చెట్లున్నాయి. గోరింటాకు, జటామాంసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('17584', '22', '4', '14', 'కుంకుమ, నిమ్మగడ్డి, దాల్చిన చెక్క, అన్ని రకాల పరిమళతైల వనస్పతులున్నాయి. బోళం, అగరు, వివిధ సుగంధ ద్రవ్యాలు అందులో లభిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17585', '22', '4', '15', 'నువ్వు ఉద్యాన వనంలోని నీటి ఊట. మంచినీటి బావి. లెబానోను నుంచి ప్రవహించే సెలయేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17586', '22', '4', '16', '(యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) ఉత్తర గాలీ, రా! దక్షిణ గాలీ, రా! నా ఉద్యానవనం మీద వీచు. వాటి సుగంధాల పరిమళాలను వ్యాపింపనీ. నా ప్రియుడు తన ఉద్యానవనానికి వస్తాడు గాక! దాని శ్రేష్ట ఫలాలను అతడు తింటాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('17587', '22', '5', '1', '¶ (యువతి ప్రియుడు ఆమెతో మాట్లాడుతూ ఉన్నాడు). నా సోదరీ, చెలీ, నేను నా తోటలోకి వచ్చాను. నా జటామాంసిని నా సుగంధాలతో తెచ్చుకున్నాను. తేనె, తేనెపట్టుతో తిన్నాను. నా ద్రాక్షారసాన్ని నా పాలతో తాగాను. నేస్తమా, తిను. నేస్తం, తిను. ప్రియా, బాగా తాగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17588', '22', '5', '2', '¶ [నాలుగవ భాగం] (యువతి మాట్లాడుతూ ఉంది) నేను నిద్ర పోయాను గానీ నా మనస్సు కల కంటోంది. నా ప్రియుడు తలుపు తడుతూ పిలుస్తున్న శబ్దం “నా సోదరీ, ప్రియతమా, నా పావురమా, నిష్కళంకితా, తలుపు తియ్యి. నా తల మంచుకు తడిసింది. నా జుట్టు రాత్రి మంచుకు తడిసింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17589', '22', '5', '3', '¶ (యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది.) నేను బట్టలు తీసేశాను. మళ్ళీ వాటిని వేసుకోవాలా? కాళ్ళు కడుక్కున్నాను. మళ్ళీ మురికి చేసుకోవాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17590', '22', '5', '4', 'తలుపు సందులో నా ప్రియుడు చెయ్యి పెట్టగానే నా గుండె అతని కోసం కొట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17591', '22', '5', '5', 'నా ప్రియుడి కోసం తలుపు తీయడానికి నేను లేచాను. నా చేతుల నుంచి బోళం కారుతూ ఉంది. నా వేళ్ళకున్న బోళం తడి తలుపు గడియపై కారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17592', '22', '5', '6', 'నా ప్రియునికి తలుపు తీశాను. కానీ అతడు వెళ్లిపోయాడు. నేను కుంగిపోయాను. నీరుగారిపోయాను. నేనతని కోసం వెతికినా కనబడలేదు. నేనతన్ని పిలిచినా అతడు పలకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17593', '22', '5', '7', 'పట్టణంలో గస్తీ తిరిగేవారు నాకు ఎదురుపడ్డారు. వాళ్ళు నన్ను కొట్టి గాయపర్చారు. ప్రాకారం మీద ఉన్న కావలివారు నా పైట చెంగు లాగేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17594', '22', '5', '8', '¶ (యువతి పట్టణ స్త్రీలతో మాట్లాడుతూ ఉంది) యెరూషలేము ఆడపడుచులారా, నా ప్రియుడు మీకు కనిపిస్తే, అతనిపట్ల ప్రేమతో నేను సొమ్మసిల్లి పోతున్నానని అతనికి చెప్పమని మిమ్మల్ని బతిమాలుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17595', '22', '5', '9', '¶ (పట్టణ స్త్రీలు యువతితో మాట్లాడుతూ ఉన్నారు.) జగదేక సుందరీ, వేరే ప్రియుల కంటే నీ ప్రియుడి విశేషమేంటి? నువ్వు మాచేత ఇలా ప్రమాణం చేయించుకోడానికి వేరే ప్రియుల కంటే నీ ప్రియుడు ఏవిధంగా గొప్ప?');
INSERT INTO `bible_verses_te_irv` VALUES ('17596', '22', '5', '10', '¶ (యువతి పట్టణ స్త్రీలతో మాట్లాడుతూ ఉంది) నా ప్రియుడు చూడ చక్కని వాడు. ఎర్రని వాడు. పదివేలమందిలో ప్రత్యేకమైన వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17597', '22', '5', '11', 'అతని తల మేలిమి బంగారం. అతనిది ఉంగరాల జుట్టు, కాకి నలుపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17598', '22', '5', '12', 'అతని కళ్ళు నదీతీరాన ఎగిరే గువ్వల్లాంటివి. అవి పాలతో కడిగి, రత్నాలు పొదిగినట్టుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17599', '22', '5', '13', 'అతని చెక్కిళ్ళు సుగంధమొక్కల తోటలా, కమ్మని సువాసన ఇస్తున్నాయి. అతని పెదవులు లిల్లీ పువ్వుల్లా, బోళం ఊరుతున్నట్టుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17600', '22', '5', '14', 'అతని చేతులు, రత్నాలు పొదిగిన బంగారు కడ్డీలు. అతని ఉదరం పచ్చలు పొదిగిన ఏనుగు దంతం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17601', '22', '5', '15', 'అతని కాళ్లు పాలరాతి స్తంభాల్లా ఉన్నాయి. అవి అచ్చమైన బంగారు కుదురు మీద నిలిపినట్టున్నాయి. అతని ఆకారం లెబానోను పర్వతాల్లా, దేవదారు వృక్షాల్లా రమ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17602', '22', '5', '16', 'అతని నోరు అత్యంత మధురం. అతడు మూర్తీభవించిన పరిపూర్ణ సౌందర్యం. యెరూషలేము ఆడపడుచులారా, ఇతడే నా ప్రియుడు, ఇతడే నా నెచ్చెలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17603', '22', '6', '1', '¶ (యెరూషలేము స్త్రీలు యువతితో మాట్లాడుతూ ఉన్నారు.) జగదేక సుందరీ, నీ ప్రియుడు ఎక్కడికి వెళ్ళాడు? అతడేవైపుకు వెళ్ళాడు? అతన్ని వెదకడానికి మీతో పాటు మేము కూడా వస్తాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('17604', '22', '6', '2', '¶ (యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది.) మేపడానికీ లిల్లీలు ఏరడానికీ నా ప్రియుడు తన తోటలోకి వెళ్ళాడు. సుగంధ వనస్పతులున్న తోటలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17605', '22', '6', '3', 'నేను నా ప్రియుని దాన్ని, అతడు నావాడు. అతడు లిల్లీ మొక్కల్లో మేపుతాడు. [ఐదవ భాగం] (యువతి ప్రియుడు ఆమెతో మాట్లాడుతున్నాడు)');
INSERT INTO `bible_verses_te_irv` VALUES ('17606', '22', '6', '4', '¶ ప్రియా, నువ్వు తిర్సా పట్టణమంత సౌందర్య రాశివి. నీది యెరూషలేమంత సౌందర్యం. నీ అందం చూసి నేను మైమరచి పోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17607', '22', '6', '5', 'నీ కళ్ళు నాపైనుండి తిప్పుకో. అవి నన్ను లొంగతీసుకుంటున్నాయి. నీ జుట్టు గిలాదు పర్వత సానువుల నుంచి దిగి వస్తున్న మేకల మందలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17608', '22', '6', '6', 'నీ పళ్ళు ఉన్ని కత్తిరించి, కడిగిన తరువాత పైకి వచ్చిన గొర్రెల్లాగా ఉన్నాయి. ఒక్కటీ పోకుండా జోడుజోడుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17609', '22', '6', '7', 'నీ ముసుకుగుండా నీ చెక్కిళ్ళు, విచ్చిన దానిమ్మ పండులా కన్పిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17610', '22', '6', '8', '¶ (ప్రియుడు తనలో తాను మాట్లాడుకుంటున్నాడు) అరవై మంది రాణులూ ఎనభై మంది ఉపపత్నులూ లెక్క పెట్టలేనంత మంది యువతులూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17611', '22', '6', '9', 'నా పావురం, ఏ దోషం లేనిది. ఈమె ఒక్కతే. ఈమె తన తల్లికి ఒకతే కూతురు. కన్నతల్లికి గారాబు బిడ్డ. మా ప్రాంతం ఆడపడుచులు ఆమెను చూసి, చాలా ధన్య అన్నారు. రాణులూ ఉపపత్నులూ ఆమెను చూసి ప్రశంసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17612', '22', '6', '10', 'తొలిసంధ్యలా విరాజిల్లుతూ, జాబిల్లిలా మనోజ్ఞంగా, భానుతేజ ప్రకాశంతో, వ్యూహంగా ఏర్పడిన సైన్యమంత భయద సౌందర్యం గల ఈమె ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17613', '22', '6', '11', 'నేను బాదం చెట్ల తోటలోకి దిగి వెళ్లాను. లోయలో పెరిగే మొక్కలు చూడడానికి వెళ్లాను. ద్రాక్షావల్లులు పూతకొచ్చాయో లేదో చూడడానికి, దానిమ్మ చెట్లు పూస్తున్నాయో లేదో చూడడానికి వెళ్లాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17614', '22', '6', '12', 'రాకుమారుడి రథంలో ఎంతో ఆనందంగా వెళ్తున్ననట్టు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17615', '22', '6', '13', '(యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది.) అందాల రాశీ, వెనక్కి తిరిగి రా. వచ్చెయ్యి. తిరిగి వచ్చెయ్యి. నేను నిన్ను తనివితీరా చూడాలి. (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) రెండు వరసల నర్తకిల మధ్య నేను నాట్యం చేస్తున్నట్టు నావైపు అంత తదేకంగా ఎందుకు చూస్తావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17616', '22', '7', '1', '¶ (యువతి ప్రియుడు ఆమెతో మాట్లాడుతున్నాడు) రాకుమారీ, చెప్పులు తొడిగిన నీ పాదాలు ఎంత అందంగా ఉన్నాయి! నీ తొడల వంపులు నిపుణుడైన కంసాలి పనితనంతో చేసిన ఆభరణాల్లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17617', '22', '7', '2', 'నీ బొడ్డు గుండ్రని కలశంలా ఉంది. కలిపిన ద్రాక్షారసం దానిలో ఎప్పుడూ వెలితి కాదు. నీ నడుము లిల్లీ పూలు చుట్టిన గోదుమరాశిలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17618', '22', '7', '3', 'నీ జత స్తనాలు కవల జింకపిల్లల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17619', '22', '7', '4', 'నీ మెడ దంతగోపురంలా ఉంది. నీ కళ్ళు బత్ రబ్బీం ద్వారం దగ్గరున్న హెష్బోను జలాశయాల్లా ఉన్నాయి. నీ నాసిక దమస్కు వైపు చూస్తున్న లెబానోను శిఖరంలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17620', '22', '7', '5', 'నీ తల కర్మెలు పర్వతంలా ఉంది. నీ జుట్టు ముదురు ఊదా రంగు. నొక్కులు తిరిగిన ఆ జుట్టుకు రాజు వశమైపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17621', '22', '7', '6', 'నా ప్రేయసీ, నీ హర్షంతో నువ్వెంత అందంగా లలిత లావణ్యంగా ఉన్నావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('17622', '22', '7', '7', 'నువ్వు తాడి చెట్టులా తిన్నగా ఉన్నావు. నీ స్తనాలు పండ్ల గెలల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17623', '22', '7', '8', '“ఆ తాడి చెట్టు ఎక్కుతాను. దాని కొమ్మలు పట్టుకుంటాను” అనుకున్నాను. నీ స్తనాలు ద్రాక్షగెలల్లా, నీ శ్వాస సీమ బాదం వాసనలా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17624', '22', '7', '9', 'నీ నోరు శ్రేష్ఠమైన ద్రాక్షారసంలా ఉండాలి. మన పెదాల మధ్య, పళ్ళ మధ్య చక్కగా స్రవిస్తూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17625', '22', '7', '10', '¶ (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) నేను నా ప్రియుడికి చెందిన దాన్ని. అతడు నా కోసం తహతహలాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17626', '22', '7', '11', 'ప్రియా, రా. మనం పల్లెకు పోదాం. పల్లెటూర్లో రాత్రి గడుపుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17627', '22', '7', '12', 'పొద్దున్నే లేచి ద్రాక్షతోటలకు వెళదాం. ద్రాక్షావల్లులు చిగిర్చాయో లేదో, వాటి పూల గుత్తులు వికసించాయో లేదో దానిమ్మ చెట్లు పూతకు వచ్చాయో లేదో చూద్దాం పద. అక్కడే నీకు నేను నా ప్రేమ పంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17628', '22', '7', '13', 'మాండ్రేక్ మొక్కలు కమ్మని సువాసనలీనుతున్నాయి. మా ఇంటి తలుపు దగ్గర చవులూరించే రక రకాల పళ్ళు కొత్తవీ పాతవీ ఉన్నాయి. ప్రియా, నేను నీ కోసం వాటిని దాచి ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17629', '22', '8', '1', '¶ (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) నా తల్లి పాలు తాగిన నా సోదరునిలా నువ్వు నాకుంటే ఎంత బాగు! అప్పుడు నువ్వు బయట ఎదురు పడితే నీకు ముద్దులిచ్చేదాన్ని. అప్పుడు నన్నెవరూ నిందించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17630', '22', '8', '2', 'నేను నిన్ను మా పుట్టింటికి తీసుకెళ్తాను. నువ్వు నాకు పాఠాలు నేర్పిస్తావు. తాగడానికి నీకు సుగంధ ద్రాక్షారసాన్ని, నా దానిమ్మ పళ్ళ రసాన్ని ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17631', '22', '8', '3', '¶ (యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది). అతని ఎడమచెయ్యి నా తల కింద ఉంది. అతని కుడిచేత్తో నన్ను ఆలింగనం చేసుకున్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('17632', '22', '8', '4', '(యువతి ఇతర స్త్రీలతో మాట్లాడుతూ ఉంది) యెరూషలేము ఆడపడుచులారా, మీచేత ఒట్టు వేయించుకుంటున్నాను. మా ప్రేమ పని ముగిసేంత వరకూ మీరు మమ్మల్ని ఆటంకపరచవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17633', '22', '8', '5', '¶ [ఆరవ భాగం-ముగింపు] (యెరూషలేము స్త్రీలు మాట్లాడుతున్నారు) తన ప్రియుని మీద ఆనుకుని ఎడారి దారిలో వచ్చేది ఎవరు? (యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) ఆపిల్ చెట్టు కింద నువ్వు పడుకుని ఉంటే నేను నిన్ను లేపాను. అక్కడ నువ్వు మీ అమ్మ కడుపులో పడ్డావు. ఆమె నిన్ను అక్కడే ప్రసవించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17634', '22', '8', '6', '¶ నీ చేతిమీదున్న పచ్చబొట్టులా నీ గుండె మీద నా పచ్చబొట్టు పొడిపించుకో. ఎందుకంటే ప్రేమకు చావుకున్నంత బలముంది. మోహం పాతాళంతో సమానమైన తీవ్రత గలది. దాని మంటలు ఎగిసి పడతాయి. అది మండే అగ్నిజ్వాల. ఏ అగ్ని మంటలకన్నా అది తీవ్రమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17635', '22', '8', '7', '¶ ఉప్పెన కూడా ప్రేమను ఆర్పలేదు. వరదలు దాన్ని ముంచలేవు. ప్రేమ కోసం ఎవడైనా తనకున్నదంతా ఇచ్చేసినా ఆ ప్రయత్నం శుద్ధ దండగ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17636', '22', '8', '8', '¶ (ఆ యువతి సోదరులు తమలో తాము మాట్లాడుకుంటున్నారు). మాకొక చిన్నారి చెల్లి ఉంది. ఆమె స్తనాలు ఇంకా పెరగలేదు. ఆమె నిశ్చితార్థం రోజున మా చెల్లి కోసం మేమేం చెయ్యాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('17637', '22', '8', '9', 'ఆమె గోడలాంటిదైతే దానిమీద వెండి గోపురం కట్టిస్తాం. ఆమె తలుపులాంటిదైతే దేవదారు చెక్కతో దానికి గడులు పెడతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17638', '22', '8', '10', '(యువతి తనలో తాను మాట్లాడుకుంటూ ఉంది.) నేను గోడలా ఉండేదాన్ని. అయితే ఇప్పుడు నా స్తనాలు గోపురాల్లా ఉన్నాయి. కాబట్టి నేను పూర్తిగా అతని దృష్టికి సిద్ధంగా ఉన్నా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17639', '22', '8', '11', 'బయల్ హామోనులో సొలొమోనుకు ఒక ద్రాక్షావనం ఉంది. అతడు దాన్ని రైతులకు కౌలుకిచ్చాడు. ప్రతి రైతూ వెయ్యి వెండి నాణాలు కౌలు చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17640', '22', '8', '12', 'నా ద్రాక్షతోట నా సొంతం. సొలొమోనూ, ఆ వెయ్యి వెండి నాణాలు నీవే. దాన్ని కౌలు చేసేవారికి రెండు వందల నాణాలు గిట్టుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17641', '22', '8', '13', '(ఆ యువతి ప్రియుడు ఆమెతో మాట్లాడుతున్నాడు) ఉద్యానవనంలో పెరిగేదానా, నా మిత్రులు నీ స్వరం వింటున్నారు. నన్నూ విననీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17642', '22', '8', '14', '(యువతి తన ప్రియునితో మాట్లాడుతూ ఉంది) ప్రియా, త్వరగా వచ్చెయ్యి. జింకలా, లేడిపిల్లలా సుగంధ పర్వతాల మీదుగా చెంగు చెంగున వచ్చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17643', '23', '1', '1', 'యూదా రాజులైన ఉజ్జియా, యోతాము, ఆహాజు, హిజ్కియా పాలించే రోజుల్లో యూదా గురించీ, యెరూషలేము గురించీ ఆమోజు కొడుకు యెషయాకు కలిగిన దర్శనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17644', '23', '1', '2', 'ఆకాశమా, విను. భూమీ, ఆలకించు. యెహోవా నాతో ఇలా మాట్లాడాడు. “నేను పిల్లలను పెంచి పోషించాను. వాళ్ళు నా మీద తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17645', '23', '1', '3', 'ఎద్దుకు తన యజమాని తెలుసు. తన మేత తొట్టి గాడిదకు తెలుసు. కాని, ఇశ్రాయేలుకు తెలియదు. ఇశ్రాయేలుకు అర్థం కాదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17646', '23', '1', '4', 'ఓ పాపిష్టి జాతీ, దోషం కింద మగ్గిపోతున్న జనమా, దుష్టుల సంతానమా, అవినీతి చేసే పిల్లలారా మీకు బాధ. వాళ్ళు యెహోవాను విడిచిపెట్టారు. ఇశ్రాయేలీయుల పవిత్ర దేవుణ్ణి అలక్ష్యం చేశారు. ఆయనతో తెగతెంపులు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17647', '23', '1', '5', 'మీకు ఇంకా దెబ్బలు ఎందుకు తగులుతున్నాయి? మీరు ఇంకా ఎందుకు తిరుగుబాటు చేస్తున్నారు? మీ తల అంతా గాయమే. మీ గుండె నిండా బలహీనతే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17648', '23', '1', '6', 'అరి కాలు నుంచి తల వరకు పుండు పడని భాగం లేదు. ఎక్కడ చూసినా గాయాలు, దెబ్బలు, మానని పుళ్ళు. అవి నయం కాలేదు. వాటిని ఎవరూ కడగలేదు, కట్టు కట్టలేదు, నూనెతో చికిత్స చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17649', '23', '1', '7', 'మీ దేశం పాడైపోయింది. మీ పట్టణాలు మంటల్లో కాలిపోయాయి. మీ కళ్ళముందే పరాయివారు మీ పంటలు దోచుకుంటున్నారు. తమ కంట పడినవన్నీ నాశనం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17650', '23', '1', '8', 'సీయోను కుమార్తె ద్రాక్షతోటలో ఒక గుడిసెలాగా, దోసపాదుల్లో ఒక పాకలాగా, ముట్టడి వేసిన పట్టణంలాగా మిగిలిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17651', '23', '1', '9', 'జాతులకు ప్రభువైన యెహోవా కొంత శేషం మన కోసం ఉంచకపోతే, మనం సొదొమలాగా ఉండేవాళ్ళం. మనం గొమొర్రాతో సమానంగా ఉండేవాళ్ళం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17652', '23', '1', '10', 'సొదొమ పాలకులారా, యెహోవా మాట వినండి. గొమొర్రా ప్రజలారా, మన దేవుని ధర్మశాస్త్రం ఆలకించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17653', '23', '1', '11', '“యెహోవా ఇలా అంటున్నాడు. విస్తారమైన మీ బలులు నాకెందుకు?” “దహనబలులుగా అర్పించిన పాట్టేళ్లు, బలిసిన దూడల కొవ్వు నాకు వెగటు పుట్టించాయి. దున్నపోతుల రక్తం, గొర్రె పిల్లల రక్తం, మేకపోతుల రక్తం అంటే నాకు ఇష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17654', '23', '1', '12', 'మీరు నా సన్నిధిలో నన్ను కలుసుకోడానికి వస్తున్నప్పుడు, నా ప్రాంగణాలు తొక్కమని మిమ్మల్ని ఎవరడిగారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17655', '23', '1', '13', 'అర్థం లేని అర్పణలు మీరు ఇక తీసుకు రావొద్దు. ధూపార్పణ నాకు అసహ్యం. అమావాస్య, విశ్రాంతి దినాలు, సమాజ కూటాలు జరుగుతున్నాయి కాని, మీ దుర్మార్గ సమావేశాలు నేను సహించలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17656', '23', '1', '14', 'మీ అమావాస్య ఉత్సవాలు, నియామక ఉత్సవాలు నాకు అసహ్యం. అవి నాకు బాధాకరం. వాటిని సహించలేక విసిగిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17657', '23', '1', '15', 'మీరు మీ చేతులు ప్రార్థనలో చాపినప్పుడు మిమ్మల్ని చూడకుండా నా కళ్ళు కప్పేసుకుంటాను. మీరు ఎంత ప్రార్థన చేసినా నేను వినను. మీ చేతులు రక్తంతో నిండి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17658', '23', '1', '16', 'మిమ్మల్ని కడుగుకోండి. శుద్ధి చేసుకోండి. మీ దుష్టక్రియలు నాకు కనిపించకుండా వాటిని తీసివేయండి. మీ దుష్టత్వం మానండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17659', '23', '1', '17', 'మంచి చెయ్యడం నేర్చుకోండి. న్యాయం కోరుకోండి. పీడిత ప్రజలకు సాయం చెయ్యండి. తండ్రిలేని వారికి న్యాయం చెయ్యండి. వితంతువు పక్షాన నిలబడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17660', '23', '1', '18', 'యెహోవా ఇలా అంటున్నాడు. “రండి మనం కలిసి ఒక నిర్ణయానికి వద్దాం.” “మీ పాపాలు రక్తంలా ఎర్రగా ఉన్నా, అవి మంచులా తెల్లగా అవుతాయి. కెంపులా ఎర్రగా ఉన్నా, అవి గొర్రెబొచ్చులా తెల్లగా ఔతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17661', '23', '1', '19', 'మీరు ఇష్టపడి నాకు లోబడితే, మీరు ఈ దేశం అందించే మంచి పదార్ధాలు అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17662', '23', '1', '20', 'తిరస్కరించి తిరుగుబాటు చేస్తే, కత్తి మిమ్మల్ని నాశనం చేస్తుంది.” యెహోవా నోరు ఈ మాట పలికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17663', '23', '1', '21', 'నమ్మదగిన ఈ పట్టణం ఒక వేశ్యలా ఎలా మారింది! అది న్యాయంతో నిండి ఉండేది. నీతి దానిలో నివాసం ఉండేది. ఇప్పుడైతే దాని నిండా నరహంతకులు నివాసం ఉంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17664', '23', '1', '22', 'నీ వెండి మలినమైపోయింది. నీ ద్రాక్షారసం నీళ్లతో పలచబడి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17665', '23', '1', '23', 'నీ అధికారులు ద్రోహులు. వాళ్ళు దొంగలతో సావాసం చేస్తారు. అందరూ లంచం ఆశిస్తారు. చెల్లింపుల వెంటబడతారు. తండ్రి లేని వాళ్ళ పక్షంగా ఉండరు. వితంతువుల న్యాయమైన అభ్యర్ధన వాళ్ళు పట్టించుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17666', '23', '1', '24', 'కాబట్టి ప్రభువూ, ఇశ్రాయేలు బలిష్టుడూ, సైన్యాల అధిపతీ అయిన యెహోవా ఇలా ప్రకటిస్తున్నాడు. “వాళ్లకు బాధ! నా విరోధులపై నేను ప్రతీకారం తీర్చుకుంటాను. నా శత్రువుల మీద నేను పగ తీర్చుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17667', '23', '1', '25', 'నీకు వ్యతిరేకంగా నా చెయ్యి తిప్పుతాను. నీలో ఉన్న చెత్తను శుద్ధిచేసి, నీ కల్మషం అంతా తీసేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17668', '23', '1', '26', 'మొదట్లో ఉన్నట్టు న్యాయాధిపతులను మళ్ళీ నీకు ఇస్తాను. ఆరంభంలో ఉన్నట్టు నీకు సలహాదారులను మళ్ళీ నియమిస్తాను. అప్పుడు నీతిగల పట్టణం అనీ, నమ్మదగిన నగరమనీ నీకు పేరొస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17669', '23', '1', '27', 'సీయోనుకు న్యాయాన్ని బట్టీ, తిరిగి వచ్చిన దాని నివాసులకు నీతిని బట్టీ విమోచన కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17670', '23', '1', '28', 'అతిక్రమం చేసేవాళ్ళూ, పాపులూ కలిసి ఏకంగా నాశనమౌతారు. యెహోవాను విడిచి పెట్టేసిన వాళ్ళు లయమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17671', '23', '1', '29', '“మీరు కోరుకున్న సింధూర వృక్షాలను బట్టి మీరు సిగ్గుపడతారు. మీరు ఎంపిక చేసుకున్న తోటలను బట్టి మీరు అవమానం పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17672', '23', '1', '30', 'మీరు ఆకులు వాడిపోయే సింధూరవృక్షంలాగా, నీళ్ళు లేని తోటల్లాగా అయిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17673', '23', '1', '31', 'బలవంతుడు సుళువుగా నిప్పు రాజుకునే నార పీచులా ఉంటాడు. అతని పని నిప్పు రవ్వలా ఉంటుంది. రెండూ కలిసి కాలిపోతాయి. ఆర్పే వాళ్ళు ఎవరూ ఉండరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17674', '23', '2', '1', 'యూదా గురించి, యెరూషలేము గురించి ఆమోజు కొడుకు యెషయా దర్శనం ద్వారా గ్రహించినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17675', '23', '2', '2', 'రాబోయే భవిష్యత్తులో పర్వతాలన్నిటికన్నా యెహోవా మందిర పర్వతం ఉన్నతంగా సుస్థిరమౌతుంది. అన్ని కొండల కంటే ఘనత పొందుతుంది. జాతులన్నీ దానిలోకి ప్రవాహంలా వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17676', '23', '2', '3', 'అనేక మంది వచ్చి ఇలా అంటారు. “ఆయన మార్గాల్లో మనం నడిచేందుకు, ఆయన మనకు తన త్రోవలు నేర్పించేలా, యాకోబు దేవుని మందిరం ఉన్న యెహోవా పర్వతానికి ఎక్కి వెళ్దాం రండి.” ఎందుకంటే, సీయోనులో నుంచి ధర్మశాస్త్రం, యెరూషలేములో నుంచి యెహోవా వాక్కు బయలు వెళ్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17677', '23', '2', '4', 'ఆయన మధ్యవర్తిగా ఉండి అన్యజాతులకు న్యాయం తీరుస్తాడు. అనేక జాతులకు తీర్పు తీరుస్తాడు. వాళ్ళు తమ కత్తులను నాగటి నక్కులుగానూ, తమ ఈటెలను మోట కత్తులుగానూ సాగగొడతారు. జనం మీదకి జనం కత్తి ఎత్తరు. ఇంక ఎన్నడూ యుద్ధ సన్నాహాలు చెయ్యరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17678', '23', '2', '5', 'యాకోబు వంశస్థులారా, రండి. మనం యెహోవా వెలుగులో నడుద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17679', '23', '2', '6', 'యాకోబు వంశమైన ఈ ప్రజలు తూర్పున ఉన్న దేశ ప్రజల సాంప్రదాయాలతో నిండి ఉన్నారు. వాళ్ళు ఫిలిష్తీయుల్లాగా శకునం చూసే వాళ్ళలా ఉంటూ, పరదేశులతో స్నేహం చేస్తున్నారు గనుక నువ్వు వాళ్ళను విడిచి పెట్టేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17680', '23', '2', '7', 'వాళ్ళ దేశం వెండి బంగారాలతో నిండి ఉంది. వాళ్ళ సంపాదనకు మితి లేదు. వాళ్ళ దేశం గుర్రాలతో నిండి ఉంది. వాళ్ళ రథాలకు మితి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17681', '23', '2', '8', 'వాళ్ళ దేశం విగ్రహాలతో నిండి ఉంది. వాళ్ళు తమ స్వంత చేతి పనితనంతో చేసిన వాటికీ, తాము వేళ్ళతో చేసిన వాటికీ పూజలు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17682', '23', '2', '9', 'ప్రజలు అణిచివేతకు గురౌతారు. వ్యక్తులు పడిపోతారు. కాబట్టి వాళ్ళను అంగీకరించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17683', '23', '2', '10', 'యెహోవా భీకర సన్నిధి నుంచి, ఘనత కలిగిన ఆయన మహిమ నుంచీ వెళ్లి గండ శిలల్లో, నేలలో దాగి ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17684', '23', '2', '11', 'మానవుని అహంకార దృష్టిని ఆయన తగ్గించేస్తాడు. మనుషుల గర్వాన్ని అణగదొక్కుతాడు. ఆ రోజున యెహోవా మాత్రమే ఘనత పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17685', '23', '2', '12', 'గర్వం, దురహంకారం, అతిశయం కలిగిన ప్రతివాణ్ణి ఆ రోజున సేనలకు ప్రభువైన యెహోవా కింద పడేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17686', '23', '2', '13', 'సమున్నతంగా అతిశయించే లెబానోను దేవదారు వృక్షాలన్నిటికీ, బాషాను సింధూర వృక్షాలన్నిటికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17687', '23', '2', '14', 'ఉన్నత పర్వతాలన్నిటికీ, అతిశయించే కొండలన్నిటికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17688', '23', '2', '15', 'ఎత్తయిన ప్రతి గోపురానికీ, పడగొట్టలేనంత బలమైన ప్రతి కోటగోడకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17689', '23', '2', '16', 'తర్షీషు ఓడలన్నిటికీ, అందమైన తెరచాప నౌకలకూ విరుద్ధంగా ఆ రోజును సేనలకు ప్రభువైన యెహోవా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17690', '23', '2', '17', 'అప్పుడు మనిషి అహంకారం అణిగిపోతుంది. మనుషుల గర్వం తగ్గిపోతుంది. ఆ రోజున యెహోవా మాత్రమే ఘనత పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17691', '23', '2', '18', 'విగ్రహాలు పూర్తిగా గతించిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17692', '23', '2', '19', 'యెహోవా భూమిని గజగజ వణికించడానికి లేచినప్పుడు ఆయన భీకర సన్నిధి నుంచి, ఆయన ప్రభావ మహత్యం నుంచి పారిపోయి కొండల గుహల్లో, నేల గుంటల్లో మనుషులు దాగి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17693', '23', '2', '20', 'ఆ రోజున ప్రజలు ఆరాధన కోసం తాము వెండి బంగారాలతో చేయించుకున్న విగ్రహాలు పారేస్తారు. ఎలుకలకూ, గబ్బిలాలకూ వాటిని విసిరేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17694', '23', '2', '21', 'యెహోవా భూమిని గజగజ వణికించడానికి లేచినప్పుడు ఆయన భీకర సన్నిధి నుంచీ, ఆయన ప్రభావ మహత్యం నుంచీ పారిపోయి కొండ గుహల్లో, కొండ బండల నెర్రెల్లో మనుషులు దాగి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17695', '23', '2', '22', 'తన ముక్కుపుటాల్లో జీవవాయువు ఉన్న మనిషి మీద నమ్మకం ఉంచడం మానుకో. అతని విలువ ఏ పాటిది?');
INSERT INTO `bible_verses_te_irv` VALUES ('17696', '23', '3', '1', 'చూడండి, సేనలకు అధిపతి, ప్రభువూ అయిన యెహోవా యెరూషలేము నుంచి, యూదా నుంచి దాని పోషణ, దాని ఆధారం తీసివేయబోతున్నాడు. దాని ఆహార సంబంధమైన ఆధారం, నీటి సరఫరా,');
INSERT INTO `bible_verses_te_irv` VALUES ('17697', '23', '3', '2', 'శూరులు, యోధులు, న్యాయాధిపతులు, ప్రవక్తలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('17698', '23', '3', '3', 'సోదెగాళ్ళు, పెద్దలు, పంచ దశాధిపతులు, ఘనత వహించిన వాళ్ళు, మంత్రులు, శిల్పశాస్త్రం తెలిసిన వాళ్ళు, మాంత్రికులు, అందరినీ యెరూషలేములోనుంచీ, యూదా దేశంలో నుంచి, తీసివేయబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17699', '23', '3', '4', '“నేను పిల్లలను వాళ్లకు నాయకులుగా నియమిస్తాను. పసివాళ్ళు వాళ్ళ మీద పెత్తనం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17700', '23', '3', '5', 'ప్రజల్లో ఒకడు మరొకణ్ణి అణిచివేస్తారు. ప్రతి ఒక్కడూ తన పొరుగువాడి చేత అణిచివేతకు గురౌతాడు. పెద్దవాడి మీద చిన్నవాడు, ఘనుని మీద నీచుడు గర్వించి సవాలు చేసి తిరస్కారంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17701', '23', '3', '6', 'ఒకడు తన తండ్రి ఇంట్లో తన సోదరుణ్ణి పట్టుకుని, ‘నీకు పైవస్త్రం ఉంది. నువ్వు మా మీద అధిపతిగా ఉండు. ఈ పాడైపోయిన స్థలం నీ ఆధీనంలో ఉండనివ్వు’ అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17702', '23', '3', '7', 'అతడు ఆ రోజున కేక వేసి, ‘నేను సంరక్షణ కర్తగా ఉండను, నాకు ఆహారం గాని, వస్త్రాలు గాని లేవు. నన్ను ప్రజలకు అధిపతిగా నియమించవద్దు’ అంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17703', '23', '3', '8', 'తన మాటలు, చేతలు యెహోవాకు విరుద్ధంగా ఉన్నాయి గనుక యెరూషలేము పాడైపోయింది, యూదా పతనమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17704', '23', '3', '9', 'వాళ్ళ ముఖమే వాళ్లకు వ్యతిరేకంగా సాక్ష్యం ఇస్తూ ఉంది. తమ పాపం దాచకుండా సొదొమవాళ్ళలాగా దాన్ని కనపరుస్తారు. వాళ్లకు బాధ! వాళ్ళు తమకు తామే తమ మీదకి ఈ మహా విపత్తు తెచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17705', '23', '3', '10', 'నీకు మేలు కలుగుతుందని నీతిమంతుడితో చెప్పు. వాళ్ళు తమ క్రియల ఫలం అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17706', '23', '3', '11', 'దుష్టుడికి బాధ! అతనికి కీడు జరుగుతుంది. అతని చేతి పనుల ఫలం అతడు పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17707', '23', '3', '12', 'చిన్న పిల్లలు నా ప్రజలను హింసిస్తారు. స్త్రీలు వాళ్ళ మీద ఏలుబడి చేస్తారు. నా ప్రజలారా, మీ నాయకులు మిమ్మల్ని మీ మార్గంలో అయోమయం పాలుచేసి తప్పు దోవ పట్టిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17708', '23', '3', '13', 'తీర్పు తీర్చడానికి యెహోవా ఆవరణలో నిలిచి ఉన్నాడు. తన ప్రజలకు తీర్పు తీర్చడానికి నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17709', '23', '3', '14', 'యెహోవా తన ప్రజల పెద్దల మీద, వాళ్ళ నాయకుల మీద తన తీర్పు ప్రకటిస్తాడు. “మీరే ద్రాక్షతోటను తినేశారు. మీరు దోచుకున్న పేదల సొమ్ము మీ ఇళ్ళల్లోనే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17710', '23', '3', '15', 'నా ప్రజలను నలగ్గొట్టి, వాళ్ళ ముఖాలు మీరెందుకు నేల రాస్తున్నారు?” అని ప్రభువూ, సేనలకు అధిపతీ అయిన యెహోవా అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17711', '23', '3', '16', 'యెహోవా చెప్పేదేమంటే, సీయోను కుమార్తెలు పోగరుబోతులు. మెడ చాచి నడుస్తూ, ఓర చూపులు చూస్తూ, కులుకుతో నడుస్తూ, తమ కాళ్ల గజ్జెలు మోగిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17712', '23', '3', '17', 'కాబట్టి ప్రభువు సీయోను కుమార్తెల తలల మీద గజ్జి పుండ్లు పుట్టిస్తాడు. వాళ్ళ తలలు యెహోవా బోడి తలలుగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17713', '23', '3', '18', 'ఆ రోజున ప్రభువు వాళ్ళ కాళ్ళ గజ్జెలు, శిరోభూషణాలూ, చంద్రవంక నాగరాలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17714', '23', '3', '19', 'చెవిపోగులూ, కడియాలూ, మేలి ముసుగులూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17715', '23', '3', '20', 'తలకు కట్టుకునే పాగాలూ, కాళ్ల గొలుసులూ, ఒడ్డాణాలూ, పరిమళ ద్రవ్యపు భరిణెలూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17716', '23', '3', '21', 'తాయెత్తులు, ఉంగరాలు, ముక్కు కమ్మలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('17717', '23', '3', '22', 'ఉత్సవ వస్త్రాలూ, ఉత్తరీయాలూ, పైటలూ, సంచులూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17718', '23', '3', '23', 'చేతి అద్దాలు, సన్ననారతో నేసిన జలతారు ముసుగులు, పాగాలు, శాలువాలు తీసేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17719', '23', '3', '24', 'అప్పుడు పరిమళ ద్రవ్యానికి బదులుగా దుర్గంధం, నడికట్టుకు బదులుగా తాడూ, అల్లిన జడకు బదులుగా బోడి తల, ప్రశస్థమైన పైటకు బదులు గోనెపట్టా, అందానికి బదులు వాత ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17720', '23', '3', '25', 'మనుషులు కత్తివాత కూలి పోతారు. యుద్ధంలో నీ శూరులు పడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17721', '23', '3', '26', 'యెరూషలేము గుమ్మాలు శోకించి దుఃఖిస్తాయి. ఆమె ఒంటరిదై నేల మీద కూర్చుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17722', '23', '4', '1', 'ఆ రోజున ఏడుగురు స్త్రీలు ఒక్క పురుషుణ్ణి పట్టుకుని “మా అన్నం మేమే తింటాం. మా వస్త్రాలు మేమే వేసుకుంటాం. కాని, మా అవమానం పోయేలా నీ పేరు మాత్రం మమ్మల్ని పెట్టుకోనివ్వు” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17723', '23', '4', '2', 'ఆ రోజున యెహోవా కొమ్మ అందంగానూ, మహిమతోనూ నిండి ఉంటుంది. ఇశ్రాయేలులో శేషించినవాళ్ళ భూమి పంట రుచిగానూ, చూడ ముచ్చటగానూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17724', '23', '4', '3', 'సీయోనులో శేషించిన వాడూ, యెరూషలేములో నిలిచి ఉన్నవాడూ, అంటే సజీవుడుగా లెక్కకు వచ్చినవాడు “పవిత్రుడు” అని పిలిపించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17725', '23', '4', '4', 'న్యాయాత్మ వలన, దహించే అగ్ని ఆత్మ వలన, ప్రభువు సీయోను కుమార్తెల కల్మషం కడిగేసినప్పుడు, యెరూషలేముకు అంటిన రక్తపు మరకలను దాని మధ్య నుంచి తీసి వేసి దాన్ని శుద్ధి చేసిన వాడవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17726', '23', '4', '5', 'సీయోను కొండలోని ప్రతి నివాస స్థలం మీద, దాని సమావేశ ప్రాంగణాల మీద పగలు మేఘం, పొగ, రాత్రి అగ్నిజ్వాలా ప్రకాశం ఒక మహిమ పందిరిలా యెహోవా కలగజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17727', '23', '4', '6', 'ఆ మహిమ పగలు ఎండకు నీడగానూ, గాలివానకు ఆశ్రయంగానూ, పైకప్పుగానూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17728', '23', '5', '1', 'నా ప్రియుణ్ణి గురించి పాడతాను వినండి. అతని ద్రాక్షతోట విషయమై నాకు ఇష్టమైన వాణ్ణి గురించి గానం చేస్తాను. వినండి. సారవంతమైన నేల గల కొండ మీద నా ప్రియుడికి ఒక ద్రాక్షతోట ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17729', '23', '5', '2', 'ఆయన దాన్ని బాగా దున్ని రాళ్లను ఏరి అందులో శేష్ఠమైన ద్రాక్షతీగెలను నాటించాడు. దాని మధ్య కావలి గోపురం ఒకటి కట్టించి ద్రాక్షలు తొక్కే తొట్టి తొలిపించాడు. ద్రాక్షపండ్లు కాయాలని ఎదురు చూశాడు గానీ అది పిచ్చి ద్రాక్షకాయలు కాసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17730', '23', '5', '3', 'కాబట్టి యెరూషలేము నివాసులారా, యూదా ప్రజలారా, నా ద్రాక్షతోట విషయం నాకు న్యాయం చెప్పమని మీకు విన్నవించుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17731', '23', '5', '4', 'నేను నా ద్రాక్షతోటకు చేసిన దానికంటే మరి ఇంకా ఏమి చేయగలను? అది ద్రాక్షపండ్లు కాస్తుందని నేను ఎదురు చూస్తే అది పిచ్చి ద్రాక్షలు ఎందుకు కాసింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('17732', '23', '5', '5', 'ఆలోచించండి, నేను నా ద్రాక్షతోటకు చేయబోయే దాన్ని మీకు వివరిస్తాను. దాన్ని పశువులు మేసేలా దాని కంచెను కొట్టి వేస్తాను. అందరూ దాన్ని తొక్కేలా దాని గోడను పడగొట్టి పాడుచేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17733', '23', '5', '6', 'ఎవరూ దాన్ని బాగు చెయ్యరు. పారతో త్రవ్వరు. దానిలో గచ్చపొదలు ముళ్ళ చెట్లు పెరుగుతాయి. దాని మీద కురవవద్దని మేఘాలకు ఆజ్ఞ ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17734', '23', '5', '7', 'ఇశ్రాయేలు వంశం సేనల ప్రభువైన యెహోవా ద్రాక్షతోట. యూదా ప్రజలు ఆయనకిష్టమైన వనం. ఆయన న్యాయం కావాలని చూడగా బలాత్కారం కనబడింది. నీతి కోసం చూస్తే రోదనం వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17735', '23', '5', '8', 'స్థలం మిగలకుండా మీరు మాత్రమే దేశంలో నివసించేలా ఇంటికి ఇల్లు, పొలానికి పొలం కలుపుకుంటూ పోతున్న మీకు బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17736', '23', '5', '9', 'నేను చెవులారా వినేలా సేనల ప్రభువు యెహోవా స్పష్టంగా ఈ మాట నాకు చెప్పాడు. నిజంగా గొప్పవి, అందమైన చాలా ఇళ్ళు వాటిలో నివాసముండే వారు లేక పాడైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17737', '23', '5', '10', 'పది ఎకరాల ద్రాక్షతోట ఇరవై లీటర్ల రసం మాత్రం ఇస్తుంది. పది కిలోల గింజలు చల్లగా పండిన పంట ఒక కిలో అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17738', '23', '5', '11', 'మద్యం తాగుదామని తెల్లారే లేచి తమకు మంట పుట్టించే దాకా చాలా రాత్రి వరకూ ద్రాక్షారసం తాగే వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17739', '23', '5', '12', 'వారు సితారా, స్వరమండలం, తంబుర, సన్నాయి వాయిస్తూ ద్రాక్షారసం తాగుతూ విందు చేస్తారు గానీ యెహోవా పని గురించి ఆలోచించరు. ఆయన తన చేతితో చేసిన వాటిని లక్ష్యపెట్టరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17740', '23', '5', '13', 'అందువల్ల నా ప్రజలు జ్ఞానం లేక చెరలోకి వెళ్లిపోతున్నారు. వారిలో ఘనులు పస్తులుంటున్నారు. సామాన్యులు దాహంతో అలమటిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17741', '23', '5', '14', 'అందుకనే పాతాళం గొప్ప ఆశ పెట్టుకుని తన నోరు బార్లా తెరుస్తున్నది. వారిలో గొప్పవారు, సామాన్య ప్రజలు, నాయకులు, తమలో విందులు చేసుకుంటూ సంబరాలు చేసుకునే వారు పాతాళానికి దిగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17742', '23', '5', '15', 'సామాన్యుడు మట్టి కరుస్తాడు. గొప్పవాడు తగ్గిపోతాడు. ఘనత పొందిన వారు తమ కళ్ళు నేలకు దించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17743', '23', '5', '16', 'సేనల ప్రభువు యెహోవాయే తన న్యాయాన్ని బట్టి ఘనత పొందుతాడు. పరిశుద్ధుడైన దేవుడు నీతిని బట్టి తన పరిశుద్ధతను కనపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17744', '23', '5', '17', 'అప్పుడు ధనికుల స్థలాలు గొర్రెలకు మేత బీడుగా ఉంటాయి. వారి శిథిలాల్లో గొర్రెపిల్లలు మేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17745', '23', '5', '18', 'శూన్యత తాళ్ళతో అతిక్రమాన్ని లాక్కుంటూ ఉండే వారికి బాధ. మోకులతో పాపాన్ని లాగే వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17746', '23', '5', '19', '“దేవుడు త్వరపడాలి. ఆయన వెంటనే పని జరిగించాలి, మేము ఆయన కార్యాలు చూడాలి. ఇశ్రాయేలు పరిశుద్ధ దేవుని ఆలోచన మాకు తెలిసేలా అది కార్యరూపం దాల్చాలి” అనే వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17747', '23', '5', '20', 'కీడును మేలనీ మేలును కీడనీ చెప్పేవారికి, చీకటిని వెలుగుగా వెలుగును చీకటిగా ఎంచే వారికి బాధ. చేదును తీపి అనీ తీపిని చేదు అనీ భావించే వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17748', '23', '5', '21', 'తమ దృష్టికి తాము జ్ఞానులమనీ తమ అంచనాలో తాము బుద్ధిమంతులమనీ ఊహించుకునే వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17749', '23', '5', '22', 'ద్రాక్షారసం తాగడంలో పేరు తెచ్చుకున్న వారికి, మద్యం కలపడంలో చాతుర్యం గల వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17750', '23', '5', '23', 'వారు లంచం పుచ్చుకుని దుర్మార్గుణ్ణి వదిలేస్తారు. నిర్దోషి హక్కులు హరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17751', '23', '5', '24', 'అగ్నిజ్వాల చెత్త పరకలను కాల్చివేసినట్టు, ఎండిన గడ్డి మంటలో భస్మమై పోయినట్టు వారి వేరు కుళ్లి పోతుంది. వారి పువ్వు ధూళివలె కొట్టుకుపోతుంది. ఎందుకంటే వారు సేనల ప్రభువు యెహోవా ధర్మశాస్త్రాన్ని నిర్లక్ష్యపెట్టారు. ఇశ్రాయేలు పరిశుద్ధ దేవుని వాక్కును కొట్టి పారేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17752', '23', '5', '25', 'దాన్నిబట్టి యెహోవా కోపం ఆయన ప్రజల మీద మండుతున్నది. ఆయన వారి మీదికి తన బాహువు చాచి వారిని కొట్టాడు. పర్వతాలు వణుకుతున్నాయి. వీధుల్లో వారి శవాలు చెత్తలాగా పడి ఉన్నాయి. ఇంత జరిగినా ఆయన కోపం చల్లారలేదు. కొట్టడానికి ఆయన చెయ్యి ఇంకా చాపి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17753', '23', '5', '26', 'ఆయన దూర ప్రజలకు సంకేతంగా జెండా ఎత్తుతాడు. భూమి కొనల నుండి వారిని రప్పించడానికి ఈల వేస్తాడు. అదిగో, వారు ఆలస్యం లేకుండా వేగంగా వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17754', '23', '5', '27', 'వారిలో అలసిపోయిన వాడు గానీ తొట్రు పడేవాడు గానీ లేడు. వారిలో ఎవడూ నిద్రపోడు, కునికిపాట్లు పడడు. వారి నడికట్టు వదులు కాదు. వారి చెప్పుల వారు తెగిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17755', '23', '5', '28', 'వారి బాణాలు పదునైనవి. వారి విల్లులన్నీ ఎక్కుపెట్టి ఉన్నాయి. వారి గుర్రాల డెక్కలు చెకుముకిరాళ్ల వంటివి. వారి రథచక్రాలు తుఫాను లాంటివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17756', '23', '5', '29', 'సింహం గర్జించినట్టు వారు గర్జిస్తారు. సింహం కూనలాగా గర్జిస్తారు. వేటను నోట కరుచుకుని యధేచ్ఛగా ఈడ్చుకుపోతారు. విడిపించగల వారెవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17757', '23', '5', '30', 'వారు ఆ దినాన సముద్ర ఘోష వలె తమ ఎరపై గర్జన చేస్తారు. ఒకడు దేశం కేసి చూస్తే అంధకారం, దురవస్థ కనిపిస్తాయి. మేఘాలు కమ్మి వెలుగంతా చీకటై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17758', '23', '6', '1', 'రాజైన ఉజ్జియా చనిపోయిన సంవత్సరం అత్యున్నతమైన సింహాసనంపై ప్రభువు కూర్చుని ఉండగా నేను చూశాను. ఆయన అంగీ అంచులు దేవాలయాన్ని నింపివేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17759', '23', '6', '2', 'ఆయనకు పైగా సెరాపులు నిలబడి ఉన్నారు. ఒక్కొక్కరికి ఆరేసి రెక్కలున్నాయి. ప్రతివాడూ రెండు రెక్కలతో తన ముఖాన్ని, రెంటితో తన కాళ్లను కప్పుకుంటూ రెంటితో ఎగురుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17760', '23', '6', '3', 'వారు “సేనల ప్రభువు యెహోవా, పరిశుద్ధుడు, పరిశుద్ధుడు, పరిశుద్ధుడు. లోకమంతా ఆయన మహిమతో నిండి ఉంది” అని గొప్ప స్వరంతో గాన ప్రతిగానాలు చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17761', '23', '6', '4', '¶ వారి కంఠస్వరానికి తలుపులు, గడపలు కంపిస్తున్నాయి. మందిరం నిండా పొగ అలుముకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17762', '23', '6', '5', 'నేను “అయ్యో, నావి అపవిత్రమైన పెదాలు. అపవిత్రమైన పెదాలున్న జనం మధ్య నివసిస్తున్నాను. నేను నశించాను. రాజు, సేనల ప్రభువు అయిన యెహోవాను నేను కన్నులారా చూశాను” అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17763', '23', '6', '6', 'అప్పుడు ఆ సెరాపుల్లో ఒకడు బలిపీఠం మీద నుండి పట్టుకారుతో ఎర్రగా కాలిన నిప్పు తీసి నా దగ్గరికి ఎగిరి వచ్చి నా నోటికి దాని తగిలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17764', '23', '6', '7', '“ఇది నీ పెదాలకు తగిలింది గనక నీ పాపానికి ప్రాయశ్చిత్తం అయింది. నీ దోషం తొలగి పోయింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17765', '23', '6', '8', 'అప్పుడు “నేను ఎవరిని పంపాలి? మా పక్షంగా ఎవరు వెళ్తారు?” అని ప్రభువు అంటుండగా విన్నాను. అప్పుడు నేను “ఇదుగో నేనున్నాను, నన్ను పంపు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17766', '23', '6', '9', 'ఆయన “నీవు వెళ్లి ఈ ప్రజలతో చెప్పు. మీరు అస్తమానం వింటూ ఉంటారు గానీ గ్రహించరు. ఎప్పుడూ చూస్తుంటారు గానీ తెలుసుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17767', '23', '6', '10', 'వారు కళ్ళతో చూసి, చెవులతో విని, హృదయంతో గ్రహించి, మనస్సు మార్చుకుని, స్వస్థత పొందకుండా ఉండేలా ఈ ప్రజల హృదయం కొవ్వెక్కేలా చేసి, వారి చెవులకు చెవుడు, వారి కళ్ళకు గుడ్డితనం కలిగించు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17768', '23', '6', '11', '¶ “ప్రభూ, ఎన్నాళ్ల వరకు?” అని నేనడిగాను. ఆయన ఇలా అన్నాడు. “నివాసులు లేక పట్టణాలు, మనుష్యులు లేక ఇళ్ళు శిథిలమైపోయే దాకా, దేశం బొత్తిగా బీడుగా మారే దాకా,');
INSERT INTO `bible_verses_te_irv` VALUES ('17769', '23', '6', '12', 'యెహోవా ప్రజలను దూరప్రాంతానికి తీసుకు పోయే దాకా, దేశం నిర్జనమై చవిటిపర్ర అయ్యే దాకా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17770', '23', '6', '13', 'దానిలో పదవ భాగం మాత్రం మిగిలిపోయినా అది కూడా నాశనమౌతుంది. సింధూర మస్తకి వృక్షాలను నరికి వేసినా తరువాత మిగిలి ఉండే మొద్దులాగా అది ఉంటుంది. అలాటి మొద్దులో పరిశుద్ధమైన చిగురు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17771', '23', '7', '1', 'యూదా రాజైన ఉజ్జియా మనవడు, యోతాము కుమారుడు అయిన ఆహాజు దినాల్లో సిరియా రాజు రెజీను, ఇశ్రాయేలు రాజు, రెమల్యా కుమారుడు అయిన పెకహు యెరూషలేముపై దండెత్తారు. అది వారివల్ల కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17772', '23', '7', '2', 'అప్పుడు సిరియా వారు ఎఫ్రాయిము వారిని తోడు తెచ్చుకున్నారని దావీదు వంశం వారికి తెలిసినప్పుడు గాలికి అడవి చెట్లు ఊగినట్టు వారి హృదయాలు, వారి ప్రజల హృదయాలు గిలగిలలాడాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17773', '23', '7', '3', '¶ అప్పుడు యెహోవా యెషయాతో ఇలా చెప్పాడు. ఆహాజుకు ఎదురు వెళ్ళు. నీవు, నీ కుమారుడు షెయార్యాషూబు చాకిరేవు దారిలో ఎగువ కోనేటి కాలవ దగ్గరికి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17774', '23', '7', '4', 'అతనితో చెప్పు “భద్రం. కంగారు పడకు. పొగ లేస్తున్న ఈ రెండు కాగడాలకు అంటే రెజీను, సిరియా వాళ్ళు, రెమల్యా కొడుకు పెకహు-వీళ్ళ కోపాగ్నికి జడిసి పోకు. బెదిరిపోకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17775', '23', '7', '5', 'సిరియా, ఎఫ్రాయిము, రెమల్యా కొడుకు నీకు కీడు చేయాలని ఆలోచించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17776', '23', '7', '6', '‘మనం యూదా దేశం మీదికి పోయి దాని ప్రజలను భయపెట్టి దాని ప్రాకారాలు పడగొట్టి టాబెయేలు కొడుకును దానిపై రాజుగా చేద్దాం రండి’ అని చెప్పుకున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17777', '23', '7', '7', 'అయితే ప్రభువైన యెహోవా ఇలా సెలవిస్తున్నాడు. “ఆ మాట నిలవదు, అది జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17778', '23', '7', '8', 'సిరియాకు రాజధాని దమస్కు. దమస్కుకు రాజు రెజీను. అరవై ఐదు సంవత్సరాల లోపు ఎఫ్రాయిము ఒక జాతిగా ఉండకుండా నాశనమై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17779', '23', '7', '9', 'షోమ్రోను ఎఫ్రాయిముకు రాజధాని. షోమ్రోనుకు రాజు రెమల్యా కొడుకు. మీరు విశ్వాసంలో స్థిరంగా ఉండక పోతే భద్రంగా ఉండరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17780', '23', '7', '10', 'యెహోవా ఆహాజుకు ఇంకా ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17781', '23', '7', '11', '“నీ దేవుడైన యెహోవాను సూచన అడుగు. అది ఎంత లోతైనదైనా, ఎంత ఎత్తయినదైనా సరే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17782', '23', '7', '12', 'కానీ ఆహాజు “నేను అడగను. యెహోవాను పరీక్షించను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17783', '23', '7', '13', 'కాబట్టి యెషయా ఇలా జవాబిచ్చాడు. “దావీదు వంశస్థులారా, వినండి. మనుషులను విసికించడం చాలదన్నట్టు నా దేవుణ్ణి కూడా విసిగిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17784', '23', '7', '14', 'కాబట్టి ప్రభువు తానే ఒక సూచన మీకు చూపుతాడు. వినండి, కన్య గర్భం ధరించి కుమారుణ్ణి కని అతనికి ‘ఇమ్మానుయేలు’ అని పేరు పెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17785', '23', '7', '15', 'కీడును తోసిపుచ్చడం, మేలును కోరుకోవడం అతనికి తెలిసి వచ్చేనాటికి అతడు పెరుగు, తేనె తింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17786', '23', '7', '16', 'కీడును తోసిపుచ్చడం, మేలును కోరుకోవడం అతనికి తెలిసి రాక ముందే ఎవరిని చూసి నువ్వు హడలి పోతున్నావో ఆ ఇద్దరు రాజుల దేశం నాశనమై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17787', '23', '7', '17', 'యెహోవా నీ పైకి, నీ జాతి పైకి, నీ పితరుల కుటుంబం వారి మీదికి బాధ దినాలను, ఎఫ్రాయిము యూదా నుండి వేరైపోయిన దినం మొదలు నేటి వరకూ రాని దినాలను రప్పిస్తాడు. ఆయన అష్షూరు రాజును నీపైకి రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17788', '23', '7', '18', 'ఆ దినాన దూరంగా ఐగుప్తు ప్రవాహాల దగ్గర ఉన్న జోరీగలను, అష్షూరు దేశపు కందిరీగలను యెహోవా ఈల వేసి పిలుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17789', '23', '7', '19', 'అవన్నీ వచ్చి మెట్టల్లో లోయల్లో బండల సందుల్లో ముళ్ళ పొదలన్నిటిలో గడ్డి బీడులన్నిటిలో దిగి ఉండిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17790', '23', '7', '20', 'ఆ దినాన యెహోవా నది (యూప్రటీసు) అవతలి నుండి కిరాయికి వచ్చే మంగలి కత్తితో, అంటే అష్షూరు రాజు చేత నీ తల వెంట్రుకలను కాళ్ల వెంట్రుకలను గొరిగిస్తాడు. అది నీ గడ్డాన్ని కూడా గొరిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17791', '23', '7', '21', 'ఆ దినాన ఒకడు ఒక చిన్న ఆవును, రెండు గొర్రెలను పెంచుకుంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('17792', '23', '7', '22', 'అవి సమృద్ధిగా పాలిచ్చినందువల్ల అతడు పెరుగు తింటాడు. ఎందుకంటే ఈ దేశంలో శత్రువులు వదిలేసి పోయిన వారందరూ పెరుగు తేనెలు తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17793', '23', '7', '23', 'ఆ దినాన వెయ్యి వెండి నాణేల విలువగల వెయ్యి ద్రాక్షచెట్లు ఉండే ప్రతి స్థలంలో ముళ్ళతుప్పలు, బ్రహ్మజెముడు చెట్లు పెరుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17794', '23', '7', '24', 'ఈ దేశమంతా ముళ్ళ తుప్పలతో, బ్రహ్మ జెముడు చెట్లతో నిండి ఉంటుంది గనక విల్లంబులు చేతబట్టుకుని ప్రజలు వేటకు అక్కడికి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17795', '23', '7', '25', 'ముళ్ళతుప్పల, బ్రహ్మ జెముడు చెట్ల భయం వల్ల మునుపు పారతో తవ్వి సాగు చేసిన కొండల వైపుకు మనుషులు పోరు. అది పశువులు, గొర్రెలు పచ్చిక మేసే చోటుగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17796', '23', '8', '1', 'యెహోవా “నీవు పెద్ద పలక తీసుకుని ‘మహేర్ షాలాల్‌ హాష్‌ బజ్‌’ అనే మాటలు దాని మీద రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17797', '23', '8', '2', 'నా నిమిత్తం నమ్మకమైన సాక్ష్యం పలకడానికి యాజకుడైన ఊరియా, యెబెరెక్యా కుమారుడు జెకర్యాలను పిలుస్తాను” అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17798', '23', '8', '3', '¶ అప్పుడు నేను స్త్రీ ప్రవక్త దగ్గరికి పోయాను. ఆమె గర్భవతి అయి కొడుకును కన్నది. యెహోవా “వాడికి ‘మహేర్ షాలాల్‌ హాష్‌ బజ్‌’ అనే పేరు పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17799', '23', '8', '4', 'ఈ పిల్లవాడు నాన్నా, అమ్మా అనగలిగే ముందే అష్షూరు రాజు, అతని మనుషులు దమస్కు ఐశ్వర్యాన్నీ షోమ్రోను దోపుడు సొమ్మునూ ఎత్తుకు పోతారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17800', '23', '8', '5', 'యెహోవా ఇంకా నాతో ఇలా సెలవిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17801', '23', '8', '6', '“ఈ ప్రజలు మెల్లగా పారే షిలోహు నీళ్లు వద్దని, రెజీనును బట్టి, రెమల్యా కుమారుణ్ణి బట్టి సంతోషిస్తున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17802', '23', '8', '7', 'కాబట్టి ప్రభువు బలమైన యూఫ్రటీసు నది వరద జలాలను, అంటే అష్షూరు రాజును అతని సైన్యమంతటిని వారి మీదికి రప్పిస్తాడు. అవి దాని కాలవలన్నిటి పైగా పొంగి తీరాలన్నిటి మీదా పొర్లి పారుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17803', '23', '8', '8', 'అవి యూదా దేశంలోకి వచ్చి వరద పొంగులా ప్రవహిస్తాయి. అవి మెడలోతు అవుతాయి. ఇమ్మానుయేలూ, దాని రెక్కలు నీ దేశమంతా కప్పేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17804', '23', '8', '9', 'ప్రజలారా, మీరు ముక్కలు చెక్కలై పోతారు. దూరదేశాల్లారా, మీరందరూ వినండి. మీరు యుద్ధానికి సన్నద్ధులు కండి, ముక్కలు చెక్కలైపొండి. యుద్ధానికి సన్నద్ధులు కండి, ముక్కలు చెక్కలై పొండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17805', '23', '8', '10', 'పథకం వేసుకోండి గానీ దాన్ని అమల్లో పెట్టలేరు. ఆజ్ఞ ఇవ్వండి గానీ ఎవరూ దాన్ని పాటించరు. ఎందుకంటే దేవుడు మాతో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17806', '23', '8', '11', 'తన బలిష్ఠమైన చేతిని నాపై ఉంచి ఈ ప్రజల దారిలో నడవకూడదని యెహోవా ఖండితంగా నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17807', '23', '8', '12', 'ఈ ప్రజలు కుట్ర అని చెప్పేదంతా కుట్ర అనుకోకండి. వారు భయపడే దానికి భయపడకండి. హడలి పోకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17808', '23', '8', '13', 'సేనల ప్రభువైన యెహోవాయే పరిశుద్ధుడని ఎంచాలి. మీరు భయపడవలసిన వాడు, భీతి చెందవలసిన వాడు ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17809', '23', '8', '14', 'అప్పుడాయన మీకు పరిశుద్ధ స్థలంగా ఉంటాడు. అయితే ఆయన ఇశ్రాయేలు రెండు కుటుంబాలకు తొట్రుపడజేసే రాయిగా తూలి పడేసే బండగా ఉంటాడు. యెరూషలేము నివాసులకు బోనుగా చిక్కుకునే వలగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17810', '23', '8', '15', 'చాలా మంది వాటికి తగిలి తొట్రుపడి కాళ్లు చేతులు విరిగి వలలో చిక్కి పట్టుబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17811', '23', '8', '16', 'ఈ సాక్ష్య వాక్యాన్ని కట్టు. ఈ అధికారిక వార్తను సీలు వేసి నా శిష్యులకు అప్పగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17812', '23', '8', '17', 'యాకోబు వంశానికి తన ముఖం దాచుకున్న యెహోవా కోసం నేను ఎదురు చూస్తాను. ఆయన కోసం నేను ఎదురు చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17813', '23', '8', '18', 'ఇదిగో, నేను, యెహోవా నాకిచ్చిన పిల్లలు. సీయోను కొండ మీద నివసించే సేనల ప్రభువు యెహోవా మూలంగా సూచనలుగా, మహత్కార్యాలుగా ఇశ్రాయేలీయుల మధ్య ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('17814', '23', '8', '19', 'వారు మాతో “శకునాలు చెప్పే వారి దగ్గరికి, గొణుగుతూ గుసగుసలాడుతూ ఉండే మంత్రగాళ్ళ దగ్గరికి వెళ్లి విచారణ చెయ్యండి” అని చెబుతారు. కానీ ప్రజలు విచారించవలసింది తమ దేవుడి దగ్గరనే గదా? బతికి ఉన్న వారి కోసం చచ్చిన వారి దగ్గరికి వెళ్లడం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('17815', '23', '8', '20', 'ధర్మశాస్త్రం పైనా సాక్ష్యం పైనా దృష్టి నిలపండి. వారు ఇలా చెప్పక పోతే అందుకు కారణం వారికి సూర్యోదయం కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17816', '23', '8', '21', 'అలాటి వారు ఇబ్బంది పడుతూ ఆకలితో దేశమంతా తిరుగులాడుతారు. ఆకలేసి కోపపడతారు. తమ ముఖాలు ఆకాశం వైపుకు ఎత్తి తమ రాజును, తమ దేవుణ్ణి దూషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17817', '23', '8', '22', 'భూమి వైపు తేరి చూసి, దురవస్థ, అంధకారం, భరించరాని వేదన అనుభవిస్తారు. ఇతరులు వారిని వారు గాఢాంధకార దేశంలోకి తోలివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17818', '23', '9', '1', 'యాతనలో ఉన్న దానిపై అలుముకున్న మబ్బు తేలిపోతుంది. పూర్వకాలంలో ఆయన జెబూలూను దేశాన్ని, నఫ్తాలి దేశాన్ని అవమాన పరిచాడు. కాని చివరి కాలంలో ఆయన సముద్ర ప్రాంతాన్ని, అంటే యొర్దాను అవతలి ప్రదేశాన్ని, అన్యప్రజల గలిలయ ప్రదేశాన్నీ మహిమగల దానిగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17819', '23', '9', '2', 'చీకటిలో నడిచిన ప్రజలు గొప్ప వెలుగును చూశారు. చావు నీడ గల దేశనివాసుల మీద వెలుగు ప్రకాశించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17820', '23', '9', '3', 'నువ్వు ప్రజలను విస్తరింపజేశావు. వాళ్ళ సంతోషం వృద్ధి చేశావు. కోతకాలంలో మనుషులు సంతోషంగా ఉన్నట్టు, కొల్లసొమ్ము పంచుకునే వాళ్ళు సంతోషంగా ఉన్నట్టు వాళ్ళు నీ సన్నిధిలో సంతోషంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17821', '23', '9', '4', 'మిద్యాను దినాన జరిగినట్టు అతని బరువైన కాడిని నువ్వు విరిచావు. అతని మెడ మీద ఉన్న దుంగను, అతణ్ణి తోలే వాడి కొరడాలను విరగగొట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17822', '23', '9', '5', 'యుద్ధ శబ్దం చేసే పాద రక్షలు, రక్తంలో పొర్లించిన వస్త్రాలు అగ్నిలో కాలి, ఆ అగ్నికి ఇంధనం ఔతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17823', '23', '9', '6', 'ఎందుకంటే మన కోసం ఒక బిడ్డ పుట్టాడు. మనకు ఒక కుమారుణ్ణి అనుగ్రహించడం జరిగింది. ఆయన భుజాల మీద పరిపాలన ఉంటుంది. ఆయనకు ఆశ్చర్యమైన ఆలోచనకర్త, శక్తిశాలి అయిన దేవుడు, శాశ్వతుడైన తండ్రి, శాంతిసమాధానాల అధిపతి అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17824', '23', '9', '7', 'ఇకపై పరిమితి లేకుండా దానికి వృద్ధి, విస్తీర్ణం కలిగేలా దావీదు సింహాసనాన్ని, రాజ్యాన్ని నియమిస్తాడు. న్యాయం మూలంగా, నీతి మూలంగా రాజ్యాన్ని స్థిరపరచడానికి శాశ్వతంగా అతడు దావీదు సింహాసనం మీద ఉండి పరిపాలన చేస్తాడు. సేనల ప్రభువైన యెహోవా ఆసక్తితో దీన్ని నెరవేరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17825', '23', '9', '8', 'యాకోబుకు విరోధంగా ప్రభువు వార్త పంపినప్పుడు అది ఇశ్రాయేలు మీద పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17826', '23', '9', '9', '“వాళ్ళు ఇటుకలతో కట్టింది పడిపోయింది. కాని మేము చెక్కిన రాళ్లతో కడతాం. అత్తి కర్రతో కట్టింది నరికేశారు, కాని వాటికి బదులుగా దేవదారు కర్రను వాడదాం” అని అతిశయపడి గర్వంతో చెప్పుకునే ఎఫ్రాయిముకూ, షోమ్రోను నివాసులకూ, ప్రజలందరికీ ఈ విషయం తెలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17827', '23', '9', '11', 'కాబట్టి యెహోవా అతని మీదకి రెజీనును, అతని విరోధిని లేపుతాడు. అతని శత్రువులను రేపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17828', '23', '9', '12', 'తూర్పున సిరియా, పడమట ఫిలిష్తీయులు నోరు తెరచి ఇశ్రాయేలును మింగేస్తారు. ఇంత జరిగినా కోపంలో ఉన్న యెహోవా ఆగడు. ఎత్తిన ఆయన చెయ్యి దెబ్బ కొట్టేందుకు ఇంకా ఎత్తే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17829', '23', '9', '13', 'అయినా ప్రజలు తమను కొట్టిన దేవుని వైపు తిరగరు. సేనల ప్రభువైన యెహోవాను వెదకరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17830', '23', '9', '14', 'కాబట్టి యెహోవా ఇశ్రాయేలులో నుంచి తల, తోక, తాటి మట్ట, రెల్లు అన్నిటినీ ఒకే రోజు నరికేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17831', '23', '9', '15', 'పెద్దలూ, ఘనులూ తల. అసత్యాలు ఉపదేశించే ప్రవక్తలు తోక.');
INSERT INTO `bible_verses_te_irv` VALUES ('17832', '23', '9', '16', 'ఈ ప్రజలను నడిపించే వాళ్ళు ప్రజలను దారి తప్పిస్తున్నారు. వాళ్ళ వెంట నడుస్తున్న వాళ్ళు నాశనమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17833', '23', '9', '17', 'వాళ్ళందరూ భక్తిహీనులు, దుర్మార్గులు. ప్రతి నోరు మూర్ఖపు మాటలు మాట్లాడుతుంది. కాబట్టి ప్రభువు వాళ్ళ యువకులను చూసి సంతోషించడు, వాళ్ళల్లో తల్లిదండ్రులు లేని వారి పట్ల అయినా, వాళ్ళ వితంతువుల పట్ల అయినా కరుణ చూపించడు. దీనంతటి బట్టి ఆయన కోపం చల్లారదు. ఎత్తిన ఆయన చెయ్యి దెబ్బ కొట్టేందుకు ఇంకా ఎత్తే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17834', '23', '9', '18', 'దుర్మార్గత అగ్నిలా మండుతుంది. అది గచ్చ పొదలను, బ్రహ్మ జెముడు చెట్లను కాల్చి, అడవి పొదల్లో రాజుకుని, దట్టమైన పొగస్థంభంలా పైకి లేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17835', '23', '9', '19', 'సేనల ప్రభువు అయిన యెహోవా ఉగ్రత వల్ల దేశం కాలి భస్మం అయిపోయింది. ప్రజలు ఆ అగ్నికి ఇంధనంలా ఉన్నారు. ఏ మనిషీ తన సహోదరుణ్ణి కరుణించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17836', '23', '9', '20', 'కుడిచేతి మాంసం కోసుకుని తింటారు గాని ఇంకా ఆకలిగానే ఉంటారు. ఎడమచేతి మాంసం కోసుకు తింటారు గాని ఇంకా తృప్తి చెందరు. ప్రతివాడూ తన సొంత చేతి మాంసం కూడా తింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17837', '23', '9', '21', 'మనష్షే ఎఫ్రాయిమునీ, ఎఫ్రాయిము మనష్షేనీ తినేస్తారు. వీరిద్దరు కలిసి యూదా మీద పడతారు. ఇలా జరిగినా ఆయన కోపం చల్లారదు. ఎత్తిన ఆయన చెయ్యి దెబ్బ కొట్టేందుకు ఇంకా ఎత్తే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17838', '23', '10', '1', 'వితంతువులు తమకు కొల్లసొమ్ముగా ఉండాలనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('17839', '23', '10', '2', 'తల్లిదండ్రులు లేని వాళ్ళను దోచుకోవాలనీ కోరి, అవసరతలో ఉన్న వాళ్లకు న్యాయం జరిగించకుండా చేసి, నా ప్రజల్లో ఉన్న పేదలకు హక్కులు లేకుండా చేసి, అన్యాయ నియమాలు విధించే వారికీ, బాధ కలిగించే శాసనాలు చేసే వారికీ బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('17840', '23', '10', '3', 'తీర్పు రోజున, దూరం నుంచి వచ్చే నాశనదినాన మీరేం చేస్తారు? సాయం కోసం ఎవరి దగ్గరికి పారిపోతారు? మీ ఐశ్వర్యం ఎక్కడ ఉంచుతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17841', '23', '10', '4', 'నువ్వు బందీలైన వాళ్ళ కింద ముడుచుకుని దాక్కున్నావు. హతమైన వాళ్ళతోపాటు పడి ఉన్నావు. అయినా యెహోవా కోపం చల్లారలేదు. ఎత్తిన ఆయన చెయ్యి దెబ్బ కొట్టేందుకు ఇంకా ఎత్తే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17842', '23', '10', '5', 'అష్షూరీయులకు బాధ, వాళ్ళు నా కోపానికి సాధనమైన గద. నా ఉగ్రతను తీర్చుకునే దుడ్డు కర్ర.');
INSERT INTO `bible_verses_te_irv` VALUES ('17843', '23', '10', '6', 'భక్తిహీనులైన ప్రజల మీదకి నేను వాళ్ళను పంపిస్తాను. కొల్లసొమ్ము దోచుకోడానికీ, వేటాడింది తెచ్చుకోడానికీ, వాళ్ళను వీధుల్లో మట్టి తొక్కినట్టు తొక్కడానికీ, నా ఉగ్రతకు పాత్రులైన అహంకార ప్రజలకు విరోధంగా అతన్ని పంపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17844', '23', '10', '7', 'కాని అతడు ఆలా అనుకోడు. అది అతని ఉద్దేశం కాదు. నాశనం చెయ్యాలనీ, అనేకమందిని నిర్మూలం చెయ్యాలనీ అతని ఆలోచన.');
INSERT INTO `bible_verses_te_irv` VALUES ('17845', '23', '10', '8', 'అతను “నా అధిపతులందరూ మహారాజులు కారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17846', '23', '10', '9', 'కల్నో పట్టణం కర్కెమీషులాంటిదే కదా? హమాతు అర్పాదులాంటిది కాదా? షోమ్రోను దమస్కులాంటిది కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('17847', '23', '10', '10', 'విగ్రహాలను పూజించే రాజ్యాలు నా చేతికి చిక్కాయి గదా, వాటి విగ్రహాలు యెరూషలేము, షోమ్రోనుల విగ్రహాల కంటే ఎక్కువే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('17848', '23', '10', '11', 'షోమ్రోను పట్ల, దాని విగ్రహాల పట్ల నేను చేసినట్టు యెరూషలేము పట్ల, దాని విగ్రహాల పట్ల చెయ్యకుండా ఉంటానా” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17849', '23', '10', '12', 'సీయోను కొండ మీద, యెరూషలేము మీద ప్రభువు తన కార్యమంతా నెరవేర్చిన తరువాత ఆయన “నేను అష్షూరు రాజు హృదయ గర్వం కారణంగా అతని మాటను బట్టి, అతని కళ్ళల్లోని అహంకారపు చూపులను బట్టి, అతన్ని శిక్షిస్తాను” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17850', '23', '10', '13', 'ఎందుకంటే అతడు, “నేను తెలివైన వాణ్ణి. నా బలంతో, నా బుద్ధితో అలా చేశాను. నేను దేశాల సరిహద్దులను మార్చి వాళ్ళ ఖజానాలను దోచుకున్నాను. మహా బలిష్ఠుడినై సింహాసనాల మీద కూర్చున్న వాళ్ళను కూలదోశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17851', '23', '10', '14', 'పక్షిగూటిలో ఒకడు చెయ్యి పెట్టినట్టు దేశాల ఆస్తి చేజిక్కించుకున్నాను. విడిచిపెట్టిన గుడ్లను ఏరుకున్నట్టు నేను భూమంతా సంపాదించుకున్నాను. ఏ పక్షీ రెక్కలు ఆడించలేదు, నోరు తెరవలేదు, కిచకిచలాడలేదు” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17852', '23', '10', '15', 'నరికేవాణ్ణి చూసి గొడ్డలి తన గురించి తాను ప్రగల్భాలు పలుకుతుందా? కోసేవాణ్ణి చూసి రంపం తన గురించి తాను పొగడుకుంటుందా? ఇది ఒక కర్ర తనను ఎత్తేవాణ్ణి పైకెత్తగలిగినట్టు ఉంది. ఒక గద ఒక వ్యక్తిని పైకి లేపగలిగినట్టు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17853', '23', '10', '16', 'కాబట్టి, ప్రభువూ, సైన్యాలకు అధిపతి అయిన యెహోవా అష్షూరీయుల ప్రఖ్యాత యోధుల మీదకు బక్కచిక్కి కృశించిపోయే రోగం పంపిస్తాడు. వారు ఆయన మహిమ కింద అగ్ని రాజుకుని కాలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17854', '23', '10', '17', 'ఇశ్రాయేలు దేవుని వెలుగు ఒక అగ్ని అవుతుంది. దాని పరిశుద్ధ దేవుడు ఒక జ్వాల అవుతాడు. అది అష్షూరు దేశపు బలురక్కసి చెట్లకూ, గచ్చపొదలకూ అంటుకుని ఒక్క రోజులో వాటిని మింగేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17855', '23', '10', '18', 'ఒకడు వ్యాధితో క్షీణించిపోయినట్టు శరీర ప్రాణాలతోపాటు అతని అడవికీ అతని ఫలభరితమైన పొలాలకూ కలిగిన మహిమను అది నాశనం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17856', '23', '10', '19', 'అతని అడవిచెట్ల లెక్క ఎంత తగ్గిపోతుందంటే, ఒక పసివాడు వాటిని లెక్కపెట్టగలుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17857', '23', '10', '20', 'ఆ రోజున ఇశ్రాయేలులో మిగిలినవాళ్ళు, యాకోబు కుటుంబీకుల్లో తప్పించుకున్నవాళ్ళు తమను హతం చేసిన వాణ్ణి ఇక ఎన్నడూ ఆశ్రయించకుండా ఇశ్రాయేలీయుల పరిశుద్ధ దేవుడైన యెహోవా మీద నిజంగా ఆధారపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17858', '23', '10', '21', 'యాకోబులో మిగిలిన వాళ్ళు బలవంతుడైన దేవునివైపు తిరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17859', '23', '10', '22', 'ఇశ్రాయేలూ, నీ ప్రజలు సముద్రపు ఇసుకలా ఉన్నా, దానిలో మిగిలిన వాళ్ళే తిరుగుతారు. ప్రవాహంలా పారే నీతి నిర్ణయించిన ప్రకారం ఆ దేశానికి సమూల నాశనం ప్రాప్తించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17860', '23', '10', '23', 'ఎందుకంటే ప్రభువూ, సైన్యాలకు అధిపతి అయిన యెహోవా భూమంతటా తాను నిర్ణయించిన సమూల నాశనం అమలు చెయ్యబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17861', '23', '10', '24', 'ప్రభువూ, సైన్యాలకు అధిపతి అయిన యెహోవా ఇలా అంటున్నాడు. “సీయోనులో నివాసం ఉంటున్న నా ప్రజలారా, అష్షూరుకు భయపడవద్దు. ఐగుప్తీయులు చేసినట్టు వాళ్ళు కర్రతో నిన్ను కొట్టి నీ మీద తమ దండం ఎత్తుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17862', '23', '10', '25', 'అతనికి భయపడవద్దు. ఇంక కొద్ది కాలమైన తరువాత నీ మీద నా కోపం చల్లారుతుంది. నా కోపం అతని నాశనానికి దారి తీస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17863', '23', '10', '26', 'ఓరేబు బండ దగ్గర మిద్యానును ఓడించినట్టు సేనల ప్రభువైన యెహోవా తన కొరడాను అతని మీద ఝుళిపిస్తాడు. ఆయన ఐగుప్తులో చేసినట్టు తన కర్ర సముద్రం మీద ఎత్తి దాన్ని పైకెత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17864', '23', '10', '27', 'ఆ రోజున నీ భుజం మీద నుంచి అతని బరువు, నీ మెడ మీద నుంచి అతని కాడి తీసివేయడం జరుగుతుంది. నీ మెడ బలంగా ఉన్న కారణంగా ఆ కాడి నాశనం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17865', '23', '10', '28', 'శత్రువు ఆయాతు దగ్గరికి వచ్చాడు, మిగ్రోను మార్గంగుండా వెళ్తున్నాడు. మిక్మషులో తమ సామగ్రి నిల్వ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17866', '23', '10', '29', 'వాళ్ళు కొండ సందు దాటారు, గెబలో బస చేశారు. రమా వణకుతోంది. సౌలు గిబ్యా నివాసులు పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17867', '23', '10', '30', 'గల్లీము ఆడపడుచులారా, బిగ్గరగా కేకలు వేయండి. లాయిషా, ఆలకించు! అయ్యయ్యో, అనాతోతు!');
INSERT INTO `bible_verses_te_irv` VALUES ('17868', '23', '10', '31', 'మద్మేనా ప్రజలు పారిపోతున్నారు. గెబీము నివాసులు సురక్షిత ప్రాంతాలకు పరుగెత్తుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17869', '23', '10', '32', 'ఈ రోజే అతను నోబులో ఆగుతాడు. ఈ రోజే సీయోను కుమారి పర్వతం, యెరూషలేము కొండవైపు వాళ్ళు తమ పిడికిలి ఊపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17870', '23', '10', '33', 'చూడండి, ప్రభువూ, సైన్యాలకు అధిపతి అయిన యెహోవా భీకర శబ్దంతో కొమ్మలను తెగగొట్టినప్పుడు ఎత్తయిన చెట్లు కూలిపోతాయి. గంభీరమైనవి పడిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17871', '23', '10', '34', 'ఆయన అడవి పొదలను గొడ్డలితో నరుకుతాడు. ప్రఖ్యాతిగాంచిన లెబానోను కూలిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17872', '23', '11', '1', 'యెష్షయి వేరు నుంచి చిగురు పుడుతుంది. అతని వేరుల నుంచి కొమ్మ ఎదిగి ఫలిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17873', '23', '11', '2', 'జ్ఞానవివేకాలకు ఆధారమైన యెహోవా ఆత్మ, ఆలోచన బలాలకు ఆధారమైన యెహోవా ఆత్మ, తెలివినీ యెహోవా పట్ల భయభక్తులనూ పుట్టించే యెహోవా ఆత్మ అతని మీద నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17874', '23', '11', '3', 'యెహోవా భయం అతనికి ఆనందం కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17875', '23', '11', '4', 'కంటి చూపును బట్టి అతను తీర్పు తీర్చడు. తాను విన్న దాన్ని బట్టి విమర్శ చేయడు. నీతిని బట్టి పేదలకు తీర్పు తీరుస్తాడు. భూనివాసుల్లో దీనులైన వాళ్లకు నిజాయితీగా విమర్శ చేస్తాడు. తన నోటి దండంతో లోకాన్ని కొడతాడు. తన పెదవుల ఊపిరితో దుర్మార్గులను హతం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17876', '23', '11', '5', 'అతని నడుముకు న్యాయం, అతని మొలకు సత్యం నడికట్టుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17877', '23', '11', '6', 'తోడేలు గొర్రెపిల్లతో నివాసం చేస్తుంది. చిరుతపులి మేకపిల్లతో కలిసి పడుకుంటుంది. దూడ, సింహం కూన, కొవ్విన దూడ కలిసి ఉంటాయి. చిన్న పిల్లవాడు వాటిని తోలుకెళ్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17878', '23', '11', '7', 'ఆవు, ఎలుగుబంటి కలిసి మేస్తాయి. వాటి పిల్లలు ఒక్క చోటే పండుకుంటాయి. ఎద్దు మేసినట్టు సింహం గడ్డి మేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17879', '23', '11', '8', 'పాలు తాగే పసిపిల్ల పాము పుట్ట మీద ఆడుకుంటుంది. పాలు విడిచిన పిల్ల, సర్పం పుట్టలో తన చెయ్యి పెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17880', '23', '11', '9', 'నా పరిశుద్ధ పర్వతమంతటి మీద, ఏ మృగమూ హాని చెయ్యదు, నాశనం చెయ్యదు. ఎందుకంటే సముద్రం నీటితో నిండి ఉన్నట్టు లోకం యెహోవాను గూర్చిన జ్ఞానంతో నిండి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17881', '23', '11', '10', 'ఆ రోజున ప్రజలకు ధ్వజంగా యెష్షయి వేరు నిలుస్తుంది. జాతులు ఆయన కోసం వెదకుతాయి. ఆయన విశ్రమించే స్థలం ప్రభావం కలది అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17882', '23', '11', '11', 'ఆ రోజున మిగిలిన తన ప్రజలను అష్షూరులో నుంచీ. ఐగుప్తులో నుంచీ, పత్రోసులో నుంచీ, కూషులో నుంచీ, ఏలాములో నుంచీ, షీనారులో నుంచీ, హమాతులో నుంచీ, సముద్రద్వీపాల్లో నుంచీ విడిపించి రప్పించడానికి యెహోవా రెండోసారి తన చెయ్యి చాపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17883', '23', '11', '12', 'జాతులను పోగు చెయ్యడానికి ఆయన ఒక ధ్వజం నిలబెట్టి, బహిష్కరణకు గురైన ఇశ్రాయేలీయులను పోగుచేస్తాడు. చెదిరి పోయిన యూదా వాళ్ళను భూమి నలుదిక్కుల నుంచి సమకూరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17884', '23', '11', '13', 'ఎఫ్రాయిముకున్న అసూయను నిలువరిస్తాడు. యూదా పట్ల విరోధంగా ఉన్న వాళ్ళు నిర్మూలమౌతారు. ఎఫ్రాయిము యూదాను బట్టి అసూయ పడడు. యూదా ఎఫ్రాయిమును బాధించడు');
INSERT INTO `bible_verses_te_irv` VALUES ('17885', '23', '11', '14', 'వాళ్ళు పడమటివైపు ఉన్న ఫిలిష్తీయుల కొండల మీదకి దూసుకొస్తారు. వాళ్ళు ఏకమై తూర్పు వారిని కొల్లగొడతారు. వాళ్ళు ఎదోము మీద, మోయాబు మీద దాడి చేస్తారు, అమ్మోనీయులు వాళ్లకు విధేయులౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17886', '23', '11', '15', 'యెహోవా ఐగుప్తు సముద్రం అగాధాన్ని విభజిస్తాడు. చెప్పులు తడవకుండా మనుషులు దాన్ని దాటి వెళ్ళేలా తన వేడి ఊపిరిని ఊది, యూఫ్రటీసు నది మీద తన చెయ్యి ఆడించి, ఏడు కాలువలుగా దాన్ని చీలుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17887', '23', '11', '16', 'ఐగుప్తు దేశం నుంచి ఇశ్రాయేలు వచ్చిన రోజున వాళ్లకు దారి ఉన్నట్టు, అష్షూరులో మిగిలిన ఆయన ప్రజలు అక్కడ నుంచి తిరిగి వచ్చేటప్పుడు వాళ్లకు రాజమార్గం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17888', '23', '12', '1', 'ఆ రోజున మీరు ఇలా అంటారు, “యెహోవా, నువ్వు నా మీద కోపపడ్డావు, నీ కోపం చల్లారింది, నిన్ను స్తుతిస్తున్నాను. నువ్వు నన్ను ఆదరించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17889', '23', '12', '2', 'చూడు, దేవుడే నా రక్షణ. భయం లేకుండా నేను ఆయన్ని నమ్ముతాను. యెహోవా, అవును, యెహోవాయే నాకు బలం. ఆయనే నా కీర్తన. ఆయనే నాకు రక్షణ అయ్యాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17890', '23', '12', '3', 'ఆనందంతో రక్షణ బావుల్లోనుంచి మీరు నీళ్లు చేదుకుంటారు. ఆ రోజున మీరు ఇలా అంటారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('17891', '23', '12', '4', '“యెహోవాను స్తుతించండి. ఆయన పేరు పెట్టి పిలవండి. జనాల్లో ఆయన క్రియలు చాటించండి. ఆయన పేరు ఘనమైనదని ప్రకటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17892', '23', '12', '5', 'యెహోవాను గూర్చి పాటలు పాడండి. ఆయన అద్భుతమైన కార్యాలు చేశాడు. ఈ సంగతి భూమంతా తెలియనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17893', '23', '12', '6', 'గొప్పవాడైన ఇశ్రాయేలు పరిశుద్ధ దేవుడు నీ మధ్య ఉన్నాడు గనుక, సీయోను నివాసీ, అరిచి సంతోషంతో కేకలు పెట్టు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17894', '23', '13', '1', 'బబులోనును గూర్చి ఆమోజు కొడుకు యెషయా స్వీకరించిన ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('17895', '23', '13', '2', 'చెట్లు లేని కొండ మీద గుర్తు కోసం ఒక జెండా పాతండి. ప్రజలు ప్రధానుల ద్వారాల్లో ప్రవేశించమని కేకపెట్టి వాళ్ళను పిలిచి, చెయ్యి ఊపి సైగ చెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17896', '23', '13', '3', 'నాకు ప్రతిష్ఠితులైన వాళ్లకు నేను ఆజ్ఞ ఇచ్చాను. నా కోపం అమలు చెయ్యమని నా శూరులను పిలిచాను. నా ప్రభావాన్నిబట్టి ఆనందించే వాళ్ళను పిలిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17897', '23', '13', '4', 'కొండల్లో ఒక పెద్ద జనసమూహం ఉన్నట్టు వినిపిస్తున్న ఆ శబ్దం వినండి. సమకూడుతున్న రాజ్యాల ప్రజలు చేసే అల్లరి శబ్దం వినండి. సైన్యాలకు అధిపతి అయిన యెహోవా యుద్ధం కోసం తన సైన్యాన్ని సిద్ధం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17898', '23', '13', '5', 'సర్వలోకాన్ని పాడు చెయ్యడానికి దూర దేశం నుంచీ, ఆకాశపు అంచుల నుంచీ యెహోవా, ఆయన తీర్పు అమలు చేసే సాధనాలు వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17899', '23', '13', '6', 'బిగ్గరగా అరవండి, ఎందుకంటే, యెహోవా దినం దగ్గరపడింది. అది సర్వశక్తుడైన దేవుని దగ్గర నుండి విధ్వంసం తెస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17900', '23', '13', '7', 'అందువలన చేతులన్నీ బలహీనమై వేలాడతాయి, ప్రతివాడి గుండె కరిగిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17901', '23', '13', '8', 'ప్రజలు భయభ్రాంతులౌతారు. పురిటినొప్పులు పడే స్త్రీలాగా వాళ్లకు వేదనలు, దుఃఖాలు కలుగుతాయి. ఒకరినొకరు విస్తుపోయి చూసుకుంటారు. వాళ్ళ ముఖాలు మండిపోతూ ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17902', '23', '13', '9', 'యెహోవా దినం వస్తోంది. దేశాన్ని పాడు చెయ్యడానికీ, పాపులు దానిలో ఉండకుండా పూర్తిగా నాశనం చెయ్యడానికీ క్రూరమైన ఉగ్రతతో, ప్రచండమైన కోపంతో అది వస్తోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17903', '23', '13', '10', 'ఆకాశ నక్షత్రాలు, నక్షత్రరాసులు తమ వెలుగును ఇయ్యవు. ఉదయం నుంచే సూర్యుణ్ణి చీకటి కమ్ముతుంది. చంద్రుడు ప్రకాశించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17904', '23', '13', '11', 'చెడుతనాన్ని బట్టి ఈ లోకాన్నీ, తమ దోషాన్ని బట్టి దుష్టులనూ శిక్షిస్తాను. గర్విష్టుల అహంకారం అంతమొందిస్తాను. క్రూరుల అహంకారం అణిచివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17905', '23', '13', '12', 'బంగారం కన్నా మనుషులనూ, ఓఫీరు దేశపు సువర్ణం కన్నా మానవజాతినీ అరుదుగా ఉండేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17906', '23', '13', '13', 'సైన్యాలకు అధిపతి అయిన యెహోవా కోపాగ్ని కురిసే రోజున, ఆయన ఉగ్రతకు ఆకాశం వణికేలా, భూమి తన స్థానం తప్పేలా నేను చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17907', '23', '13', '14', 'అప్పుడు వేటకు గురైన జింకలాగా, పోగుచెయ్యని గొర్రెల్లాగా ప్రజలు తమ తమ స్వజాతి వైపు తిరుగుతారు. తమ స్వదేశాలకు పారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17908', '23', '13', '15', 'దొరికిన ప్రతివాడూ కత్తివాత కూలుతాడు. బందీగా దొరికిన ప్రతివాడూ ఖడ్గంతో చనిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17909', '23', '13', '16', 'వాళ్ళు చూస్తూ ఉండగా వాళ్ళ పసిపిల్లలను విసిరి కొట్టినప్పుడు ముక్కలౌతారు. వాళ్ళ ఇళ్ళు దోపిడీ అవుతాయి. వాళ్ళ భార్యలు అత్యాచారానికి గురౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17910', '23', '13', '17', 'చూడు, వాళ్ళ మీద దాడి చెయ్యడానికి నేను మాదీయులను రేపడానికి సిద్ధంగా ఉన్నాను. వాళ్ళు వెండిని పట్టించుకోరు. బంగారం కూడా వాళ్ళకు ఆనందం కలిగించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17911', '23', '13', '18', 'వాళ్ళ బాణాలు యువకులను చీలుస్తాయి. దూసుకుపోతాయి. వాళ్ళు పిల్లలను విడిచిపెట్టరు, పసిపిల్లల మీద దయ చూపించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17912', '23', '13', '19', 'అప్పుడు రాజ్యాల్లో గొప్పదిగా, కల్దీయుల శోభకూ, అతిశయానికీ కారణమైన బబులోను, దేవుడు పాడుచేసిన సొదొమ గొమొర్రాల్లాగా అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17913', '23', '13', '20', 'అది ఇంకెన్నడూ నివాసస్థలంగా ఉండదు. తరతరాల్లో ఇంక దానిలో ఎవడూ కాపురం ఉండడు. అరబీయుడు అక్కడ తన గుడారం వెయ్యడు. గొర్రెల కాపరులు తమ మందలను అక్కడ విశ్రాంతి తీసుకోనివ్వరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17914', '23', '13', '21', 'ఎడారి మృగాలు అక్కడ ఉంటాయి. వాళ్ళ ఇళ్ళ నిండా గుడ్లగూబలు, నిప్పుకోళ్ళూ ఉంటాయి. కొండమేకలు అక్కడ గంతులు వేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17915', '23', '13', '22', 'వాళ్ళ కోటల్లో అడవి కుక్కలూ, వాళ్ళ అందమైన రాజమందిరాల్లో నక్కలూ అరుస్తాయి. దాని కాలం దగ్గరపడింది. దాని రోజులు ఇక ఆలస్యం కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17916', '23', '14', '1', 'యెహోవా యాకోబు మీద జాలిపడతాడు. ఆయన మళ్ళీ ఇశ్రాయేలును ఎంపిక చేసుకుని వారికి తమ స్వదేశంలో పూర్వ క్షేమ స్థితి కలిగిస్తాడు. పరదేశులు వాళ్ళల్లో కలిసి, యాకోబు సంతతితో జత కూడుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17917', '23', '14', '2', 'ఇతర జాతులు వాళ్ళను తమ సొంత దేశానికి తీసుకు పోతారు. ఇశ్రాయేలు వంశస్థులు యెహోవా దేశంలో వాళ్ళను దాసదాసీలుగా ఉపయోగించుకుంటారు. తమను బందీలుగా పట్టుకున్న వాళ్ళను వాళ్ళు బందీలుగా పట్టుకుంటారు. తమను బాధించిన వాళ్ళ మీద పరిపాలన చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17918', '23', '14', '3', 'ఆ రోజున నీ బాధ నుంచి, నీ వేదన నుంచి, నువ్వు చెయ్యాల్సి వచ్చిన కష్టం నుంచి యెహోవా నీకు విశ్రాంతి ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17919', '23', '14', '4', 'ఆ రోజున నువ్వు బబులోను రాజు గూర్చి ఎగతాళి పాట ఎత్తి ఇలా పాడతావు. “బాధించిన వాళ్లకు అంతం ఎలా వచ్చిందో చూడు. గర్వించిన రౌద్రం ఎలా అంతమయ్యిందో చూడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('17920', '23', '14', '5', 'దుష్టుల దుడ్డుకర్రనూ, ఎడతెగని హత్యలతో జాతులను క్రూరంగా కొట్టిన పాలకుల రాజదండాన్ని యెహోవా విరగ్గొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17921', '23', '14', '6', 'వాళ్ళు ఆగ్రహంతో నిరంకుశ బలత్కారంతో జాతులను లోబరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17922', '23', '14', '7', 'భూలోకమంతా నిమ్మళించి విశ్రాంతిగా ఉంది. వాళ్ళు పాటలతో తమ సంబరాలు మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17923', '23', '14', '8', 'నిన్ను గూర్చి తమాల వృక్షాలు, లెబానోను దేవదారు వృక్షాలు సంతోషిస్తూ ఇలా అంటాయి, ‘నువ్వు ఓడిపోయినప్పట్నుంచి చెట్లు నరికే వాడెవడూ మమ్మల్ని నరకడానికి మా మీదకు రాలేదు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('17924', '23', '14', '9', 'నువ్వు ప్రవేశిస్తూ ఉండగానే నిన్ను ఎదుర్కోడానికి పాతాళం నీ కోసం ఆసక్తిగా ఎదురు చూస్తోంది. అది నీ కోసం చనిపోయిన వాళ్ళను లేపుతోంది. భూరాజులందరినీ, జనాల రాజులందరినీ వాళ్ళ సింహాసనాల మీద నుంచి లేపుతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17925', '23', '14', '10', 'వాళ్ళందరూ నిన్ను చూసి, నువ్వు కూడా మాలాగే బలహీనుడివయ్యావు. నువ్వూ మాలాంటి వాడివయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17926', '23', '14', '11', 'నీ ఆడంబరం, నీ తీగ వాయిద్య స్వరం పాతాళానికి పడిపోయాయి. నీ కింద పురుగులు వ్యాపిస్తాయి. క్రిములు నిన్ను కప్పుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17927', '23', '14', '12', 'తేజోనక్షత్రమా, వేకువచుక్కా, ఆకాశం నుంచి నువ్వెలా పడిపోయావు? జాతులను కూల్చిన నువ్వు నేలమట్టం వరకూ ఎలా తెగి పడిపోయావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('17928', '23', '14', '13', 'నువ్వు నీ హృదయంలో, ‘నేను ఆకాశానికి ఎక్కిపోతాను, దేవుని నక్షత్రాలకన్నా ఎత్తుగా నా సింహాసనాన్ని గొప్ప చేసుకుంటాను, ఉత్తరం వైపు ఉన్న సభాపర్వతం మీద కూర్చుంటాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('17929', '23', '14', '14', 'మేఘమండలం మీదకు ఎక్కుతాను, మహోన్నతుడైన దేవునితో నన్ను సమానంగా చేసుకుంటాను’ అనుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17930', '23', '14', '15', 'అయితే నువ్వు ఇప్పుడు పాతాళపు లోతుల్లోకి దిగిపోయావు. నరకంలో పడి ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17931', '23', '14', '16', 'నిన్ను చూసిన వాళ్ళు నిన్ను నిదానించి చూస్తూ ఇలా అంటారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('17932', '23', '14', '17', '‘భూమిని కంపింపజేసి రాజ్యాలను వణకించినవాడు ఇతడేనా? లోకాన్ని నిర్జన ప్రదేశంగా చేసి, దాని పట్టణాలను పాడు చేసినవాడు ఇతడేనా? తాను చెరపట్టిన వాళ్ళను తమ నివాసస్థలానికి వెళ్ళనివ్వనివాడు ఇతడేనా?’');
INSERT INTO `bible_verses_te_irv` VALUES ('17933', '23', '14', '18', 'జాతులన్నిటి రాజులందరూ ఘనత వహించినవారై తమ తమ సమాధుల్లో నిద్రిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17934', '23', '14', '19', 'కానీ నువ్వు పారేసిన కొమ్మలా ఉన్నావు. కత్తివాత చచ్చిన శవాలు నిన్ను కప్పుతున్నాయి. అగాధంలో ఉన్న రాళ్ళ దగ్గరికి దిగిపోయిన వాళ్ళ శవాలు నిన్ను కప్పుతున్నాయి. నువ్వు తొక్కేసిన పీనుగులా అయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17935', '23', '14', '20', 'నీవు నీ దేశాన్ని పాడుచేసి నీ ప్రజలను హతం చేశావు. వాళ్ళతో పాటు నువ్వు సమాధిలో ఉండవు. దుష్టుల సంతానం ఎన్నడూ జ్ఞాపకానికి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17936', '23', '14', '21', 'తమ పూర్వీకుల అపరాధం కారణంగా అతని కొడుకులను హతం చేసే స్థలం సిద్ధం చెయ్యండి. వాళ్ళు పెరిగి భూమిని స్వాధీనం చేసుకుని పట్టణాలతో లోకాన్ని నింపకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17937', '23', '14', '22', 'సైన్యాలకు అధిపతి అయిన యెహోవా వాక్కు ఇదే “నేను వాళ్ళ మీదకు లేచి, బబులోనుకు దాని పేరునూ, శేషించిన వారినీ, సంతానాన్నీ లేకుండా కొట్టేస్తాను.” ఇది యెహోవా ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('17938', '23', '14', '23', '“నేను దాన్ని గుడ్లగూబల స్వాధీనం చేస్తాను. దాన్ని నీటి మడుగులుగా చేస్తాను. నాశనం అనే చీపురుకట్టతో దాన్ని తుడిచి పెట్టేస్తాను.” ఇది సైన్యాలకు అధిపతి అయిన యెహోవా ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('17939', '23', '14', '24', 'సైన్యాలకు అధిపతి అయిన యెహోవా ప్రమాణపూర్వకంగా ఇలా అంటున్నాడు. “కచ్చితంగా నేను ఉద్దేశించినట్టే అది జరుగుతుంది. నేను యోచన చేసినట్టే అది ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17940', '23', '14', '25', 'నా దేశంలో అష్షూరును విరగ్గొడతాను. నా పర్వతాల మీద అతన్ని నా కాళ్ళ కింద తొక్కుతాను. అప్పుడు అతని కాడి నా ప్రజల మీద నుంచి తొలగిపోతుంది. అతని భారం వాళ్ళ భుజాల మీద నుంచి తేలిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17941', '23', '14', '26', 'సర్వలోకం గురించి నేను చేసిన ఆలోచన ఇదే. జాతులన్నిటి మీదా చాపిన చెయ్యి ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17942', '23', '14', '27', 'సైన్యాలకు అధిపతి అయిన యెహోవా దాన్ని ఆలోచించాడు. ఆయన్ని ఆపేవాడెవడు? ఆయన చెయ్యి ఎత్తి ఉంది. దాన్ని ఎవడు వెనక్కి తిప్పుతాడు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('17943', '23', '14', '28', 'రాజైన ఆహాజు చనిపోయిన సంవత్సరం ఈ ప్రకటన వచ్చింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('17944', '23', '14', '29', '“ఫిలిష్తియా, నిన్ను కొట్టిన దండం విరిగిపోయిందని సంతోషించకు. ఆ సర్పవంశం నుంచి కట్లపాము వస్తుంది. దాని సంతానం, రెక్కల అగ్ని సర్పం.');
INSERT INTO `bible_verses_te_irv` VALUES ('17945', '23', '14', '30', 'అప్పుడు పేదలకే పేదలైన వారు భోజనం చేస్తారు. నిరాశ్రయులు క్షేమంగా పండుకుంటారు. కాని, నేను నీ సంతానాన్ని కరువుతో చంపేస్తాను. అది నీలో మిగిలిన వాళ్ళను హతం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17946', '23', '14', '31', 'ద్వారమా, ప్రలాపించు. పట్టణమా, అంగలార్చు. ఫిలిష్తియా, నువ్వు పూర్తిగా కరిగిపోతావు. ఎందుకంటే ఉత్తరం నుంచి పొగ మేఘం వస్తున్నది. బారులు తీరిన సైన్యంలో వెనుతిరిగే వాడు ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17947', '23', '14', '32', 'ఆ దేశ వార్తాహరుడికి ఇవ్వాల్సిన జవాబేది? యెహోవా సీయోనును స్థాపించాడు. ఆయన ప్రజల్లో బాధకు గురైన వాళ్లకు దానిలో ఆశ్రయం దొరుకుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17948', '23', '15', '1', 'మోయాబు గురించి ప్రకటన. ఒకే రాత్రిలో ఆర్ మోయాబు పాడై నాశనమౌతుంది. ఒక్క రాత్రిలో కీర్ మోయాబు పాడై నాశనమౌతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17949', '23', '15', '2', 'ఏడవడానికి మోయాబీయులు గుడికీ, మెట్ట మీద ఉన్న దీబోనుకూ వెళ్తున్నారు. నెబో మీద, మేదెబా మీద మోయాబీయులు ప్రలాపిస్తున్నారు. వాళ్ళందరూ తమ తలలు గొరిగించుకున్నారు, గడ్డాలు క్షవరం చేయించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17950', '23', '15', '3', 'తమ సంత వీధుల్లో గోనెపట్ట కట్టుకున్నారు. వాళ్ళ మేడల మీద, వాళ్ళ బహిరంగ ప్రాంగణాల్లో వాళ్ళందరూ ప్రలాపిస్తూ కన్నీళ్లు కారుస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17951', '23', '15', '4', 'హెష్బోను, ఏలాలే మొర్ర పెడుతున్నాయి. యాహసు వరకూ వాళ్ళ స్వరం వినిపిస్తూ ఉంది. మోయాబీయుల యోధులు బిగ్గరగా ఏడుస్తున్నారు. వాళ్ళ ప్రాణాలు వాళ్ళల్లో వణుకుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17952', '23', '15', '5', 'మోయాబు కోసం నా హృదయం అరుస్తూ ఉంది. దాని ప్రధానులు సోయరు వరకూ పారిపోతారు. లూహీతు ఎక్కుడు మార్గంలో ఏడుస్తూ ఎక్కుతారు. నాశనమై పోయామే అని పెద్దగా కేకలు వేస్తూ హొరొనయీము మార్గంలో వెళ్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17953', '23', '15', '6', 'ఎందుకంటే నిమ్రీములో ఉన్న నీళ్ళు ఎండిపోయాయి. గడ్డి ఎండిపోయింది. కొత్తగా పుట్టిన గడ్డి కూడా ఎండిపోతుంది. పచ్చదనం ఎక్కడా కనిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17954', '23', '15', '7', 'వాళ్ళు సంపాదించిన ఆస్తినీ, వాళ్ళు కూర్చుకున్న పంటనూ నిరవంజి చెట్లున్న నది అవతలకు వాళ్ళు మోసుకు పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17955', '23', '15', '8', 'రోదన మోయాబు సరిహద్దుల్లో వినిపించింది. అంగలార్పు ఎగ్లయీము వరకూ, బెయేరేలీము వరకూ వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17956', '23', '15', '9', 'ఎందుకంటే దీమోను నీళ్ళు రక్తంతో నిండి ఉన్నాయి. కాని నేను దీమోను మీదకి మరింత బాధ రప్పిస్తాను. మోయాబులోనుంచి తప్పించుకున్న వాళ్ళ మీద, ఆ దేశంలో మిగిలిన వాళ్ళ మీద ఒక సింహం దాడి చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17957', '23', '16', '1', 'నిర్జన ప్రదేశం వైపు ఉన్న సెల నుంచి దేశాన్ని పరిపాలన చేసే వాడికి, సీయోను కుమార్తె పర్వతానికి పొట్టేళ్లను పంపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17958', '23', '16', '2', 'గూటి నుంచి చెదిరి ఇటు అటు ఎగిరే పక్షుల్లా అర్నోను రేవుల దగ్గర మోయాబు కుమార్తెలు కనిపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17959', '23', '16', '3', '“ఆలోచన చెప్పు. న్యాయం అమలు చెయ్యి. చీకటి కమ్మినట్టు మధ్యాహ్నం పూట నీ నీడ మా మీద ఉండనివ్వు. పలాయనంలో ఉన్నవాళ్ళను దాచి పెట్టు. పారిపోయిన వాళ్ళను పట్టిచ్చి ద్రోహం చెయ్యకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17960', '23', '16', '4', 'మోయాబు నుంచి పలాయనం అయిన వాళ్ళను నీతో నివాసం ఉండనివ్వు. నాశనం చేసే వాళ్ళు వాళ్ళ మీదకి రాకుండా వాళ్లకు దాక్కునే చోటుగా ఉండు.” ఎందుకంటే బలాత్కారం ఆగిపోతుంది. నాశనం నిలిచిపోతుంది. అణగదొక్కేవాళ్ళు దేశంలో నుండి అదృశ్యం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17961', '23', '16', '5', 'నిబంధనా నమ్మకత్వంతో సింహాసన స్థాపన జరుగుతుంది. దావీదు గుడారంలోనుంచి ఒకడు అక్కడ నమ్మకంగా కూర్చుంటాడు. అతడు తీర్పు తీరుస్తాడు, న్యాయం వెదకుతాడు, నీతి జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17962', '23', '16', '6', 'మోయాబు గర్వం గురించి మేము విన్నాం. అతని అహంకారం, అతని ప్రగల్భాలు, అతని క్రోధం గురించి విన్నాం. కానీ అతని ప్రగల్భాలు వట్టివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17963', '23', '16', '7', 'కాబట్టి మోయాబీయులు మోయాబును గూర్చి విలపిస్తారు. అందరూ విలపిస్తారు. మీరు పూర్తిగా పాడైన కీర్ హరెశెతు ద్రాక్షపళ్ళ గుత్తుల కోసం మూలుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17964', '23', '16', '8', 'ఎందుకంటే హెష్బోను పొలాలు, సిబ్మా ద్రాక్షాతీగెలు వాడిపోయాయి. దాని శ్రేష్ఠమైన ద్రాక్షావల్లులను జాతుల అధికారులు అణగదొక్కారు. అవి యాజరు వరకూ వ్యాపించాయి, ఎడారిలోకి పాకాయి. దాని తీగెలు విశాలంగా వ్యాపించి సముద్రాన్ని దాటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17965', '23', '16', '9', 'యాజరుతో కలిసి నేను సిబ్మా ద్రాక్షాతీగెల కోసం ఏడుస్తాను. హెష్బోనూ, ఏలాలే, నా కన్నీళ్లతో నిన్ను తడుపుతాను. ఎందుకంటే నీ వేసవికాల ఫలాల మీద, నీ పంట మీద నీ కేరింతలను నేను అంతమొందించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17966', '23', '16', '10', 'ఆనంద సంతోషాలు ఫలభరితమైన పొలాల నుంచి అదృశ్యం అవుతాయి. నీ ద్రాక్షల తోటలో సంగీతం వినిపించదు. ఉత్సాహ ధ్వని వినబడదు. గానుగుల్లో ద్రాక్షగెలలను తొక్కేవాడు లేడు. ద్రాక్షల తొట్టి తొక్కేవారి సంతోషభరితమైన కేకలు నేను నిలుపు చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('17967', '23', '16', '11', 'మోయాబు కోసం నా గుండె కొట్టుకుంటోంది. కీర్ హరెశెతు కోసం నా అంతరంగం తీగవాయిద్యంలా నిట్టూర్పు విడుస్తోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17968', '23', '16', '12', 'మోయాబీయులు ఉన్నత స్థలానికి వచ్చి సొమ్మసిల్లి ప్రార్థన చెయ్యడానికి తమ గుడిలో ప్రవేశించినప్పుడు, వారి ప్రార్థనల వల్ల ప్రయోజనం ఏమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17969', '23', '16', '13', 'ఇంతకు ముందు యెహోవా మోయాబు గురించి చెప్పిన మాట ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17970', '23', '16', '14', 'మళ్ళీ యెహోవా మాట్లాడుతున్నాడు. “మూడేళ్ళలోపు మోయాబు ఘనత అదృశ్యం అవుతుంది. అతనికి అనేకమంది జనం ఉన్నా చాలా తక్కువగానూ ప్రాముఖ్యత లేనివాళ్ళుగానూ ఉంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17971', '23', '17', '1', 'ఇది దమస్కు నగరం గూర్చిన దైవ ప్రకటన. “దమస్కు ఇక మీదట నగరంగా ఉండదు. అది శిథిల గృహంలా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17972', '23', '17', '2', 'అరోయేరు పట్టణాలు జనాలు లేకుండా ఉంటాయి. అవి గొర్రెల మందలు మేసే ప్రదేశాలవుతాయి. అవి అక్కడ ఎవరి భయమూ లేకుండా పడుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17973', '23', '17', '3', 'ఎఫ్రాయిములో భద్రత కోసం కట్టిన ప్రాకారాలూ, దమస్కులో రాజ్యాధికారమూ మాయమవుతాయి. ఇశ్రాయేలు ప్రజల ప్రాభవానికి జరిగినట్టే సిరియాలో మిగిలి ఉన్న వారికీ జరుగుతుంది.” ఇది సేనల ప్రభువైన యెహోవా మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('17974', '23', '17', '4', '“ఆ రోజుల్లో యాకోబు ప్రాభవం హీన దశకు చేరుకుంటుంది. బలిసిన అతని శరీరం చిక్కి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17975', '23', '17', '5', 'అది పంట కోసేవాడు ధాన్యాన్ని సమకూర్చినట్టుగా, అతడి చేయి కంకులను కోసినట్టుగా ఉంటుంది. రెఫాయీము లోయలో ఒకడు పరిగె సేకరించినట్టుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17976', '23', '17', '6', 'అయినా ఒలీవ చెట్టును దులిపినప్పుడు పైన కొన్ని పళ్ళు మిగిలి ఉన్నట్టుగా పరిగె మిగిలి ఉంటుంది. రెండు మూడు ఒలీవ పళ్ళు చిట్టచివరి కొమ్మలో మిగిలి ఉన్నట్టుగా, ఫలభరితమైన చెట్టు చిటారు కొమ్మలో నాలుగైదు పళ్ళు మిగిలి ఉన్నట్టుగా పరిగె మిగిలి ఉంటుంది.” ఇశ్రాయేలు ప్రజల దేవుడైన యెహోవా ప్రకటన ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17977', '23', '17', '7', 'ఆ రోజుల్లో మనుషులు తమ సృష్టికర్త వైపు చూస్తారు. ఇశ్రాయేలు ప్రజల పరిశుద్ధ దేవునిపై తమ దృష్టి నిలుపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17978', '23', '17', '8', 'తమ చేతులతో చేసిన బలిపీఠాలను గానీ, తమ చేతివేళ్ళతో చేసిన ఆషేరా దేవతా స్తంభాలను గానీ, సూర్యుడి విగ్రహాలను గానీ చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17979', '23', '17', '9', 'ఆ రోజుల్లో ఇశ్రాయేలు ప్రజల భయం వల్ల వాళ్ళు వదిలి వెళ్ళిన బలమైన పట్టణాలు కొండ శిఖరాల పైన నిర్జనమైన అడవుల్లా ఉంటాయి. అవి నాశనమై పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17980', '23', '17', '10', 'ఎందుకంటే నీ రక్షణకు కారకుడైన దేవుణ్ణి నువ్వు మర్చి పోయావు. నీ బలానికి ఆధారంగా ఉన్న బండను అలక్ష్యం చేశావు. కాబట్టి నువ్వు అందమైన మొక్కలను నాటావు. అన్య దేశాల ద్రాక్ష చెట్లు నాటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17981', '23', '17', '11', 'నువ్వు వాటిని నాటిన రోజున దానికి కంచె వేసి సేద్యం చేశావు. త్వరలోనే నీ విత్తనాలు ఫలించి మొక్కలు పెరిగాయి. కానీ అమితమైన దుఃఖం, భయంకరమైన విచారం కలిగే రోజున నీ పంట విఫలమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('17982', '23', '17', '12', 'అయ్యో! భీకరమైన సముద్ర ఘోషలా అనేక జనాలు వేసే కేకలు, బలమైన నీటి ప్రవాహపు హోరులాగా అనేక జాతులు తరలి పోతున్న శబ్దాలూ వినిపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17983', '23', '17', '13', 'అనేక నీటి ప్రవాహాల హోరులాగా జాతులు గర్జిస్తున్నాయి. కానీ దేవుడు వాళ్ళని గద్దిస్తాడు. వాళ్ళు దూరంగా పారిపోతారు. గాలికి ఎగిరిపోయే చచ్చిన మొక్కలను గాలి ఎగర గొట్టినట్టుగా, సుడిగాలిలో పిచ్చి మొక్కలు గిర్రున తిరిగి పోయినట్టుగా వాళ్ళు పారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17984', '23', '17', '14', 'సాయంత్రం, చూడండి, భయోత్పాతం! ఉదయం కాకుండానే వాళ్ళు కనిపించకుండా పోతారు. మమ్మల్ని దోచుకునే వాళ్లకి పట్టే గతి ఇదే. మా సంపదను దొంగతనం చేసేవాళ్ళకి దక్కేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('17985', '23', '18', '1', 'అయ్యో! ఇతియోపియా నదుల అవతల టపటపా కొట్టుకునే రెక్కలున్న దేశానికి దుఃఖం!');
INSERT INTO `bible_verses_te_irv` VALUES ('17986', '23', '18', '2', 'అది సముద్రంపై నీళ్ళ మీద జమ్ము పడవల్లో రాయబారులను పంపిస్తూ ఉంది. వేగిరపడే వార్తాహరులారా! వెళ్ళండి. నున్నని చర్మం కలిగి పొడుగ్గా ఉండే ప్రజల దగ్గరికి వెళ్ళండి! చుట్టూ ఉన్న వాళ్ళనీ, దూరంగా ఉండే వాళ్ళనీ భయకంపితులను చేస్తూ, అణచివేసే ఆ బలమైన జనాల దగ్గరకూ, నదులు విభజించే వాళ్ళ దేశానికీ వెళ్ళండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('17987', '23', '18', '3', 'ప్రపంచంలో నివసించే మీరు, భూమిపైన జీవించే మీరు పర్వతాల పైన సంకేతంగా జెండా ఎత్తినప్పుడు చూడండి! బాకా ఊదినప్పుడు వినండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('17988', '23', '18', '4', 'యెహోవా నాకు చెప్పిన మాట ఇదే. “వేసవిలో ఉడుకెత్తే వేడిలా, కోతకాలంలో ఏర్పడే పొగమంచు మబ్బులా నేను నిశ్శబ్దంగా నా నివాస స్థలం నుండి గమనిస్తూ ఉంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('17989', '23', '18', '5', 'కోతకాలం రాకముందు పువ్వు వికసించే దశ ముగిసిన తర్వాత, పువ్వు ద్రాక్షగా మారుతున్న దశలో ఆయన పోటకత్తులతో ద్రాక్షకాయలను కత్తిరిస్తాడు. వ్యాపిస్తున్న ద్రాక్ష కొమ్మలను నరికి అవతల పారవేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17990', '23', '18', '6', 'వాటిని పర్వతాల్లోని పక్షులకూ, భూమి మీద ఉన్న మృగాలకూ వదిలివేస్తాడు. వేసవికాలంలో పక్షులూ, చలికాలంలో భూమి మీద మృగాలూ వాటిని తింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17991', '23', '18', '7', 'ఆ రోజుల్లో నున్నని చర్మం కలిగి పొడుగ్గా ఉండే ప్రజలు, చుట్టూ ఉన్న వాళ్ళనీ, దూరంగా ఉండే వాళ్ళనీ భయకంపితులను చేస్తూ, అణచివేస్తూ ఆ బలమైన జనాలు, నదులతో నిండి ఉన్న వాళ్ళ దేశం నుండి సేనల ప్రభువు అయిన యెహోవాకు కానుకలు తీసుకుని వస్తారు. సేనల ప్రభువు అయిన యెహోవా నామాన్ని ధరించిన సీయోను పర్వతానికి తీసుకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17992', '23', '19', '1', 'ఇది ఐగుప్తు దేశాన్ని గూర్చిన దైవ ప్రకటన. చూడండి! యెహోవా వడిగా పరిగెత్తే మేఘంపై స్వారీ చేస్తూ ఐగుప్తుకి వస్తున్నాడు. ఐగుప్తు విగ్రహాలు ఆయన సమక్షంలో కంపిస్తున్నాయి. ఐగుప్తు ప్రజల గుండెలు అవిసిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17993', '23', '19', '2', '“నేను ఐగుప్తు ప్రజలకు వ్యతిరేకంగా ఐగుప్తు ప్రజలను రేపుతాను. సోదరుడికి వ్యతిరేకంగా సోదరుడూ, పొరుగువాడికి వ్యతిరేకంగా పొరుగువాడూ పోరాటం చేస్తారు. పట్టణంతో పట్టణం, రాజ్యంతో రాజ్యం యుద్ధం చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17994', '23', '19', '3', 'ఐగుప్తు ప్రజల ఆత్మస్థైర్యం క్షీణిస్తుంది. నేను వాళ్ళ ఆలోచనలను నాశనం చేస్తాను. వాళ్ళు ఆలోచన కోసం విగ్రహాల దగ్గరికీ, ఆత్మలతో మాట్లాడే వాళ్ళ దగ్గరికీ, కర్ణ పిశాచం ఉన్న వాళ్ళ దగ్గరికీ, సోదె చెప్పేవాళ్ల దగ్గరికీ వెళ్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('17995', '23', '19', '4', 'నేను ఐగుప్తు ప్రజలను క్రూరుడైన యజమాని చేతికి అప్పగిస్తాను. పీడించే రాజు వాళ్ళని పరిపాలిస్తాడు.” ఇది సేనల ప్రభువు అయిన యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('17996', '23', '19', '5', 'సముద్రంలో నీళ్ళు ఇంకిపోతాయి. నదులు ఎండిపోయి ఖాళీ అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17997', '23', '19', '6', 'నదుల నుండి దుర్వాసన వస్తుంది. ఐగుప్తు ప్రవాహాలు క్షీణించి పోయి ఎండిపోతాయి. రెల్లూ, తుంగా వడిలిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17998', '23', '19', '7', 'నైలునదీ తీరాన, నదీ ముఖంలోనూ ఉండే రెల్లు పొదలన్నీ, నైలు నదీ పరీవాహక ప్రాంతంలో నాటిన పొలాలన్నీ ఎండిపోయి దూళిలా కొట్టుకు పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('17999', '23', '19', '8', 'జాలరులు శోకిస్తారు. విలపిస్తారు. నైలు నది నీళ్ళలో గేలాలు వేసే వాళ్ళంతా దుఖిస్తారు. అలాగే నదిలో వలలు వేసే వాళ్ళు విలపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18000', '23', '19', '9', 'చిక్కులు తీసిన జనపనారతో అల్లిక పని చేసే వాళ్ళూ, తెల్లని బట్టలు నేసే వాళ్ళూ తెల్లబోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18001', '23', '19', '10', 'ఐగుప్తులో నేత పనులు చేసే వాళ్ళంతా చితికి పోతారు. కూలి పనులు చేసుకునే వాళ్ళంతా తీవ్ర నిస్పృహకు లోనవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18002', '23', '19', '11', 'సోయను అధిపతులు బొత్తిగా మూర్ఖులు. ఫరో దగ్గర ఉన్న సలహాదారుల్లో అందరికన్నా జ్ఞాని అయిన వాడు ఇచ్చిన సలహా మతిలేనిదిగా కన్పిస్తుంది. ఫరోతో “నేను జ్ఞాని కొడుకును. నేను పూర్వ కాలంలోని రాజుల సంతతి వాణ్ణి” అని నువ్వు ఎలా చెప్తావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18003', '23', '19', '12', 'నీ జ్ఞానులు ఎక్కడ ఉన్నారు? సేనల ప్రభువైన యెహోవా ఐగుప్తును గూర్చి నిర్ణయించిన ప్రణాళికను వాళ్ళని చెప్పనియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18004', '23', '19', '13', 'సోయను అధిపతులు మూర్ఖులయ్యారు. నోపు పట్టణ అధిపతులు మోసపోయారు. ఐగుప్తు జాతులకు మూల స్తంభాలుగా ఉన్న వీళ్ళు ఐగుప్తును తప్పుదారి పట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18005', '23', '19', '14', 'యెహోవా వాళ్ళ ఆలోచనలను తారుమారు చేసే ఆత్మను వాళ్ళ మనస్సుల్లో పెట్టాడు. మత్తులో తూలే తాగుబోతు తన వాంతిలో పొర్లినట్టు ఐగుప్తు చేసే పని అంతట్లో వాళ్ళు దాన్ని తప్పుదారి పట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18006', '23', '19', '15', 'తల అయినా తోక అయినా తాటి మట్ట అయినా రెల్లయినా ఐగుప్తు కోసం ఎవరూ చేయగలిగిందేమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18007', '23', '19', '16', 'ఆ రోజున ఐగుప్తు ప్రజలంతా స్త్రీల వలే ఉంటారు. సేనల ప్రభువు అయిన యెహోవా వారిపై తన చెయ్యి ఎత్తుతాడు. దాని కారణంగా వాళ్ళు భయపడి వణుకుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18008', '23', '19', '17', 'ఐగుప్తు అధైర్య పడడానికి యూదాదేశం కారణమవుతుంది. తమకు విరోధంగా యెహోవా ఆలోచించిన ప్రణాళికల కారణంగా వాళ్ళు యూదా దేశం అంటే భయపడి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18009', '23', '19', '18', 'ఆ రోజున కనాను భాషలో మాట్లాడే పట్టణాలు ఐదు ఐగుప్తు దేశంలో ఉంటాయి. ఆ పట్టణాల్లో ప్రజలు “మేము సేనల ప్రభువు యెహోవా ప్రజలం” అని ప్రమాణం చేస్తారు. ఈ పట్టణాల్లో ఒక దాన్ని “నాశనపురం” అని పిలుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18010', '23', '19', '19', 'ఆ రోజున ఐగుప్తు దేశం మధ్యలో యెహోవాకు ఒక బలిపీఠం ఉంటుంది. దాని సరిహద్దులో యెహోవాకు ప్రతిష్ట చేసిన రాతి స్తంభం ఒకటి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18011', '23', '19', '20', 'అది ఐగుప్తు దేశంలో సేనల ప్రభువు అయిన యెహోవాకు ఒక సూచనగానూ, సాక్ష్యంగానూ ఉంటుంది. వాళ్ళు తమను పీడించే వాళ్ళని గూర్చి యెహోవాకు మొర్ర పెట్టినప్పుడు ఆయన వాళ్ళ కోసం శూరుడైన ఒక రక్షకుణ్ణి పంపిస్తాడు. అతడు వాళ్ళని విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18012', '23', '19', '21', 'ఐగుప్తు ప్రజలకు యెహోవా తనను తెలియపరచుకుంటాడు. ఆ రోజున ఐగుప్తు ప్రజలు యెహోవాను తెలుసుకుంటారు. వాళ్ళు ఆయనను బలులతో, కానుకలతో ఆరాధిస్తారు. యెహోవాకు మొక్కుకుని ఆ మొక్కుబళ్ళు చెల్లిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18013', '23', '19', '22', 'యెహోవా వాళ్ళని బాధిస్తాడు. వాళ్ళని బాధించి తిరిగి బాగు చేస్తాడు. వాళ్ళు యెహోవా వైపు తిరుగుతారు. ఆయన వాళ్ళ ప్రార్థన విని వాళ్ళను స్వస్థపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18014', '23', '19', '23', 'ఆ రోజున ఐగుప్తు దేశం నుండి అష్షూరు దేశానికి ఒక రాజ మార్గం ఉంటుంది. అష్షూరు ప్రజలు ఐగుప్తుకీ, ఐగుప్తు ప్రజలు అష్షూరుకీ వస్తూ పోతూ ఉంటారు. ఐగుప్తు ప్రజలు అష్షూరు ప్రజలతో కలసి యెహోవాను ఆరాధిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18015', '23', '19', '24', 'ఆ రోజున ఐగుప్తు, అష్షూరులతో పాటు ఇశ్రాయేలు మూడో జనంగా భూమిపై ఆశీర్వాద కారకంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18016', '23', '19', '25', 'సేనల ప్రభువు అయిన యెహోవా వాళ్ళను దీవించి ఇలా అంటాడు. “నా జనమైన ఐగుప్తు ప్రజలు, నా చేతి పని అయిన అష్షూరు ప్రజలు, నా సంపద అయిన ఇశ్రాయేలు ప్రజలు దీవెనలు పొందుదురు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18017', '23', '20', '1', 'అష్షూరు రాజు సర్గోను తర్తానుని అష్డోదుకి పంపాడు. తర్తాను ఆ సంవత్సరం అష్డోదు ప్రజలతో యుద్ధం చేసి ఆ పట్టణాన్ని ఆక్రమించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18018', '23', '20', '2', 'ఆ రోజుల్లో యెహోవా ఆమోజు కొడుకు యెషయా ద్వారా మాట్లాడి ఇలా చెప్పాడు. “నువ్వు వెళ్ళు. నీ నడుముకి కట్టుకున్న గోనె పట్టా విప్పు. నీ పాదాలకున్న జోళ్ళు విడిచిపెట్టు.” అతడు అలాగే చేశాడు. చెప్పులు లేకుండా, వట్టి కాళ్ళతో నడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18019', '23', '20', '3', 'అప్పుడు యెహోవా ఇలా అన్నాడు. “ఐగుప్తు, ఇతియోపియాలకు ఒక సూచనగా, ఒక శకునంగా నా సేవకుడు యెషయా మూడు సంవత్సరాలు నగ్నంగా, పాదరక్షలు లేకుండా తిరిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18020', '23', '20', '4', 'అలాగే అష్షూరు రాజు బందీలుగా ఉన్న ఐగుప్తు ప్రజలనూ, ప్రవాసులైన ఇతియోపియా ప్రజలనూ వాళ్ళలో పిల్లలనూ, పెద్దలనూ దిగంబరులుగా చేసి పాదరక్షలు లేకుండా తీసుకు వెళ్తాడు. ఐగుప్తు ప్రజలకు అవమానం కలిగేలా వాళ్ళ పిరుదులపై బట్టలు లేకుండా చేసి తీసుకుపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18021', '23', '20', '5', 'వాళ్ళు ఇతియోపియా ప్రజలపై నమ్మకం ఉంచి, ఐగుప్తును తమకు గర్వకారణంగా ఎంచారు కాబట్టి వాళ్ళు దిగులు పడతారు. సిగ్గుపడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18022', '23', '20', '6', 'ఆ రోజున ఆ సముద్ర తీరాల్లో నివసించే వాళ్ళు అష్షూరు రాజు నుండి తప్పించుకోవాలని ‘మనం సహాయం కోసం వీళ్ళ దగ్గరకి పరుగు తీశాం. నిజంగా వీళ్ళే మనకు ఆధారమని నమ్మాం. ఇప్పుడు మనం ఎలా తప్పించుకుంటాం?’ అని చెప్పుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18023', '23', '21', '1', 'సముద్రతీరాన ఉన్న ఎడారిని గురించిన దైవ ప్రకటన. “దక్షిణ దేశం నుండి తుఫాను గాలులు వీస్తున్నట్టు, ఒక భయంకరమైన దేశం నుండి అరణ్యాన్ని దాటుకుంటూ ఆ విపత్తు వస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18024', '23', '21', '2', 'దుస్థితిని తెలియ జేసే ఒక దర్శనం నాకు కలిగింది. మోసగాడు మోసాలు చేస్తాడు. నాశనం చేసేవాడు నాశనం చేస్తాడు. ఏలాము దేశమా, వెళ్ళి దాడి చెయ్యి, మాదియా దేశమా ముట్టడి వెయ్యి. నేను ఆమె మూలుగులను ఆపివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18025', '23', '21', '3', 'కాబట్టి నా నడుముకు విపరీతమైన నొప్పి కలిగింది. ప్రసవ వేదన పడే స్త్రీకి కలిగిన నొప్పుల్లాంటివే నాకూ కలిగాయి. నేను విన్న దాన్ని బట్టి కుంగిపోయాను. చూసిన దాన్ని బట్టి నాకు బాధ కలుగుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18026', '23', '21', '4', 'నా గుండె కొట్టుకునే వేగం పెరిగింది. భయంతో నాకు జలదరింపు కలిగింది. నేను ఆశతో ఎదురు చూసిన రాత్రి నాకు భయంతో వణుకు పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18027', '23', '21', '5', 'వాళ్ళు భోజనం బల్ల సిద్ధం చేస్తారు. తివాచీలు పరుస్తారు. అన్నం తిని, తాగుతారు. అధిపతులారా, లేవండి. డాళ్ళకి నూనె రాయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18028', '23', '21', '6', 'ఎందుకంటే ప్రభువు నాకు చెప్పిన మాట ఇది. వెళ్ళు. ఒక కాపలా వాణ్ణి నియమించు. తాను చూస్తున్న దాని గూర్చి అతడు సమాచారం ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18029', '23', '21', '7', 'అతడు ఒక రథాన్ని చూసినప్పుడు, జంట రౌతులు గుర్రాలపై రావడం చూసినప్పుడు, గాడిదలనూ, ఒంటెలనూ ఎక్కి వాళ్ళు రావడం చూసినప్పుడు అతడు మనస్సు పెట్టి అప్రమత్తంగా ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18030', '23', '21', '8', 'ఆ కాపలా వాడు ఇలా అరుస్తాడు. “నా ప్రభూ, ఈ పహారా స్తంభంపై ప్రతి రోజూ, రోజంతా నిలబడి ఉన్నాను. రాత్రంతా నేను కాపలా కాస్తూనే ఉన్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18031', '23', '21', '9', 'చూడండి, రథాన్ని తోలుకుంటూ ఒక వ్యక్తి గుర్రాలెక్కి వస్తున్న రౌతులతో వస్తున్నాడు. వాళ్ళు జంటలుగా ఒక దళంగా వస్తున్నారు. అతడు పిలిచి ఇలా చెప్పాడు. “బబులోను కూలి పోయింది. నిజంగానే కూలిపోయింది. దాని చెక్కిన దేవుళ్ళ బొమ్మలన్నీ విరిగి నేలకూలాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18032', '23', '21', '10', 'నేను నూర్చిన నా ధాన్యమా, నేను చెరిగిన వాళ్ళు, నా కళ్ళంలో నూర్చిన పిల్లలు, ఇశ్రాయేలు దేవుడు, సేనలకు అధిపతి అయిన యెహోవా దగ్గర నేను విన్నది నీకు తెలియజేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18033', '23', '21', '11', 'దూమా గూర్చిన ఒక దైవ ప్రకటన. శేయీరులో నుండి ఒకడు నన్ను అడుగుతున్నాడు. “కావలివాడా, రాత్రి ఇంకా ఎంత మిగిలి ఉంది? కావలివాడా, రాత్రి ఇంకా ఎంత మిగిలి ఉంది?”');
INSERT INTO `bible_verses_te_irv` VALUES ('18034', '23', '21', '12', 'అప్పుడు కావలివాడు “ఉదయం వస్తుంది, రాత్రి కూడా వస్తుంది. మీరు అడగాలనుకుంటే అడగండి. మళ్ళీ తిరిగి రండి” అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18035', '23', '21', '13', 'అరేబియాను గూర్చిన ఒక దైవ ప్రకటన. దెదాను సంచార వర్తకులు, మీరు అరేబియా ఎడారిలో రాత్రి గడపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18036', '23', '21', '14', 'తేమా దేశ వాసులారా, దాహంతో ఉన్న వారి కోసం నీళ్ళు తీసుకుని రండి. దేశ దిమ్మరుల ఎదురుగా ఆహారం తీసుకు రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18037', '23', '21', '15', 'ఎందుకంటే వాళ్ళు కత్తినుండి తప్పించుకుని పారిపోతున్నారు. దూసిన కత్తి నుండీ, ఎక్కు పెట్టిన విల్లు నుండీ, యుద్ధ భయం వల్లా పారిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18038', '23', '21', '16', 'ఎందుకంటే ప్రభువు నాకిలా చెప్పాడు. “మరో సంవత్సరంలోగా కూలి వాళ్ళని ఒక సంవత్సరానికి పెట్టుకున్నట్టుగా కేదారు ప్రభావం అంతా నశించిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18039', '23', '21', '17', 'కేదారు ప్రజల్లో కొద్దిమంది విలుకాళ్ళూ, శూరులూ మిగిలిపోతారు.” ఎందుకంటే ఇశ్రాయేలు ప్రజల దేవుడైన యెహోవా చెప్తున్న మాట ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18040', '23', '22', '1', '“దర్శనం లోయ” ను గూర్చిన దైవ ప్రకటన. “మీరంతా ఇళ్ళ పైకప్పుల పైకి ఎక్కి ఉండటానికి కారణమేంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('18041', '23', '22', '2', 'సందడితో నిండి పోయి కేకలు వేస్తున్న పట్టణమా! వేడుకల్లో మునిగిపోయిన నగరమా! నీలో చనిపోయిన వాళ్ళు కత్తి వల్ల హతం కాలేదు. వాళ్ళు యుద్ధంలో చనిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18042', '23', '22', '3', 'నీ అధిపతులంతా కలసి పారిపోయారు. కానీ విలుకాళ్ళు బాణాలు వేసి కొట్టకుండానే వాళ్ళు దొరికి పోయారు. దూరంగా పారిపోయినా శత్రువు వాళ్ళందర్నీ కలిపి పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18043', '23', '22', '4', 'కాబట్టి నేను చెప్పేదేమిటంటే ‘నా వంక చూడకండి. నేను తీవ్రమైన విషాదంతో ఏడుస్తాను. నా జనానికి సంభవించిన వినాశనం గూర్చి నన్ను ఓదార్చడానికి ప్రయత్నించకండి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('18044', '23', '22', '5', 'దర్శనం లోయలో అల్లరి, తొక్కిసలాటతో నిండిన ఒక రోజు రాబోతుంది. దాన్ని సేనల ప్రభువు అయిన యెహోవా రప్పించబోతున్నాడు. ఆ రోజు ఓటమీ, కలవరమూ కలుగుతాయి. గోడలు కూలిపోతాయి. ప్రజలంతా సహాయం కోసం పర్వతాల వైపు చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18045', '23', '22', '6', 'ఏలాము రథాలతో ఉన్న యోధులతో, రౌతులతో తన అంబుల పొదిని ధరించింది. కీరు తన డాలును బయటకు తీసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18046', '23', '22', '7', 'నీకు ఇష్టమైన లోయలన్నీ రథాలతో నిండిపోతాయి. తమ గుర్రాలపై కూర్చున్న రౌతులు పట్టణ ద్వారం దగ్గర తమ స్థానాల్లో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18047', '23', '22', '8', 'అప్పుడు ఆయన యూదా భద్రత కవచాన్ని తీసివేశాడు. ఆ రోజు నువ్వు ‘అడవి రాజ భవనం’ లో ఉన్న ఆయుధాల కోసం చూశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18048', '23', '22', '9', 'దావీదు పట్టణానికి అనేక చోట్ల బీటలు పడటం నువ్వు చూశావు. అది తెలుసుకుని నువ్వు దిగువన ఉన్న కోనేరు నుండి నీళ్ళ తెచ్చుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18049', '23', '22', '10', 'మీరు యెరూషలేములోని ఇళ్ళను లెక్కపెట్టారు. ప్రాకారాన్ని బలపరచడానికై మీరు ఇళ్ళు పడగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18050', '23', '22', '11', 'పాత కోనేటి నీళ్ళ కోసం రెండు గోడల మధ్య మీరు ఒక జలాశయాన్ని నిర్మించారు. కానీ పట్టణాన్ని నిర్మించిన వాణ్ణి మీరు పట్టించుకోలేదు. ఏనాడో దాని కోసం ఆలోచించిన వాణ్ణి మీరు లక్ష్యం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18051', '23', '22', '12', 'ఆ రోజున ఏడవడానికీ, అంగలార్చడానికీ, తలలు బోడి చేసుకోడానికీ, గోనె పట్ట కట్టుకోడానికీ సేనల ప్రభువైన యెహోవా పిలుపునిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18052', '23', '22', '13', 'కానీ చూడండి! దానికి బదులుగా, పశువులను చంపుదాం, గొర్రెలను వధించుదాం. వాటి మాంసం తిని ద్రాక్షారసం తాగుదాం. సంతోషంతో పండగ చేసుకుందాం. ఎందుకంటే రేపు చనిపోతాం కదా” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18053', '23', '22', '14', 'ఈ సంగతి సేనల ప్రభువైన యెహోవా నా చెవుల్లో తెలియజేశాడు. “మీరు చేసిన ఈ దోషానికి క్షమాపణ లేదు. మీరు చనిపోయేటప్పుడైనా సరే” ఇది సేనల ప్రభువైన యెహోవా మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('18054', '23', '22', '15', 'సేనల ప్రభువు అయిన యెహోవా ఇలా చెప్పాడు. భవనంలో నిర్వహణా పనులు చూసే షెబ్నా దగ్గరకి వెళ్ళు. అతనికి ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18055', '23', '22', '16', '“ఇక్కడ నీకేం పని? ఇక్కడ సమాధి తొలిపించుకోడానికి అసలు నువ్వెవరు? ఎత్తయిన స్థలంలో సమాధిని తొలిపించుకుంటున్నావు. రాతిలో నీ కోసం నివాసాన్ని ఏర్పాటు చేసుకుంటున్నావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('18056', '23', '22', '17', 'చూడు, బలవంతుడివైన నిన్ను యెహోవా విసిరి వేయబోతున్నాడు. ఆయన నిన్ను నేలకు విసిరి కొట్టబోతున్నాడు. ఆయన నిన్ను గట్టిగా పట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18057', '23', '22', '18', 'ఆయన నిన్ను కచ్చితంగా చుట్ట చుట్టివేస్తాడు. ఒక బంతిలా నిన్ను విశాలమైన దేశంలోకి విసిరివేస్తాడు. నువ్వు అక్కడే చనిపొతావు. నీ గొప్ప రథాలు కూడా అక్కడే పడి ఉంటాయి. నీ యజమాని ఇంటికి నువ్వు ఒక అవమానంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18058', '23', '22', '19', 'నీ ఉద్యోగం నుండి నిన్ను తొలగిస్తాను. నీ హోదాను తీసి వేస్తాను. నిన్ను కిందకు లాగేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18059', '23', '22', '20', 'ఆ రోజున నేను నా సేవకుడూ, హిల్కీయా కొడుకూ అయిన ఎల్యాకీముని పిలుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18060', '23', '22', '21', 'నీ చొక్కా అతనికి తొడిగిస్తాను. నీ నడికట్టును అతనికి కడతాను. నీ అధికారాన్ని అతనికి బదలాయిస్తాను. అతడు యెరూషలేములో నివాసం ఉన్న వాళ్ళకీ, యూదా జాతి వాళ్ళకీ ఒక తండ్రిగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18061', '23', '22', '22', 'నేను దావీదు ఇంటి తాళపు చెవిని, అధికారాన్ని అతని భుజంపై ఉంచుతాను. అతడు తెరచినప్పుడు ఎవ్వరూ మూయలేరు. అతడు మూసినప్పుడు ఎవ్వరూ తెరవలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18062', '23', '22', '23', 'బలమైన చోట ఒక మేకును దిగగొట్టినట్టు నేను అతణ్ణి స్థిరపరుస్తాను. అతడు తన తండ్రి కుటుంబానికి ఘనమైన సింహాసనంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18063', '23', '22', '24', 'చిన్న గిన్నెలనూ, పాత్రలనూ మేకుకి వేలాడదీసినట్టుగా అతని పితరుల ఇంటి గౌరవమూ, సంతానం, వారసుల గౌరవమూ అతనిపై వేలాడదీస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18064', '23', '22', '25', 'ఇది సేనల ప్రభువైన యెహోవా మాట. “ఆ రోజున బలమైన చోట కొట్టిన మేకు సడలి ఊడిపోతుంది. కింద పడిపోతుంది. దానిపై ఆధారపడిన బరువంతా తెగి కింద పడుతుంది.” ఇది యెహోవా మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('18065', '23', '23', '1', 'ఇది తూరును గూర్చిన దైవ ప్రకటన. తర్షీషు ఓడలారా, పెడ బొబ్బలు పెట్టండి. ఎందుకంటే ఓడరేవు గానీ ఆశ్రయం గానీ లేవు. కిత్తీము దేశం నుండి వాళ్లకి ఈ విషయం వెల్లడి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18066', '23', '23', '2', 'సముద్ర తీరవాసులారా! సీదోను పట్టణంలోని వర్తకులారా! విభ్రాంతి చెందండి. సముద్రంపై వస్తూ పోతూ ఉండేవాళ్ళు తమ సరుకులు మీకు సరఫరా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18067', '23', '23', '3', 'మహా సముద్రంపై ప్రయాణించి షీహోరు ప్రాంతం ధాన్యం, నైలు నదికి చెందిన పంట తూరుకు వస్తూ ఉండేవి. తూరు దేశాలన్నిటికీ వర్తక కేంద్రంగా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18068', '23', '23', '4', 'సీదోనూ, సిగ్గుపడు, ఎందుకంటే సముద్రం మాట్లాడుతుంది. సముద్ర బలిష్టుడు మాట్లాడుతున్నాడు. ఆయన ఇలా అంటున్నాడు. “నేను పురిటినొప్పులు పడలేదు. పిల్లలకు జన్మనివ్వలేదు. నేను పిల్లలను పోషించలేదు, కన్యకలను పెంచలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18069', '23', '23', '5', 'ఆ సమాచారం విని ఐగుప్తు ప్రజలు తూరును గురించి వేదన చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18070', '23', '23', '6', 'సముద్ర తీరవాసులారా! రోదించండి. తర్షీషుకి తరలి వెళ్ళండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18071', '23', '23', '7', 'ఎప్పుడూ ఆనందిస్తూ ఉండే పట్టణం, పురాతన కాలంలో మూలాలున్న పట్టణం, పాశ్చాత్య దేశాల్లో నివాసం ఉండటానికి సుదూర ప్రయాణాలు చేసే పట్టణం, నీకే ఇలా జరిగిందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18072', '23', '23', '8', 'తూరు వర్తకులు రాజకుమారుల్లాంటి వాళ్ళు. అక్కడ వ్యాపారం చేసే వాళ్ళు భూమిపై గౌరవం పొందిన వాళ్ళు. తూరు కిరీటాలు పంచే పట్టణం. దానికి వ్యతిరేకంగా పథకం వేసిందెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18073', '23', '23', '9', 'ఆమె గర్వాన్నీ, ఘనతా ప్రాభవాలనూ అగౌరవ పరచడానికీ, భూమి మీద ఘనత పొందిన ఆమె పౌరులను అవమాన పరచడానికీ సేనల ప్రభువైన యెహోవా సంకల్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18074', '23', '23', '10', 'తర్షీషు కుమారీ, నీ భూమిని దున్నడం మొదలు పెట్టు. నైలు నదిలా నీ భూమిని విస్తరింపజెయ్యి. తూరులో వ్యాపార కేంద్రం ఇక లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18075', '23', '23', '11', 'యెహోవా తన చేతిని సముద్రంపై చాపాడు. ఆయన రాజ్యాలను కంపింపజేశాడు. కనానులో కోటలను నాశనం చేయాలని ఆజ్ఞ జారీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18076', '23', '23', '12', 'ఆయన ఇలా అన్నాడు “పీడన కింద ఉన్న సీదోను కన్యా, నీకిక సంతోషం ఉండదు. నువ్వు కిత్తీముకి తరలి వెళ్ళు. కానీ అక్కడ కూడా నీకు విశ్రాంతి కలగదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18077', '23', '23', '13', 'కల్దీయుల దేశాన్ని చూడండి. వాళ్ళిప్పుడు ఒక జనంగా లేరు. అష్షూరు వాళ్ళు దాన్ని క్రూర మృగాలు నివసించే అడవిగా చేశారు. దాని ముట్టడికై వాళ్ళు గోపురాలు కట్టారు. దాని భవనాలను ధ్వంసం చేశారు. దేశాన్ని శిథిలంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18078', '23', '23', '14', 'తర్షీషు ఓడలారా, పెడ బొబ్బలు పెట్టండి. మీ ఆశ్రయ దుర్గం నాశనమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18079', '23', '23', '15', 'ఒక రాజు జీవిత కాలంలా డెబ్భై సంవత్సరాలు తూరును మర్చిపోవడం జరుగుతుంది. డెబ్భై సంవత్సరాలు ముగిసిన తర్వాత తూరులో ఒక వేశ్యా గీతంలో ఉన్నట్టు జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18080', '23', '23', '16', 'అంతా మర్చిపోయిన వేశ్యా! తంతి వాద్యం తీసుకుని పట్టణంలో తిరుగులాడు. అందరూ నిన్ను జ్ఞాపకం చేసుకునేలా దాన్ని చక్కగా వాయించు. ఎక్కువ పాటలు పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18081', '23', '23', '17', 'డెబ్భై సంవత్సరాలు ముగిసిన తర్వాత యెహోవా తూరుకు సహాయం చేస్తాడు. అది తిరిగి తన జీతం సంపాదించుకోడానికి భూమి పైన ఉన్న అన్ని రాజ్యాలతో వేశ్యలాగా వ్యవహరిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18082', '23', '23', '18', 'ఆమె పొందిన లాభం, సంపాదన యెహోవాకు చెందుతుంది. దాన్ని సేకరించడం, జమ చేయడం జరగదు. యెహోవా సన్నిధిలో నివసించే వారి భోజనానికీ, మంచి బట్టలకీ ఆమె వర్తక లాభం వినియోగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18083', '23', '24', '1', 'చూడండి! యెహోవా భూమిని ఖాళీ చేయబోతున్నాడు. దాన్ని నాశనం చేయబోతున్నాడు. దాని ఉపరితలాన్ని పాడు చేయబోతున్నాడు. దానిపై నివాసమున్న వారిని చెదరగొట్టబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18084', '23', '24', '2', 'ప్రజలకు కలిగినట్టు యాజకులకు కలుగుతుంది. దాసులకు జరిగినట్టు యజమానులకు జరుగుతుంది. దాసీలకు జరిగినట్టు వారి యజమానురాళ్లకు జరుగుతుంది. కొనేవారికి జరిగినట్టు అమ్మేవారికి జరుగుతుంది. అప్పిచ్చే వారికి జరిగినట్టు అప్పు పుచ్చుకొనే వారికి జరుగుతుంది. వడ్డీకి ఇచ్చేవారికి జరిగినట్టు వడ్డీకి తీసుకునేవారికి జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18085', '23', '24', '3', 'దేశం కేవలం వట్టిదిగా అయి పోతుంది. అది కేవలం కొల్లసొమ్ము అవుతుంది. యెహోవా ఇలా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18086', '23', '24', '4', 'దేశం వ్యాకులం చేత వాడిపోతున్నది. లోకంలోని గొప్పవారు క్షీణించి పోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18087', '23', '24', '5', 'లోక నివాసులు ధర్మ శాసనాలు అతిక్రమించారు. నియమాన్ని మార్చి నిత్య నిబంధనను మీరారు. దాని నివాసుల చేత లోకం అపవిత్రమైపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18088', '23', '24', '6', 'శాపం దేశాన్ని నాశనం చేస్తున్నది. దాని నివాసులు శిక్షకు పాత్రులయ్యారు. దేశ నివాసులు కాలిపోయారు. శేషించిన మనుషులు కొద్దిమందే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18089', '23', '24', '7', 'కొత్త ద్రాక్షారసం అంగలారుస్తున్నది. ద్రాక్షావల్లి వాడి పోతున్నది. ఆనంద హృదయులంతా నిట్టూర్పు విడుస్తున్నారు. తంబురల సంతోషనాదం నిలిచిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18090', '23', '24', '8', 'కేరింతలు కొట్టే వారి ధ్వని మానిపోయింది. సితారాల ఇంపైన సంగీతం ఆగి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18091', '23', '24', '9', 'మనుషులు పాటలు పాడుతూ ద్రాక్షారసం తాగరు. పానం చేసేవారికి మద్యం చేదైపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18092', '23', '24', '10', 'అల్లకల్లోలమైన పట్టణం నిర్మూలమై పోయింది. ఎవరూ ప్రవేశించకుండా ప్రతి ఇల్లు మూతబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18093', '23', '24', '11', 'ద్రాక్షారసం లేదని పొలాల్లో ప్రజలు కేకలు వేస్తున్నారు. సంతోషమంతా ఆవిరై పోయింది. దేశంలో ఆనందం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18094', '23', '24', '12', 'పట్టణంలో శైథిల్యం మాత్రం మిగిలింది. గుమ్మాలు విరిగి పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18095', '23', '24', '13', 'ఒలీవ చెట్టును దులిపేటప్పుడు, ద్రాక్షకోత అయిన తరువాత పరిగె పళ్ళు ఏరు కొనేటప్పుడు జరిగేలా లోక జాతులన్నిటిలో జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18096', '23', '24', '14', 'శేషించిన వారు బిగ్గరగా ఉత్సాహ ధ్వని చేస్తారు. యెహోవా మహాత్మ్యాన్ని బట్టి సముద్రతీరాన ఉన్న వారు కేకలు వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18097', '23', '24', '15', 'దాన్ని బట్టి తూర్పు ప్రాంతీయులారా, యెహోవాను ఘనపరచండి. సముద్ర ద్వీపవాసులారా, ఇశ్రాయేలు దేవుడైన యెహోవా నామాన్ని ఘనపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18098', '23', '24', '16', 'నీతిమంతునికి స్తోత్రమని, భూదిగంతాల నుండి సంగీతాలు మనకు వినబడ్డాయి. అప్పుడు నేను “అయ్యో నాకు బాధ. నేను చెడిపోయాను, చెడిపోయాను. మోసం చేసే వారు మోసం చేస్తారు మోసం చేసే వారు ఎంతో మోసం చేస్తారు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18099', '23', '24', '17', 'భూనివాసులారా, మీ మీదికి భయం వచ్చింది. గుంట, ఉరి మీకు దాపురించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18100', '23', '24', '18', 'తూములు ఉబికాయి. భూమి పునాదులు కంపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18101', '23', '24', '19', 'భూమి బొత్తిగా బద్దలై పోతున్నది. భూమి కేవలం ముక్కలై పోతున్నది. భూమి బ్రహ్మాండంగా దద్దరిల్లుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18102', '23', '24', '20', 'భూమి మత్తెక్కిన వాడిలాగా అదే పనిగా తూలుతోంది. పాకలాగా ఇటు అటు ఊగుతోంది. దాని అపరాధం దాని మీద భారంగా ఉంది. అది పడి ఇక లేవదు. భయంకరమైన వార్త విని పారిపోయే వాడు గుంటలో పడిపోతాడు. గుంటను తప్పించుకునేవాడు ఉరిలో చిక్కుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18103', '23', '24', '21', 'ఆ దినాన యెహోవా ఉన్నత స్థలాల్లోని ఉన్నత స్థల సమూహాన్ని, భూమి మీద ఉన్న భూరాజులను దండిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18104', '23', '24', '22', 'బందీలు గోతిలో పోగు పడినట్టు చెరసాల్లో పడతారు. చాలా రోజులైన తరువాత వారికి తీర్పు జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18105', '23', '24', '23', 'చంద్రుడు వెలవెలబోతాడు. సూర్య బింబం మారిపోతుంది. సేనల ప్రభువైన యెహోవా సీయోను కొండ మీదా యెరూషలేములో రాజవుతాడు. పెద్దల ఎదుట ఆయన ప్రభావం కనబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18106', '23', '25', '1', 'యెహోవా, నీవే నా దేవుడివి. నేను నిన్ను ఘన పరుస్తాను. నీ నామాన్ని స్తుతిస్తాను. నీవు అద్భుతాలు చేశావు. సత్య స్వభావాన్ననుసరించి నీవు పూర్వకాలంలో చేసిన నీ ఆలోచనలు నెరవేర్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18107', '23', '25', '2', 'నీవు శత్రువుల నగరాన్ని దిబ్బగా చేశావు. ప్రాకారాలున్న పట్టణాన్ని శిథిలంగా చేశావు. అన్యుల కోటను పట్టణంగా మళ్ళీ ఉండకుండా చేశావు. అది మళ్ళీ ఎప్పుడూ నిర్మాణం కాకుండా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18108', '23', '25', '3', 'కాబట్టి బలిష్ఠులైన ప్రజలు నిన్ను ఘనపరుస్తారు. క్రూర జనం నివసించే పట్టణవాసులు నీకు భయపడతారు. భీకరుల ఊపిరి గోడకు తగిలిన గాలివానవలే ఉండగా నీవు పేదలకు శరణుగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18109', '23', '25', '4', 'ఎందుకంటే దరిద్రులకు నీవు భద్రతగాను, అవసరతలో ఉన్నవారికి సంరక్షకునిగానూ ఉన్నావు. గాలివానలో ఆశ్రయంగాను వేసవిలో నీడగానూ ఉన్నావు. నిర్దయుల ఊపిరి సెగలాగా గోడకి తగులుతున్న తుఫానులాగా ఉంటే నీవు కవచంగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18110', '23', '25', '5', 'ఎండ వేడిమి వర్షాభావం ఉన్న ప్రదేశాన్ని అణచి వేసినట్టు నీవు అన్యుల ఘోషను అణచివేశావు. మేఘం నీడలో ఎండ చల్లారి పోయినట్టు బలాత్కారుల జయకీర్తన అణిగి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18111', '23', '25', '6', 'ఈ పర్వతంపై సేనల ప్రభువు యెహోవా ప్రజలందరి కోసం కొవ్విన వాటితో విందు చేస్తాడు. మడ్డి మీద ఉన్న ద్రాక్షారసంతో విందు చేస్తాడు. మూలుగు ఉన్న కొవ్విన వాటితో విందు చేస్తాడు. మడ్డి మీది నిర్మలమైన ద్రాక్షారసంతో విందు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18112', '23', '25', '7', 'జాతులందరి ముఖాలను కప్పుతున్న ముసుకును సమస్త జాతుల మీద పరిచిన తెరను ఈ పర్వతం మీద ఆయన తీసివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18113', '23', '25', '8', 'మరెన్నడు ఉండకుండా మరణాన్ని ఆయన మింగి వేస్తాడు. ప్రభువైన యెహోవా ప్రతివాడి ముఖం మీది బాష్ప బిందువులను తుడిచివేస్తాడు. భూమి మీద నుండి తన ప్రజల నిందను తీసివేస్తాడు. ఇలా జరుగుతుందని యెహోవా సెలవిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18114', '23', '25', '9', 'ఆ దినాన ప్రజలు ఇలా అంటారు. ఇదిగో మనలను రక్షిస్తాడని మనం కనిపెట్టుకుని ఉన్న మన దేవుడు, మనం ఎదురు చూసిన యెహోవా ఈయనే. ఆయన ఇచ్చే రక్షణ విషయం సంతోషించి ఉత్సాహ పడదాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('18115', '23', '25', '10', 'యెహోవా హస్తం ఈ సీయోను పర్వతం మీద నిలుస్తుంది. పెంటకుప్పలో వరిగడ్డిని తొక్కినట్టు మోయాబీయులు తాము ఉన్న చోటనే తొక్కబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18116', '23', '25', '11', 'ఈతగాళ్ళు ఈదడానికి తమ చేతులను చాపినట్టు వారు దాని మధ్య తమ చేతులు చాపుతారు. వారెన్ని తంత్రాలు పన్నినా యెహోవా వారి గర్వం అణచివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18117', '23', '25', '12', 'మోయాబూ, నీ ప్రాకారాలను, ఎత్తయిన కోటలను ఆయన కూల్చి వేస్తాడు. వాటిని నేలకు అణగదొక్కి ధూళి పాలు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18118', '23', '26', '1', 'ఆ రోజున యూదా దేశంలో ఈ పాట పాడతారు. “మనకి ఒక బలమైన పట్టణం ఉంది. దేవుడు రక్షణను దాని గోడలుగానూ ప్రాకారాలుగానూ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18119', '23', '26', '2', 'నీతిని పాటించే నమ్మకమైన జనం దానిలో ప్రవేశించేలా దాని తలుపులు తెరవండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18120', '23', '26', '3', 'తన మనస్సును నీపై లగ్నం చేసిన వాడికి పూర్ణమైన శాంతిని అనుగ్రహిస్తావు. నీపై నమ్మకముంచాడు కాబట్టి నువ్వలా చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18121', '23', '26', '4', 'నిత్యమూ యెహోవాపై నమ్మకముంచండి. ఎందుకంటే యెహోవా తానే శాశ్వతమైన ఆధారశిల!');
INSERT INTO `bible_verses_te_irv` VALUES ('18122', '23', '26', '5', 'అలాగే ఆయన ఉన్నత స్థల నివాసులను, గర్వించే వాళ్ళనూ కిందకు లాగి పడవేస్తాడు. ఎత్తయిన ప్రాకారాలు గల పట్టణాన్ని కూలదోస్తాడు. ఆయన దాన్ని నేలమట్టం చేస్తాడు. దుమ్ముతో ధూళితో కలిపివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18123', '23', '26', '6', 'పేదల, అవసరంలో ఉన్నవాళ్ళ కాళ్ళు దాన్ని తొక్కివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18124', '23', '26', '7', 'న్యాయవంతులు నడిచే దారి సమంగా ఉంటుంది. న్యాయ వంతుడా, నువ్వు న్యాయవంతులు దారిని తిన్నగా చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18125', '23', '26', '8', 'న్యాయమైన నీ తీర్పుల బాటలో మేం నీ కోసం వేచి ఉన్నాము. నీ పేరు, నీ జ్ఞాపకాలే మా ప్రాణాలు కోరుకుంటున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18126', '23', '26', '9', 'రాత్రివేళ నా ప్రాణం నిన్ను ఆశిస్తుంది. నాలోని ఆత్మలో చిత్తశుద్ధితో నిన్ను వెతుకుతూ ఉన్నాను. నీ తీర్పులు భూమిపై తెలిసినప్పుడు ఈ లోక నివాసులు నీతిని అభ్యాసం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18127', '23', '26', '10', 'దుర్మార్గుడికి నువ్వు దయ చూపినా వాడు మాత్రం నీ నీతిని నేర్చుకోడు. న్యాయబద్ధంగా జీవించే వారి మధ్యలో నివసించినా వాడు దుర్మార్గాన్నే అవలంబిస్తాడు. యెహోవా ఘనతా ప్రభావాలను వాడు పట్టించుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18128', '23', '26', '11', 'యెహోవా, నువ్వు నీ చేతిని ఎత్తావు. కానీ వాళ్ళది గమనించలేదు. కానీ వాళ్ళు ప్రజల కొరకైన నీ ఆసక్తిని చూస్తారు. అప్పుడు వాళ్లకి అవమానం కలుగుతుంది. ఎందుకంటే నీ శత్రువుల కోసం మండే అగ్ని వాళ్ళని దహించి వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18129', '23', '26', '12', 'యెహోవా, నువ్వు మాకు శాంతిని నెలకొల్పుతావు. నిజంగా మా కార్యాలన్నిటినీ నువ్వే మాకు సాధించిపెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18130', '23', '26', '13', 'మా దేవుడివైన యెహోవా, నువ్వు కాకుండా ఇతర ప్రభువులు మాపై రాజ్యం చేశారు గానీ మేం నీ నామాన్ని మాత్రమే కీర్తిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18131', '23', '26', '14', 'వాళ్ళు చనిపోయారు. వాళ్ళిక మళ్ళీ బతకరు. వాళ్ళు మరణమయ్యారు. వాళ్ళిక తిరిగి లేవరు. నువ్వు తీర్పు తీర్చడానికి వచ్చి వాళ్ళని నిజంగా అంతం చేశావు. వాళ్ళ జ్ఞాపకాలన్నిటినీ తుడిచి పెట్టేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18132', '23', '26', '15', 'యెహోవా, నువ్వు జనాన్ని వృద్ధి చేశావు. నువ్వే గౌరవం పొందావు. దేశం సరిహద్దులను విశాలపరచావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18133', '23', '26', '16', 'యెహోవా, కష్టాల్లో ఉన్నప్పుడు వారు నీ వైపు చూశారు. నువ్వు వాళ్లకి శిక్ష విధించినప్పుడు కీడుకువ్యతిరేకంగా నీకు ప్రార్థనలు వల్లించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18134', '23', '26', '17', 'బిడ్డని కనే సమయం దగ్గర పడినప్పుడు గర్భవతి వేదనతో కేకలు పెట్టినట్టుగానే ప్రభూ, మేం కూడా నీ సన్నిధిలో వేదన పడ్డాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18135', '23', '26', '18', 'మేం గర్భంతో ఉన్నాం. నొప్పులు కూడా అనుభవించాం. కానీ మా పరిస్టితి గాలికి జన్మనిచ్చినట్టు ఉంది. భూమికి రక్షణ తేలేక పోయాం. లోకంలో జనాలు పుట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18136', '23', '26', '19', 'మరణమైన నీ వారు బతుకుతారు. మా వారి మృత దేహాలు తిరిగి సజీవంగా లేస్తాయి. మట్టిలో పడి ఉన్న వారు మేల్కొని ఆనందంగా పాడండి! ఉదయంలో కురిసే మంచులా నీ కాంతి ప్రకాశమానమై కురిసినప్పుడు భూమి తాను ఎరగా పట్టుకున్న తనలోని విగత జీవులను సజీవంగా అప్పగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18137', '23', '26', '20', 'నా ప్రజలారా, వెళ్ళండి! మీ గదుల్లో ప్రవేశించండి. తలుపులు మూసుకోండి. మహా కోపం తగ్గే వరకూ దాగి ఉండండి. ఇదిగో వారి దోషాన్ని బట్టి భూనివాసులను శిక్షించడానికి యెహోవా తన నివాసంలోనుండి బయలు దేరుతున్నాడు. భూమి తన మీద హతులైన వారిని ఇకపై కప్పకుండా తాను తాగిన రక్తాన్ని బయట పెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18138', '23', '26', '21', 'ఎందుకంటే చూడండి! యెహోవా తన నివాసం నుండి రాబోతున్నాడు. భూమిపైన ప్రజలు చేసిన అపరాధాలకై వాళ్ళని శిక్షించడానికి వస్తున్నాడు. భూమి తనపై జరిగిన రక్తపాతాన్ని బహిర్గతం చేస్తుంది. వధకు గురైన వాళ్ళని ఇక దాచి పెట్టదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18139', '23', '27', '1', 'ఆ రోజున యెహోవా చేతితో తన కత్తి పట్టుకుంటాడు. ఆ కత్తి గొప్పది, తీక్షణమైనది, గట్టిది. భీకరమైన సర్పాన్ని, మొసలి రూపాన్ని పోలిన “లేవియాతాన్” ను ఆయన శిక్షిస్తాడు. వంకరలు తిరుగుతూ, జారిపోతున్న సర్పాన్ని శిక్షిస్తాడు. ఆ సముద్ర జీవిని ఆయన సంహరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18140', '23', '27', '2', 'ఆ రోజున ఫలభరితమైన ద్రాక్ష తోటను గూర్చి పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18141', '23', '27', '3', 'యెహోవా అనే నేనే దాన్ని సంరక్షిస్తున్నాను. ప్రతీ నిత్యం దానికి నీళ్ళు పోస్తున్నాను. దానికి ఎవడూ హాని తలపెట్టకుండా పగలూ రాత్రీ కాపలా కాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18142', '23', '27', '4', 'నాకిప్పుడు కోపం ఏమీ లేదు. ఒకవేళ గచ్చ పొదలూ ముళ్ళ చెట్లూ మొలిస్తే యుద్ధంలో చేసినట్టుగా వాటికి విరోధంగా ముందుకు సాగుతాను. వాటన్నిటినీ కలిపి తగలబెట్టేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18143', '23', '27', '5', 'ఇలా జరగకుండా ఉండాలంటే వాళ్ళు నా సంరక్షణలోకి రావాలి. నాతో సంధి చేసుకోవాలి. వాళ్ళు నాతో సంధి చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18144', '23', '27', '6', 'రాబోయే ఆ రోజున యాకోబు వేరు వ్యాపిస్తుంది. ఇశ్రాయేలు జాతి మొగ్గ వేసి పుష్పిస్తుంది. వాళ్ళు భూమినంతా ఫలభరితం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18145', '23', '27', '7', 'యాకోబు, ఇశ్రాయేలును వాళ్ళు కొట్టారు. వాళ్ళను యెహోవా కొట్టాడు. వాళ్ళను కొట్టినట్టు యెహోవా యాకోబు, ఇశ్రాయేలును కొట్టాడా? యాకోబు, ఇశ్రాయేలును చంపిన వాళ్ళని ఆయన చంపినట్టు ఆయన యాకోబు, ఇశ్రాయేలులను చంపాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18146', '23', '27', '8', 'నువ్వు అలా చేయలేదు. స్వల్పమైన శిక్షనే విధించావు. ఇతర దేశాల్లోకి ఇశ్రాయేలును బహిష్కరించావు. తూర్పు నుండి తీవ్రమైన గాలి రప్పించి వాళ్ళని తరిమావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18147', '23', '27', '9', 'యాకోబు చేసిన పాపానికి ఈ విధంగా పరిహారం జరుగుతుంది. అది అతడు చేసిన పాప పరిహారానికి కలిగే ఫలం. సున్నపురాతిని చూర్ణం చేసినట్టు అతడు బలిపీఠపు రాళ్ళను చిన్నాభిన్నం చేస్తాడు. అషేరా దేవతా స్తంభాలూ, ధూపం వేసే వేదికలూ ఇక నిలిచి ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18148', '23', '27', '10', 'అలాగే ప్రాకారాలున్న పట్టణం నిర్మానుష్యంగా మారుతుంది. నివాస స్థలాలు మనుషులు లేని అరణ్యాల్లా మారతాయి. అక్కడ దూడలు మేస్తాయి. అవి అక్కడే పడుకుని చెట్ల కొమ్మలను తింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18149', '23', '27', '11', 'ఆ కొమ్మలు ఎండిపోయినప్పుడు విరిగిపడతాయి. స్త్రీలు వచ్చి వాటితో మంట పెట్టుకుంటారు. ఎందుకంటే ఈ ప్రజలు జ్ఞానం ఉన్న వాళ్ళు కాదు. కాబట్టి వాళ్ళ సృష్టికర్త వాళ్ళపై కనికరపడడు. వాళ్ళని చేసిన వాడు వాళ్ళపై దయ చూపించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18150', '23', '27', '12', 'ఆ రోజున యెహోవా ప్రవహిస్తున్న యూఫ్రటీసు నది నుండి ఐగుప్తు వాగు వరకూ వాళ్ళను ధాన్యాన్ని నూర్చినట్టు నూరుస్తాడు. ఇశ్రాయేలు ప్రజలైన మిమ్మల్ని ఒక్కొక్కరిగా సమకూరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18151', '23', '27', '13', 'ఆ రోజున పెద్ద బాకా ధ్వని వినిపిస్తుంది. అష్షూరు దేశంలో అంతరిస్తున్న వాళ్ళూ, ఐగుప్తులో బహిష్కరణకి గురైన వాళ్ళూ తిరిగి వస్తారు. యెరూషలేములో ఉన్న పవిత్ర పర్వతంపై ఉన్న యెహోవాను ఆరాధిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18152', '23', '28', '1', 'ఎఫ్రాయీములో తాగుబోతులకు గర్వకారణంగా ఉన్న పూలమాలకు బాధ. వాడిపోతున్న పువ్వులాంటి అతడి ప్రాభవ సౌందర్యానికి బాధ. అది ద్రాక్షారసం వశంలోకి వెళ్ళిపోయిన వాళ్ళు నివసించే పచ్చని లోయ తలపై ఉన్న కిరీటం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18153', '23', '28', '2', 'వినండి! శక్తిశాలీ, బలశాలీ అయిన ఒకడు ప్రభువుకి ఉన్నాడు. అతడు వడగళ్ళ లాంటి వాడు. అతడు వినాశనకారి అయిన తుఫాను వంటివాడు. ముంచెత్తే బలమైన జడివాన వంటివాడు. ఆయన తన చేతితో భూమిని కొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18154', '23', '28', '3', 'ఎఫ్రాయీములో తాగుబోతులకు గర్వకారణంగా ఉన్న కిరీటాన్ని కింద పడేసి కాళ్ళతో తొక్కుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18155', '23', '28', '4', 'పచ్చని లోయ తలపై ఉన్న వాడిపోతున్న పువ్వులాంటి అతడి ప్రాభవ సౌందర్యం కోతకాలం రాకముందే పండిపోయిన మొదటి అంజూరపు పండులా ఉంటుంది. మొదట దాన్ని చూసినవాడు దాన్ని చేతిలోకి తీసుకున్న వెంటనే నోట్లో వేసుకుని మింగివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18156', '23', '28', '5', 'ఆ రోజున సేనల ప్రభువైన యెహోవా మిగిలి ఉన్న తన ప్రజలకు తానే అందమైన కిరీటంగానూ, అందమైన రాజ మకుటంగానూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18157', '23', '28', '6', 'ఆయన న్యాయం చెప్పడానికి న్యాయపీఠం పైన కూర్చున్న వాడికి న్యాయం నేర్పే ఆత్మగానూ, తమ ద్వారాల దగ్గర శత్రువులను తరిమి కొట్టే వాళ్లకి బలంగానూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18158', '23', '28', '7', 'అయితే వీళ్ళు కూడా ద్రాక్షారసం తాగి తూలుతారు. మద్యపానం చేసి తడబడతారు. యాజకుడైనా, ప్రవక్త అయినా మద్యం తాగి తూలుతారు. ద్రాక్షారసం వాళ్ళని వశం చేసుకుంటుంది. మద్యపానం చేసి తడబడుతూ ఉంటారు. దర్శనం కలిగినప్పుడు తూలుతూ ఉంటారు. తీర్పు చెప్పాల్సి వచ్చినప్పుడు తడబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18159', '23', '28', '8', 'వాళ్ళు భోజనం చేసే బల్లలు అన్నీ వాంతితో నిండి ఉన్నాయి. శుభ్రమైన స్థలం అక్కడ కనిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18160', '23', '28', '9', 'వాడు జ్ఞానాన్ని ఎవరికి బోధిస్తాడు? వర్తమానాన్ని ఎవరికి వివరిస్తాడు? పాలు విడిచిన వాళ్ళకా? లేక తల్లి రొమ్ము విడిచిన వాళ్ళకా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18161', '23', '28', '10', 'ఎందుకంటే “ఆజ్ఞ వెంట ఆజ్ఞ, ఆజ్ఞ వెంట ఆజ్ఞ, సూత్రం వెంట సూత్రం, సూత్రం వెంట సూత్రంగా, ఇక్కడ కొంచెం, అక్కడ కొంచెంగా ఉంటుంది.” అని వాళ్ళు అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18162', '23', '28', '11', 'అప్పుడు ఆయన నిజంగానే వాళ్ళతో వెక్కిరించే పెదాలతో, విదేశీ భాషలో మాట్లాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18163', '23', '28', '12', 'గతంలో ఆయన వాళ్ళతో “ఇది విశ్రాంతి స్థలం. అలసి పోయిన వాళ్ళని విశ్రాంతి తీసుకోనివ్వండి” అన్నాడు. కానీ వాళ్ళు వినలేదు. కాబట్టి వాళ్ళు వెళ్ళి వెనక్కి పడి, కుంగిపోయి, వలలో చిక్కుకుని, బందీలు అయ్యేలా యెహోవా మాట వాళ్లకి ఇలా వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18164', '23', '28', '13', '“ఆజ్ఞ వెంట ఆజ్ఞ, ఆజ్ఞ వెంట ఆజ్ఞ, సూత్రం వెంట సూత్రం, సూత్రం వెంట సూత్రం, ఇక్కడ కొంచెం, అక్కడ కొంచెం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18165', '23', '28', '14', 'కాబట్టి ఎగతాళి చేసేవాళ్ళూ, యెరూషలేములో ఈ ప్రజలను పాలించే వాళ్ళు, యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18166', '23', '28', '15', 'మీరు ఇలా అన్నారు “మేం చావుతో నిబంధన చేసుకున్నాం. పాతాళంతో ఒక ఒప్పందానికి వచ్చాం. కాబట్టి కీడు ప్రవాహంలా వచ్చినా అది మమ్మల్ని తాకదు. ఎందుకంటే మేం అబద్ధాన్ని ఆశ్రయించాం. మిథ్య వెనుక దాక్కున్నాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18167', '23', '28', '16', 'దానికి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “చూడండి, నేను సీయోనులో ఒక పునాది రాయి వేస్తాను. అది పరిశోధనకి గురైన రాయి. ఒక ప్రశస్తమైన మూలరాయిని వేస్తాను. అది దృఢమైన పునాది రాయి. విశ్వాసం ఉంచే వాడు సిగ్గుపడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18168', '23', '28', '17', 'నేను న్యాయాన్ని కొలబద్దగానూ, నీతిని ఒడంబంగానూ చేస్తాను. వడగళ్ళు మీ అబద్దాలనే ఆశ్రయాన్ని తుడిచి పెట్టేస్తాయి. మీరు దాగి ఉన్న చోటును వరద నీళ్ళు ముంచెత్తుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18169', '23', '28', '18', 'చావుతో మీరు చేసుకున్న నిబంధనను రద్దు చేస్తాను. పాతాళంతో మీరు చేసుకున్న ఒప్పందం చెల్లదు. వరద ప్రవాహంలా విపత్తు మీకు పైగా దాటినప్పుడు మీరు ఉక్కిరిబిక్కిరి అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18170', '23', '28', '19', 'అవి వచ్చినప్పుడల్లా మిమ్మల్ని ముంచెత్తి వేస్తాయి. ప్రతి ఉదయమూ, ప్రతి పగలూ, ప్రతి రాత్రీ అది వస్తుంది. ఈ వార్త అర్థం అయినప్పుడు అది మహాభయాన్ని కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18171', '23', '28', '20', 'పడుకుని కాళ్ళు చాపుకోడానికి మంచం పొడవు చాలదు. కప్పుకోడానికి దుప్పటి వెడల్పు చాలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18172', '23', '28', '21', 'యెహోవా తన పనిని జరిగించడానికి, ఆశ్చర్యకరమైన తన పనిని చేయడానికి, విచిత్రమైన తన పనిని జరిగించడానికి పెరాజీము పర్వతం పైన లేచినట్టుగా లేస్తాడు. గిబియోను లోయలో ఆయన తనను తాను రెచ్చగొట్టుకున్నట్టుగా లేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18173', '23', '28', '22', 'కాబట్టి పరిహాసం చేయకండి. లేకుంటే మీ సంకెళ్ళు మరింతగా బిగుసుకుంటాయి. సేనల ప్రభువైన యెహోవా నుండి భూమిపైన నాశనం జరుగుతుందనే సమాచారం నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18174', '23', '28', '23', 'కాబట్టి మనస్సు పెట్టి నేను చెప్పేది వినండి. జాగ్రత్తగా నా మాటలు ఆలకించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18175', '23', '28', '24', 'రైతు విత్తడానికి ఎప్పుడూ పొలం దున్నుతూనే ఉంటాడా? ఎప్పుడూ పొలంలో మట్టి పెళ్లలను పగలగొడుతూ ఉంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18176', '23', '28', '25', 'అతడు నేలను చదును చేసిన తర్వాత సోపు గింజలు చల్లడా? జీలకర్ర చల్లడా? గోధుమలు వరుసల్లో, బార్లీ సరైన స్థలంలో వేసి చేను అంచుల్లో మిరప మొక్కలు నాటడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18177', '23', '28', '26', 'అతడి దేవుడే అతడికి ఆ క్రమాన్ని నేర్పించాడు. ఎలా చేయాలో జ్ఞానంతో అతనికి బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18178', '23', '28', '27', 'జీలకర్రను యంత్రంలో ఉంచి నూర్చారు. జీలకర్ర పై బండి చక్రాన్ని దొర్లించరు. కానీ సోపుని చువ్వతో, జీలకర్రను కర్రతో దుళ్ళకొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18179', '23', '28', '28', 'మనుషులు రొట్టెల కోసం గోధుమలను నూర్చి పిండి చేస్తారు. కానీ అదేపనిగా గోధుమలను పిండి చేస్తూనే ఉండరు కదా! గోధుమలను దుళ్ళగొట్టడానికి గుర్రాలనూ బండి చక్రాలనూ నడిపిస్తారు గానీ దాన్ని పిండి చేయడానికి కాదు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('18180', '23', '28', '29', 'దీన్ని కూడా మనుషులకు సేనల ప్రభువైన యెహోవా నేర్పిస్తున్నాడు. ఆయన బోధ అద్భుతంగానూ ఆయన ఆలోచన శ్రేష్టంగానూ ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18181', '23', '29', '1', 'అరీయేలుకు బాధ! దావీదు విడిది చేసిన అరీయేలు పట్టణానికి బాధ! సంవత్సరం వెనుకే సంవత్సరం గడవనివ్వండి. పండగలు క్రమంగా జరగనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18182', '23', '29', '2', 'కానీ నేను అరీయేలును ముట్టడిస్తాను. అప్పుడు అది దుఃఖించి విలపిస్తుంది. అందుచేత అది నిజంగా నాకు నిప్పుల కుప్పలా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18183', '23', '29', '3', 'నేను నీకు విరోధంగా నీ చుట్టూ శిబిరం కడతాను. నీకు ఎదురుగా కోట కడతాను. ముట్టడి వేస్తాను. నీకు విరోధంగా ముట్టడి పనులను అధికం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18184', '23', '29', '4', 'అప్పుడు నువ్వు కిందకి దిగుతావు. నేలపై నుండి మాట్లాడటం ప్రారంభిస్తావు. నీ మాటలు నేలపై నున్న దుమ్ములోనుండి వినపడతాయి. నీ మాటలు చాలా బలహీనంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18185', '23', '29', '5', 'నిన్ను ఆక్రమించుకోడానికి గుంపులుగా వచ్చే శత్రువులు ధూళిలా ఉంటారు. క్రూరులైన శత్రు సమూహం ఎగిరిపోయే పొట్టులాగా మాయమౌతారు. ఇదంతా అకస్మాత్తుగా ఒక్క క్షణంలో జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18186', '23', '29', '6', 'నిన్ను సేనల ప్రభువైన యెహోవా శిక్షిస్తాడు. ఉరుములతో, భూకంపాలతో, భీకర శబ్దాలతో, సుడిగాలి తుఫానులతో, దహించే అగ్నిజ్వాలలతో ఆయన నిన్ను శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18187', '23', '29', '7', 'ఇదంతా ఒక కలలా ఉంటుంది. రాత్రి వేళ వచ్చే స్వప్నంలా ఉంటుంది. జాతుల సమూహం అరీయేలు పైనా దాని బలమైన స్థావరం పైనా యుద్ధం చేస్తాయి. వాళ్ళు ఆమె పైనా, ఆమె రక్షణ స్థావరాల పైనా దాడి చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18188', '23', '29', '8', 'ఆకలితో ఉన్నవాడు కలలో భోజనం చేసి మేలుకున్న తర్వాత వాడు ఇంకా ఆకలితోనే ఉన్నట్టుగా, దాహంతో ఉన్నవాడు కలలో నీళ్ళు తాగి మేలుకున్న తర్వాత వాడు ఇంకా దాహంతోనే ఉన్నట్టుగా అవును, అలాగే సీయోను కొండపై జాతుల సమూహం చేసే యుద్ధం కూడా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18189', '23', '29', '9', 'వేచి చూడండి! ఆశ్చర్యపొండి, నివ్వెరపొండి. మిమ్మల్ని మీరు గుడ్డివాళ్ళుగా చేసుకుని గుడ్డివాళ్ళు కండి. ద్రాక్షారసం తాగకుండానే మత్తెక్కిన వాళ్ళలా ఉండండి. మద్యం తీసుకోకుండానే తూలుతూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18190', '23', '29', '10', 'ఎందుకంటే యెహోవా మీ మీద గాఢమైన నిద్రాత్మను కుమ్మరించాడు. ఆయన మీ కళ్ళు మూసివేశాడు. అంటే మీకు ప్రవక్తలను లేకుండా చేశాడు. మీ తలలకు ముసుగు వేశాడు. మీకు నాయకులను లేకుండా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18191', '23', '29', '11', 'మీకు ఈ దర్శనమంతా మూసి ఉన్న పుస్తకంలోని మాటల్లా ఉన్నాయి. దాన్ని మనుషులు చదవ గలిగిన వాడికిచ్చి “ఇది చదవండి” అన్నప్పుడు అతడు చూసి “నేను దీన్ని చదవలేను. ఎందుకంటే ఇది మూసి ఉంది” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18192', '23', '29', '12', 'ఒకవేళ చదువు లేనివాడికి పుస్తకాన్ని ఇచ్చి “చదువు” అంటే అతడు “నేను చదవలేను” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18193', '23', '29', '13', 'ప్రభువు ఇలా అంటున్నాడు “ఈ ప్రజలు నోటిమాటతో నా దగ్గరకి వస్తున్నారు. వీళ్ళు పెదవులతో నన్ను గౌరవిస్తున్నారు. కానీ వాళ్ళ హృదయాలను నాకు దూరంగా ఉంచారు. మనుషులు ఏర్పరచిన ఆచారాలను నేర్చుకుని దాని ప్రకారం వాళ్ళు నా పట్ల భయభక్తులు చూపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18194', '23', '29', '14', 'కాబట్టి చూడండి, ఈ ప్రజల మధ్య ఒక మహా ఆశ్చర్యకరమైన పని చేస్తాను. అద్భుతం వెనుక అద్భుతాన్ని చేస్తాను. వారి జ్ఞానుల జ్ఞానం నశించిపోతుంది. వివేకుల వివేకం అదృశ్యమై పోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18195', '23', '29', '15', 'తమ ఆలోచనలు యెహోవాకి తెలియకుండా లోపలే దాచుకునే వాళ్లకీ, చీకట్లో తమ పనులు చేసే వాళ్ళకీ బాధ! “మమ్మల్ని ఎవరు చూస్తున్నారు? మేం చేసేది ఎవరికీ తెలుస్తుంది?” అని వాళ్ళు అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18196', '23', '29', '16', 'మీవెంత వంకర ఆలోచనలు! మట్టిని గూర్చి అలోచించినట్టే కుమ్మరి గురించి కూడా ఆలోచిస్తారా? ఒక వస్తువు తనను చేసిన వ్యక్తిని గూర్చి “అతడు నన్ను చేయలేదు” అనవచ్చా? ఒక రూపంలో ఉన్నది తన రూప కర్తని గూర్చి “అతడు అర్థం చేసుకోడు” అనవచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18197', '23', '29', '17', 'ఇంకా కొద్ది కాలంలోనే లెబానోను సారవంతమైన పొలం అవుతుంది. ఆ పొలం అడవిలా మారుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18198', '23', '29', '18', 'ఆ రోజున చెవిటి వాళ్ళు గ్రంథంలోని వాక్యాలు వింటారు. గుడ్డి వారు చిమ్మచీకట్లో కూడా చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18199', '23', '29', '19', 'అణచివేతకి గురైన వాళ్ళు యెహోవాలో ఆనందిస్తారు. మనుషుల్లో పేదలైన వాళ్ళు ఇశ్రాయేలు పరిశుద్ధ దేవునిలో ఆనందిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18200', '23', '29', '20', 'నిర్దయులు లేకుండా పోతారు. పరిహాసం చేసేవాళ్ళు అంతరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18201', '23', '29', '21', 'వీళ్ళు కేవలం ఒక్క మాట ద్వారా ఒక వ్యక్తిని నేరస్తుడిగా నిర్ధారిస్తారు. న్యాయం కోసం వచ్చేవాడి కోసం వలలు వేస్తారు. వట్టి అబద్ధాలతో నీతిమంతుణ్ణి కూలగొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18202', '23', '29', '22', 'అందుచేత అబ్రాహామును విమోచించిన యెహోవా యాకోబు వంశం గూర్చి ఇలా చెప్తున్నాడు. “ఇకపై యాకోబు ప్రజలు సిగ్గుపడరు. అవమానంతో వాళ్ళ ముఖం పాలిపోవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18203', '23', '29', '23', 'అయితే వాళ్ళ సంతానాన్నీ, వాళ్ళ మధ్య నేను చేసే పనులనూ చూసినప్పుడు వాళ్ళు నా పేరును పవిత్ర పరుస్తారు. యాకోబు పరిశుద్ధ దేవుని పేరును పవిత్రపరుస్తారు. ఇశ్రాయేలు దేవునికి భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18204', '23', '29', '24', 'అప్పుడు ఆత్మలో పొరపాటు చేసేవారు కూడా వివేకం పొందుతారు. అదేపనిగా ఫిర్యాదులు చేసేవాళ్ళు జ్ఞానం సంపాదిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18205', '23', '30', '1', '“తిరుగుబాటు చేసే పిల్లలకు బాధ.” ఇది యెహోవా చేస్తున్న ప్రకటన. “వాళ్ళు ఆలోచనలు చేస్తారు. కానీ నన్ను సంప్రదించరు. ఇతర జనాలతో స్నేహం చేస్తారు. కానీ నా ఆత్మ నిర్దేశించింది కాదు. ఈ విధంగా వాళ్ళు పాపానికి పాపాన్ని జోడిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18206', '23', '30', '2', 'వాళ్ళు ఐగుప్తుకి వెళ్ళడానికి సిద్ధం అయ్యారు. కానీ నా సలహా కోసం చూడరు. ఫరో సంరక్షణ కోసం పాకులాడుతున్నారు. ఐగుప్తు నీడలో ఆశ్రయం కోసం ఆరాటపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18207', '23', '30', '3', 'కాబట్టి ఫరో సంరక్షణ మీకు అవమానంగా ఉంటుంది. ఐగుప్తు నీడలో ఆశ్రయం మీకు సిగ్గుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18208', '23', '30', '4', 'ఇశ్రాయేలు ప్రజల అధిపతులు సోయనులో ఉన్నారు. వాళ్ళ రాయబారులు హానేసులో ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18209', '23', '30', '5', 'కానీ వాళ్లకి సహాయం చేసేవాళ్ళు అక్కడ ఎవ్వరూ ఉండకపోవడం చూసి వాళ్లందరూ సిగ్గుపడి పోతారు. ఉన్నవాళ్ళు సహాయంగానూ, మద్దతుగానూ ఉండకపోగా సిగ్గుగానూ అవమానంగానూ ఉంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18210', '23', '30', '6', 'దక్షిణ దేశంలో ఉన్న క్రూరమృగాలను గూర్చిన దైవ ప్రకటన. సింహాలూ, ఆడ సింహాలూ, రక్త పింజేరి పాములూ, ఎగిరే సర్పాలతో దేశం ప్రమాదకరంగా మారినా వాళ్ళు మాత్రం తమ ఆస్తిని గాడిదల వీపుల పైనా, తమ సంపదలను ఒంటెల మూపుల పైనా తరలిస్తూ ఉంటారు. తమకు సహాయం చేయలేని జనం దగ్గరికి వాటిని తీసుకు వెళ్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18211', '23', '30', '7', 'ఎందుకంటే ఐగుప్తు చేసే సహాయం వల్ల ప్రయోజనం లేదు. కాబట్టి నేను దానికి పనీ పాటా లేకుండా కూర్చునే రాహాబు. అనే పేరు పెడుతున్నా.');
INSERT INTO `bible_verses_te_irv` VALUES ('18212', '23', '30', '8', 'భవిష్యత్తులో సాక్ష్యంగా దీన్ని భద్రపరచడం కోసం నువ్వు వెళ్లి వాళ్ళ సమక్షంలోనే ఒక రాతి పలకపై దీన్ని చెక్కి గ్రంథంలో రాసి ఉంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18213', '23', '30', '9', 'వీళ్ళు తిరగబడే ప్రజలు. అబద్ధమాడే పిల్లల్లాంటి వాళ్ళు. యెహోవా ఆదేశాలను వినని పిల్లలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18214', '23', '30', '10', 'దర్శనాలు చూసే వాళ్ళతో “దర్శనం చూడవద్దు” అని చెప్తారు. ప్రవక్తలకు “కచ్చితమైన సత్యాన్ని మాకు ప్రవచించ వద్దు. మృదువైన సంగతులే మాతో చెప్పండి. మాయా దర్శనాలు చూడండి. తప్పుడు ప్రవచనాలు మాకు చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18215', '23', '30', '11', 'మా దారికి అడ్డం రావద్దు. మా మార్గం నుండి తొలగి పొండి. ఇశ్రాయేలు పరిశుద్ధ దేవుని సంగతి మా దగ్గర ఎత్తవద్దు” అని అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18216', '23', '30', '12', 'కాబట్టి ఇశ్రాయేలు పరిశుద్ధ దేవుడు ఇలా చెప్తున్నాడు. మీరు ఈ మాటని తిరస్కరించి అణచివేతనూ, మోసాన్నీ నమ్ముకున్నారు. వాటి పైనే ఆధారపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18217', '23', '30', '13', 'కాబట్టి ఈ పాపం మీకు బీటలు వారి, ఉబ్బి పోయి, ఒక్క క్షణంలో కూలి పోవడానికి సిద్ధంగా ఉన్న గోడలా ఉంటుంది. అది ఒక్క క్షణంలో అకస్మాత్తుగా పడిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18218', '23', '30', '14', 'కుమ్మరి చేసిన మట్టి కుండ పగిలినట్టు ఆయన దాన్ని పగలగొడతాడు. దాన్ని ఆయన విడిచి పెట్టడు. దాని ముక్కల్లో ఒక్క పెంకు కూడా పొయ్యిలో నుండి నిప్పు కణికలను తీయడానికి గానీ కుండలో నుండి నీళ్ళుతోడటానికి గానీ పనికి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18219', '23', '30', '15', 'ఇశ్రాయేలు పరిశుద్ధ దేవుడూ ప్రభువూ అయిన యెహోవా ఇలా చెప్తున్నాడు. “మీరు తిరిగి వచ్చి విశ్రాంతిగా నాలో ఉంటేనే రక్షణ పొందుతారు. మౌనంలోనూ, విశ్వాసంలోనూ మాత్రమే మీకు బలం కలుగుతుంది.” కానీ దానికి మీరు ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18220', '23', '30', '16', '“అలా కాదు. మేం గుర్రాలెక్కి పారిపోతాం” అన్నారు. కాబట్టి మీరు పారిపోతారు. ఇంకా “వేగంగా పరుగుతీసే గుర్రాలపై స్వారీ చేస్తాం” అన్నారు. కాబట్టి మిమ్మల్ని తరిమే వాళ్ళు ఇంకా వేగంగా వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18221', '23', '30', '17', 'మీలో మిగిలి ఉన్న వాళ్ళు ఏదో పర్వతంపై ఒక జెండా కర్రగానో, లేదా ఏదో కొండపై జెండా గానో మిగిలే దాకా మీరు ఒక్కడికి భయపడి వెయ్యి మంది పారిపోతారు. ఐదుగురి భయం చేత మీరంతా పారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18222', '23', '30', '18', 'అయినా మీపై దయ కనపరచాలని యెహోవా ఆలస్యం చేస్తున్నాడు. మిమ్మల్ని కరుణించాలని నిలబడి ఉన్నాడు. యెహోవా న్యాయం తీర్చే దేవుడు. ఆయన కోసం ఎదురు చూసే వాళ్ళు ధన్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18223', '23', '30', '19', 'ఎందుకంటే యెరూషలేములోనే సీయోనులోనే ఒక జనం నివాసముంటారు. వాళ్లికపై ఏడవరు. నీ రోదన ధ్వనికి ఆయన కచ్చితంగా నిన్ను కరుణిస్తాడు. నువ్వు మొర్ర పెట్టినప్పుడు ఆయన నీకు జవాబు ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18224', '23', '30', '20', 'యెహోవా నీకు వైరాన్ని ఆహారంగా, వేదనను పానీయంగా ఇచ్చాడు. అయినా నీ బోధకులు నీకు ఇక మరుగై ఉండరు. నీకు ఉపదేశం చేసే వాళ్ళని నువ్వు చూస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18225', '23', '30', '21', 'మీరు కుడి వైపు గానీ ఎడమ వైపు గానీ తిరిగినప్పుడు “ఇదే మార్గం. దీనిలోనే నడవండి” అని వెనుక నుండి ఒక శబ్దాన్ని మీరు వింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18226', '23', '30', '22', 'వెండితో పోత పోసిన చెక్కిన బొమ్మలనూ, బంగారంతో పోత పోసిన విగ్రహాలనూ మీరు అపవిత్రం చేస్తారు. అసహ్యమైన గుడ్డగా వాటిని భావిస్తారు. “ఇక్కడ నుండి పో” అని వాటికి చెప్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18227', '23', '30', '23', 'నువ్వు విత్తనాన్ని భూమిలో నాటినప్పుడు దానికి కావలసిన వర్షాన్ని ఆయన కురిపిస్తాడు. భూసారమైన ఆహారాన్ని విస్తారంగా నీకిస్తాడు. నీ పంటలు విస్తారంగా పండుతాయి. ఆ రోజున నీ పశువులు విశాలమైన పచ్చిక మైదానాల్లో మేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18228', '23', '30', '24', 'భూమిని సేద్యం చేయడానికి సహాయం చేసే ఎద్దులూ, గాడిదలూ పార, జల్లెడలతో చెరిగిన ధాన్యాన్ని మేతగా తింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18229', '23', '30', '25', 'గోపురాలు కూలి పోయే ఆ మహా సంహారం జరిగే రోజున ఎత్తయిన ప్రతి పర్వతం పైనా, ఎత్తయిన ప్రతి కొండ పైనా వాగులూ, జలధారలూ ప్రవహిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18230', '23', '30', '26', 'చంద్రుడి కాంతి సూర్య కాంతితో సమానంగా ఉంటుంది. సూర్య కాంతి ఏడు రెట్లు అధికంగా ప్రకాశిస్తుంది. యెహోవా తన ప్రజల గాయాలకి కట్లు కడతాడు. తాను చేసిన గాయాలను ఆయన బాగు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18231', '23', '30', '27', 'చూడండి! ఆయన ఆగ్రహంతో మండిపోతూ దట్టమైన పొగతో యెహోవా పేరు దూరం నుండి వస్తూ ఉంది. ఆయన పెదవులు ఉగ్రతతో నిండి పోయాయి. ఆయన నాలుక దహించే అగ్ని జ్వాలలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18232', '23', '30', '28', 'ఆయన శ్వాస గొంతు వరకూ వచ్చిన బలమైన నదీ ప్రవాహంలా ఉంది. అది నాశనం చేసే జల్లెడలా జాతులను జల్లెడ పడుతుంది. ఆయన శ్వాస జాతుల దవడల్లో కళ్ళెంలా ఉండి వాళ్ళని దారి తప్పిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18233', '23', '30', '29', 'పండగ ఆచరించేటప్పుడు రాత్రి వేళ మీరు పాట పాడుతారు. ఇశ్రాయేలుకి ఆశ్రయ దుర్గమైన యెహోవా పర్వతానికి ఒక వ్యక్తి పిల్లనగ్రోవి వాయిస్తూ ప్రయాణం చేసేటప్పుడు కలిగే ఆనందం వంటిది వారి హృదయంలో కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18234', '23', '30', '30', 'యెహోవా తన స్వరంలోని వైభవాన్ని వినిపిస్తాడు. ప్రభావంగల స్వరం వినిపిస్తాడు. ప్రచండమైన కోపంతోను దహించే జ్వాలతోను తుఫాను వంటి తన ఉగ్రతలో, అగ్ని జ్వాలల్లో, భీకరమైన సుడిగాలితో, గాలి వానతో, వడగళ్ళతో తన చేతి కదలికను చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18235', '23', '30', '31', 'యెహోవా స్వరం విని అష్షూరు ముక్కలైపోతుంది. ఆయన దాన్ని కర్రతో దండిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18236', '23', '30', '32', 'యెహోవా తాను నియమించిన కర్రతో అష్షూరు పై వేసే ప్రతి దెబ్బా, ఆయన వాళ్ళతో యుద్ధం చేస్తుండగా, తంబురాల, సితారాల సంగీతంతో కలసి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18237', '23', '30', '33', 'తగలబెట్టే స్థలం చాలా కాలం కిందే సిద్ధం అయి ఉంది. నిజంగా రాజు కోసం సిద్ధం అయింది. దాన్ని దేవుడు లోతుగా, విశాలంగా చేశాడు. తగలబెట్టడానికి మంటలు, విస్తారంగా కట్టెలు సిద్ధంగా ఉన్నాయి. యెహోవా శ్వాస గంధక ప్రవాహంలా దాన్ని తగలబెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18238', '23', '31', '1', '“ఇశ్రాయేలు పరిశుద్ధ దేవుణ్ణి పట్టించుకోకుండా, ఆలోచన కోసం యెహోవా దగ్గరకి వెళ్ళకుండా సహాయం కోసం ఐగుప్తుకి వెళ్ళే వాళ్ళకీ, గుర్రాలపై ఆధార పడేవాళ్ళకీ, అసంఖ్యాకంగా ఉన్న వాళ్ళ రథాలపైనా, లెక్కకు మించిన రౌతుల పైనా నమ్మకం ఉంచే వాళ్ళకీ బాధ!');
INSERT INTO `bible_verses_te_irv` VALUES ('18239', '23', '31', '2', 'అయినా ఆయన జ్ఞాని. ఆయన నాశనాన్ని పంపిస్తాడు. తన మాటలను ఆయన వెనక్కి తీసుకోడు. దుర్మార్గుల ఇంటి మీదికీ, పాపులకు సహాయం చేసే వాళ్ళ మీదికీ ఆయన లేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18240', '23', '31', '3', 'ఐగుప్తు వాడు మనిషే. దేవుడు కాదు. వాళ్ళ గుర్రాలు రక్త మాంసాలే, ఆత్మ కాదు. యెహోవా తన చేతిని చాపినప్పుడు సహాయం చేసిన వాడూ, సహాయం పొందినవాడూ, ఇద్దరూ పతనమవుతారు. ఇద్దరూ నాశనం అవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18241', '23', '31', '4', 'యెహోవా నాకు ఇలా చెప్పాడు. “ఒక సింహం, ఒక కొదమ సింహం తాను వేటాడి తెచ్చిన జంతువు దగ్గర గర్జించినప్పుడు దాన్ని తప్పించడానికి కొందరు గొర్రెల కాపరులు ఎన్ని శబ్దాలు చేసినా కొదమ సింహం వాళ్ళ శబ్దాలకి ఏ మాత్రం భయపడదు. అక్కడి నుంచి జారుకోడానికి ప్రయత్నించదు. ఆ విధంగా సేనల ప్రభువు అయిన యెహోవా యుద్ధం చేయడానికి సీయోను పర్వతం పైకి దిగి వస్తాడు. ఆ పర్వతంపై ఆయన యుద్ధం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18242', '23', '31', '5', 'ఎగురుతూ ఉండే పక్షిలాగా సేనల ప్రభువు యెహోవా యెరూషలేమును కాపాడుతాడు. ఆయన దానిపై సంచరించేటప్పుడు దాన్ని సంరక్షిస్తాడు, విడిపిస్తాడు, భద్రపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18243', '23', '31', '6', 'ఇశ్రాయేలు ప్రజలారా, ఎవరి నుండి మీరు పూర్తిగా తొలగిపోయారో ఆయన వైపుకి తిరగండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18244', '23', '31', '7', 'మీలో ప్రతి ఒక్కడూ తన చేతులతో పాపం చేసి తయారు చేసిన వెండి విగ్రహాలనూ, బంగారు విగ్రహాలనూ ఆ రోజున పారవేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18245', '23', '31', '8', 'అష్షూరు కత్తి మూలంగా కూలుతుంది. అయితే అది మనిషి ఝళిపించే కత్తి కాదు. అతడు ఆ కత్తిని ఎదుర్కోలేక పారిపోతాడు. అతని పిల్లలు బానిసలై బలవంతంగా కఠిన శ్రమ చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18246', '23', '31', '9', 'మహా భయం చేత వాళ్ళు నమ్మకాన్ని అంతా కోల్పోతారు. అతని అధిపతులు యెహోవా యుద్ధ జెండాను చూసినంతనే భయపడిపోతారు.” ఇది యెహోవా చేస్తున్న ప్రకటన. ఆయన అగ్ని సీయోనులోనూ, ఆయన కొలిమి యెరూషలేములోనూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18247', '23', '32', '1', 'ఇదిగో, వినండి! ఒక రాజు నీతిమంతంగా రాజ్య పరిపాలన చేస్తాడు. అధిపతులు న్యాయసమ్మతంగా ఏలుబడి చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18248', '23', '32', '2', 'వాళ్ళల్లో ప్రతి ఒక్కడూ గాలి విసిరినప్పుడు ఆశ్రయంలాగా, తుఫానులో అభయమిచ్చే స్థలంలాగా ఉంటాడు. ఎడారిలో జలధారల్లా, అలసి సొలసిన దేశంలో నీడనిచ్చే గొప్ప రాతి బండలాగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18249', '23', '32', '3', 'అప్పుడు చూసే వాళ్ళ కళ్ళు కాంతిహీనంగా ఉండవు. వినేవాళ్ళ చెవులు శ్రద్ధగా వింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18250', '23', '32', '4', 'దుడుకుగా ప్రవర్తించేవాళ్ళు వివేకంతో జాగ్రత్తగా ఆలోచిస్తారు. నత్తిగా మాట్లాడేవాడు స్పష్టంగా ధారాళంగా మాట్లాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18251', '23', '32', '5', 'మూర్ఖుణ్ణి ఇకమీదట గౌరవనీయుడని చెప్పరు. మోసగాణ్ణి నియమబద్ధమైన వ్యక్తి అని చెప్పరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18252', '23', '32', '6', 'మూర్ఖుడు మూర్ఖంగా మాట్లాడతాడు. అతడి హృదయం దుర్మార్గం గూర్చీ, దైవరహితమైన పనులను గూర్చీ ఆలోచిస్తుంది. అతడు యెహోవాను గూర్చి తప్పుగా మాట్లాడతాడు. అతడు ఆకలితో ఉన్నవాళ్ళ దగ్గర ఉన్నది కూడా లాగేసుకుంటారు. దాహంతో ఉన్నవాళ్ళకి నీళ్ళు లేకుండా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18253', '23', '32', '7', 'మోసగాడి పద్ధతులన్నీ దుర్మార్గంగా ఉంటాయి. పేదవాళ్ళు సరైనదేదో చెప్పినా, పేదవాళ్ళని నాశనం చేయడానికి వాడు అబద్దాలతో పన్నాగాలు పన్నుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18254', '23', '32', '8', 'అయితే ఒక ఘనుడు గౌరవనీయమైన ఆలోచనలు చేస్తాడు. అతడు చేసే గౌరవనీయమైన పనులను బట్టి అతడు నిలబడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18255', '23', '32', '9', 'సుఖమైన, తేలికైన జీవితాన్ని జీవించే స్త్రీలారా, లేచి నా మాటలు వినండి. నిశ్చింతగా ఉన్న ఆడపడుచులు, నా మాటలు వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18256', '23', '32', '10', 'మరో సంవత్సరం, కొద్ది రోజులకి మీ నమ్మకం వీగిపోతుంది. నిశ్చింతగా ఉన్న స్త్రీలూ, ద్రాక్షపంట నష్టమౌతుంది. ద్రాక్షపళ్ళు ఇంటికి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18257', '23', '32', '11', 'సుఖమైన, తేలికైన జీవితాన్ని జీవించే పడతులారా, వణకండి. తమపై నమ్మకం కలిగిన స్త్రీలూ, కలవరపడండి. చక్కని మీ బట్టలు తీసివేసి నగ్నంగా తయారవ్వండి. మీ నడుముకి గోనెగుడ్డ కట్టుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18258', '23', '32', '12', 'ఉల్లాసకరమైన పొలాల కోసం, ఫలభరితమైన ద్రాక్ష తోటల కోసం మీరు ఏడుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18259', '23', '32', '13', 'నా ప్రజల భూమిలో ముళ్ళ తుప్పలూ, గచ్చపొదలూ పెరుగుతాయి. వేడుకలు జరిగే పట్టణంలో ఒకప్పుడు సంతోషం నిండిన ఇళ్ళల్లో కూడా ఇలాగే ఉంటుంది. పైనుండి ఆత్మ కుమ్మరింపు జరిగే వరకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('18260', '23', '32', '14', 'రాజ భవనాన్ని విడిచి పెట్టేస్తారు. జనసమ్మర్దమైన పట్టణం నిర్మానుష్యంగా మారుతుంది. కొండ, నిఘా గోపురాలు ఇక ఎప్పటికీ గుహల్లా ఉంటాయి. అవి అడవి గాడిదలు ఆనందించే స్థలంగానూ, పశువులు మేసే స్థలంగానూ ఉంటాయి. దేవుని ఆత్మ కుమ్మరింపు జరిగే వరకూ ఇలా జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18261', '23', '32', '15', 'తర్వాత అరణ్యం ఫలభరితమైన భూమిగా ఉంటుంది. ఫలభరితమైన భూమి అరణ్యంలా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18262', '23', '32', '16', 'అప్పుడు న్యాయం అరణ్యంలో నివసిస్తుంది. ఫలభరితమైన భూమిలో నీతి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18263', '23', '32', '17', 'నీతి శాంతిని కలుగ చేస్తుంది. నీతి ఫలితంగా నిత్యమైన నెమ్మదీ నమ్మకమూ కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18264', '23', '32', '18', 'నా ప్రజలు శాంతిభరితమైన చోట, సురక్షితమైన ఇళ్ళల్లో నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18265', '23', '32', '19', 'కానీ వడగళ్ళు పడి అరణ్యం నాశనమైనప్పుడు పట్టణం పూర్తిగా తుడిచి పెట్టుకుపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18266', '23', '32', '20', 'మీలో నీటి ప్రవాహాల పక్కనే విత్తనాలు నాటుతూ, అక్కడ తమ ఎద్దులనూ, గాడిదలనూ తిరగనిచ్చేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18267', '23', '33', '1', 'దోపిడీకి గురి కాకుండా దోచుకుంటూ ఉండే నీకు బాధ! ద్రోహానికి గురి కాకుండానే ద్రోహం చేస్తూ ఉండే నీకు బాధ! నువ్వు నాశనం చేయడం ముగించిన తర్వాతే నువ్వు నాశనం అవుతావు. నువ్వు ద్రోహం చేయడం ముగించిన తర్వాత నీకు ద్రోహం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18268', '23', '33', '2', 'యెహోవా, నీ కోసం వేచి చూస్తున్నాం. మమ్మల్ని కరుణించు. ప్రతి ఉదయం మాకు సహాయంగా, ఆపదల్లో మాకు రక్షగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18269', '23', '33', '3', 'మహా శబ్దాన్ని విని జనాలు పారిపోతారు. నువ్వు లేచినప్పుడు దేశాలు చిందర వందర అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18270', '23', '33', '4', 'మిడతలు తిని వేసినట్టు మీ సంపదలు దోపిడీకి గురౌతాయి. మిడతల దండులా శత్రువులు దానిమీద పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18271', '23', '33', '5', 'యెహోవా మహా ప్రశంస పొందాడు. ఆయన ఉన్నత స్థలంలో నివసిస్తున్నాడు. ఆయన సీయోనును నీతితో, న్యాయంతో నింపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18272', '23', '33', '6', 'నీ కాలంలో నీ స్థిరత్వం ఆయనే. నీకు పుష్కలమైన రక్షణ, జ్ఞానమూ, వివేకమూ ఆయనే. యెహోవా భయం అతని ఐశ్వర్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18273', '23', '33', '7', 'వాళ్ళ రాయబారులు వీధిలో ఏడుస్తున్నారు. సంధిని కోరుకునే వాళ్ళ రాజనీతిజ్ఞులు ఒకటే రోదిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18274', '23', '33', '8', 'రాజమార్గాలు నిర్మానుష్యమై పోయాయి. వాటి మీద ప్రయాణీకులు ఎవ్వరూ లేరు. సంధి ఒప్పందాలను ఉల్లంఘించారు. సాక్షులను అలక్ష్యం చేశారు. పట్టణాలను అవమానపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18275', '23', '33', '9', 'దేశం దుఖిస్తుంది. క్షీణించి పోతుంది. లెబానోను కలవరపడి వాడిపోతుంది. షారోను ఎడారిలా ఉంది. బాషాను, కర్మెలు తమ చెట్ల ఆకులు రాలుస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18276', '23', '33', '10', '“ఇప్పుడు నేను నిలబడతాను” అని యెహోవా అనుకున్నాడు. “ఇప్పుడే నా ఔన్నత్యాన్ని ప్రదర్శిస్తాను. నన్ను నేను గొప్ప చేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18277', '23', '33', '11', 'మీరు పొట్టును గర్భం ధరించారు. చెత్త పరకలను కంటారు. మీ శ్వాస అగ్నిలా మిమ్మల్ని కాల్చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18278', '23', '33', '12', 'జనాలు సున్నంలా కాలిపోతారు. ముళ్ళ పొదలను నరికి కాల్చినట్టుగా కాలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18279', '23', '33', '13', 'దూరంలో నివసించే మీరు నేను చేసిందేమిటో వినండి. సమీపంలో ఉన్న వాళ్ళు నా శక్తిని అంగీకరించండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18280', '23', '33', '14', 'సీయోనులో ఉన్న పాపులు భయపడుతున్నారు. దేవుణ్ణి లెక్క చెయ్యని వారికి వణుకు పట్టుకుంది. మనలో మండే అగ్నితో కలసి ప్రయాణించే వాడు ఎవరు? నిత్యమూ మండే వాటితో ఎవరు నివసిస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18281', '23', '33', '15', 'నీతి కలిగి జీవించేవాడూ, యథార్ధంగా మాట్లాడేవాడూ, అవినీతి వల్ల కలిగే లాభాన్ని అసహ్యించుకునే వాడూ, లంచాన్ని తిరస్కరించేవాడూ, హింసాత్మక నేరం చేయాలని ఆలోచించని వాడూ చెడుతనం చూడకుండా కళ్ళు మూసుకునే వాడూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('18282', '23', '33', '16', 'అలాంటి వాడు ఉన్నత స్థలాల్లో నివసిస్తాడు. అతనికి పర్వత శిఖరాలపైని శిలలు ఆశ్రయంగా ఉంటాయి. ఆహారమూ, నీళ్ళూ క్రమంగా అతనికి లభ్యమౌతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18283', '23', '33', '17', 'నీ కళ్ళు రాజును అతని సౌందర్యమంతటితో చూస్తాయి. విశాలమైన దేశాన్ని నీ కళ్ళు చూస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18284', '23', '33', '18', 'నీ హృదయం భయాన్ని జ్ఞాపకం చేసుకుంటుంది. శాస్త్రి ఎక్కడ ఉన్నాడు? డబ్బును తూచిన వాడు ఎక్కడ ఉన్నాడు? గోపురాలను లెక్కించేవాడు ఎక్కడ ఉన్నాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18285', '23', '33', '19', 'నువ్వు అర్థం చేసుకోలేని తెలియని భాష మాట్లాడుతూ తిరస్కరించే ఆ జనాన్ని నువ్వు చూడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18286', '23', '33', '20', 'మన పండగల పట్టణం అయిన సీయోనుని చూడండి! యెరూషలేమును ప్రశాంతమైన నివాస స్థలంగా నువ్వు చూస్తావు. అది తొలగించలేని గుడారంగా ఉంటుంది. దాని మేకులను ఎన్నటికీ ఊడదీయరు. దాని తాళ్లలో దేనినీ తెంచరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18287', '23', '33', '21', 'దానికి ప్రతిగా విశాలమైన నదులూ, నీటి వాగులూ ఉన్న ఆ స్థలంలో యెహోవా తన ప్రభావంతో మనతో ఉంటాడు. తెడ్లు వేసుకుంటూ అక్కడ ఏ యుద్ధనౌకా ప్రయాణించదు. పెద్ద నౌకలేవీ అక్కడ ప్రయాణించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18288', '23', '33', '22', 'ఎందుకంటే యెహోవా మనకు న్యాయాధిపతి. యెహోవా మన శాసనకర్త. యెహోవా మన రాజు. ఆయన మనలను రక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18289', '23', '33', '23', 'నీ ఓడ తాళ్లు వదులై పోయాయి. స్తంభం అడుగు భాగం స్థిరంగా లేదు. ఓడ తెరచాపను ఎవరూ విప్పడం లేదు. విస్తారమైన దోపిడీ సొమ్మును పంచుకుంటారు. అప్పుడు కుంటి వాళ్ళు కూడా ఆ సొమ్ములో భాగం పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18290', '23', '33', '24', 'సీయోనులో నివాసం చేసే వాళ్ళెవ్వరూ “నాకు ఆరోగ్యం బాగా లేదు” అని చెప్పరు. అక్కడి ప్రజలు చేసిన పాపాలకు క్షమాపణ దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18291', '23', '34', '1', 'రాజ్యాలన్నీ నా దగ్గరికి వచ్చి నేను చెప్పేది వినండి, ప్రజలందరూ జాగ్రత్తగా ఆలకించండి. భూమీ దాని సంపూర్ణతా, లోకం, దానిలో పుట్టినదంతా వినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18292', '23', '34', '2', 'యెహోవా కోపం రాజ్యాల మీదికి వస్తున్నది, ఆయన ఆగ్రహం వారి సర్వ సేనల మీదికీ వస్తున్నది. ఆయన వారిని శపించి వధకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18293', '23', '34', '3', 'వారిలో చనిపోయిన వారిని ఎవరూ సమాధి చేయరు. వారి శవాలు కంపుకొడతాయి. వారి రక్తం కొండలను నింపేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18294', '23', '34', '4', 'ఆకాశ నక్షత్రాలన్నీ వాడిపోతాయి. ఆకాశం కాగితపు చుట్టలాగా చుట్టుకుపోతుంది. ద్రాక్షవల్లి నుండి, అంజూరపు చెట్టు నుండి వాడిన ఆకులు రాలినట్టు దాని నక్షత్రాలన్నీ రాలిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18295', '23', '34', '5', 'నిజంగా ఆకాశంలో నా ఖడ్గం మత్తెక్కినట్టు ఎదోము మీదికీ, నేను నాశనానికి నిర్ణయించిన జనం మీదికీ దిగివస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18296', '23', '34', '6', 'యెహోవా ఖడ్గం రక్తమయమవుతుంది. అది కొవ్వుతో కప్పి ఉంటుంది. గొర్రెపిల్లల, మేకల రక్తం చేతా, పొట్లేళ్ల మూత్రపిండాల మీది కొవ్వు చేతా కప్పి ఉంటుంది. ఎందుకంటే బొస్రా నగరంలో యెహోవా బలి జరిగిస్తాడు. ఎదోము దేశంలో గొప్ప వధ చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18297', '23', '34', '7', 'వాటితోపాటు అడవి ఎద్దులు, కోడె దూడలు వధకు పోతున్నాయి. ఎదోమీయుల భూమి రక్తంతో నానుతూ ఉంది. వారి దేశపు మట్టి కొవ్వుతో నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18298', '23', '34', '8', 'అది యెహోవా శిక్ష అమలుపరిచే రోజు. సీయోను పక్షంగా ప్రతీకారం చేసే సంవత్సరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18299', '23', '34', '9', 'ఎదోము కాలువలు కీలులాగా, దాని మట్టి గంధకంగా మారిపోతుంది. దాని భూమి మండుతున్న గంధకంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18300', '23', '34', '10', 'అది రాత్రీ, పగలూ ఆరిపోకుండా ఉంటుంది. దాని పొగ ఎల్లప్పుడూ రేగుతూ ఉంటుంది. అది తరతరాలు పాడుగా ఉంటుంది. దానిలో గుండా ఇక ఎవ్వరూ ఎన్నటికీ ప్రయాణించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18301', '23', '34', '11', 'గూడబాతులు, అడవి మృగాలు దాన్ని ఆక్రమించుకుంటాయి. గుడ్లగూబలు, కాకులు అందులో నివసిస్తాయి. ఆయన నాశనం అనే కొలనూలును చాపుతాడు. వినాశనం అనే ఒడంబాన్ని చేత పట్టుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18302', '23', '34', '12', 'రాజ్యం గురించి ప్రకటించడానికి వారి ప్రధానులు అక్కడ ఉండరు. దాన్ని పరిపాలించే వాళ్ళంతా గతించిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18303', '23', '34', '13', 'ఎదోము నగరాల్లో ముళ్లచెట్లు పెరుగుతాయి. దాని దుర్గాల్లో దురదగొండ్లు, గచ్చపొదలు ఎదుగుతాయి. అది అడవికుక్కలకు, నిప్పుకోళ్లకు నివాసంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18304', '23', '34', '14', 'క్రూర జంతువులు, హైనాలు అక్కడ కలిసి తిరుగుతాయి. అడవిమేకలు ఒకదానిపై ఒకటి అరుస్తూ ఉంటాయి. అక్కడ చీకటి పక్షులు నివాసముంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18305', '23', '34', '15', 'గుడ్లగూబలు గూళ్ళు కట్టుకుని, గుడ్లు పెట్టి పొదుగుతాయి. అక్కడే తెల్లగద్దలు తమ జాతిపక్షులతో కలుసుకుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18306', '23', '34', '16', 'యెహోవా గ్రంథాన్ని జాగ్రత్తగా ధ్యానించండి. ఆ జంతువులన్నీ అక్కడ ఉండి తీరుతాయి. దేని జతపక్షి దాని దగ్గర ఉంటుంది. ఎందుకంటే యెహోవా ఇలా ఆజ్ఞాపించాడు. ఆయన ఆత్మ వాటిని పోగు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18307', '23', '34', '17', 'అవి రావాలని ఆయన చీట్లు వేశాడు. ఆయన కొలనూలు పట్టుకుని వాటికి ఆ దేశాన్ని పంచిపెడతాడు. అవి శాశ్వతంగా దాన్ని ఆక్రమించుకుని ఉంటాయి. యుగయుగాలు దానిలో నివసిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18308', '23', '35', '1', 'అడవులు, ఎండిన భూములు సంతోషిస్తాయి. ఎడారి సంతోషంతో గులాబీ పువ్వులాగా పూస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18309', '23', '35', '2', 'అది బాగా విచ్చుకుని, ఉల్లాసంతో పాటలు పాడుతుంది. దానికి లెబానోను లాంటి అందం కలుగుతుంది. దానికి కర్మెలు షారోనులకున్నంత సొగసు కలుగుతుంది. అవి యెహోవా మహిమను మన దేవుని తేజస్సును చూస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18310', '23', '35', '3', 'బలహీనమైన చేతులను బలపరచండి. వణుకుతున్న మోకాళ్లను దృఢపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18311', '23', '35', '4', 'బెదిరిన హృదయాలు గలవారితో ఇలా చెప్పండి. “భయపడకుండా ధైర్యంగా ఉండండి. ప్రతిదండన చేయడానికి మీ దేవుడు వస్తున్నాడు. చేయాల్సిన ప్రతీకారం ఆయన చేస్తాడు. ఆయన వచ్చి మిమ్మల్ని రక్షిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18312', '23', '35', '5', 'గుడ్డివారి కళ్ళు తెరుచుకుంటాయి. చెవిటివారి చెవులు వినిపిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18313', '23', '35', '6', 'కుంటివాడు దుప్పిలాగా గంతులు వేస్తాడు. మూగవాడి నాలుక పాటలు పాడుతుంది. అరణ్యంలో నీళ్లు ఉబుకుతాయి, అడవిలో కాలవలు పారతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18314', '23', '35', '7', 'ఎండమావులు నీటి మడుగులు అవుతాయి. ఎండిన భూమిలో నీటిబుగ్గలు పుడతాయి. నక్కలు పండుకొనే నివాసాల్లో జమ్ము, తుంగగడ్డి, మేత పుడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18315', '23', '35', '8', 'పరిశుద్ధ మార్గం అని పిలిచే ఒక రాజమార్గం అక్కడ ఏర్పడుతుంది. దానిలోకి అపవిత్రులు వెళ్ళకూడదు. దేవునికి అంగీకారమైన వారికోసం అది ఏర్పడింది. మూర్ఖులు దానిలో నడవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18316', '23', '35', '9', 'అక్కడ సింహం ఉండదు, క్రూర జంతువులు దానిలో కాలు మోపవు. అవి అక్కడ కనబడవు. విమోచన పొందినవారు మాత్రమే అక్కడ నడుస్తారు. యెహోవా విమోచించినవారు పాటలు పాడుతూ తిరిగి సీయోనుకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18317', '23', '35', '10', 'నిత్యమైన సంతోషం వారిని ఆవరించి ఉంటుంది. వారు ఆనంద సంతోషాలు కలిగి ఉంటారు. వారి దుఃఖం, నిట్టూర్పు తొలగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18318', '23', '36', '1', 'హిజ్కియా రాజు పరిపాలన 14 వ సంవత్సరంలో అష్షూరురాజు సన్హెరీబు యూదా దేశంలో సరిహద్దు గోడలు ఉన్న పట్టణాలన్నిటిపై దండెత్తి వాటిని ఆక్రమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18319', '23', '36', '2', 'తరువాత అతడు రబ్షాకేను లాకీషు పట్టణం నుండి యెరూషలేములో ఉన్న హిజ్కియా రాజు పైకి పెద్ద సైన్యాన్ని ఇచ్చి పంపాడు. అతడు చాకిరేవు దారిలో ఉన్న మెరక కొలను కాలవ దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18320', '23', '36', '3', '¶ అప్పుడు హిల్కీయా కొడుకు, రాజు గృహనిర్వాహకుడు ఎల్యాకీము, శాస్త్రి షెబ్నా, రాజ్యం దస్తావేజుల అధికారి, ఆసాపు కొడుకు యోవాహు వారి దగ్గరికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18321', '23', '36', '4', 'అప్పుడు రబ్షాకే వారితో ఇలా అన్నాడు. “హిజ్కియాతో ఈ మాట చెప్పండి, మహారాజైన అష్షూరురాజు నన్నిలా చెప్పమన్నాడు, దేనిపైన నువ్వు నమ్మకం పెట్టుకున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18322', '23', '36', '5', 'యుద్ధం విషయంలో నీ ఆలోచన, నీ బలం వ్యర్ధం. ఎవరి భరోసాతో నా మీద తిరగబడుతున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18323', '23', '36', '6', 'నలిగిపోయిన గడ్డిపరక లాంటి ఐగుప్తుపై ఆధారపడుతున్నావు గదా! ఎవరైనా దాని మీద ఆనుకుంటే అది అతని చేతికి గుచ్చుకుంటుంది. ఐగుప్తు రాజు ఫరో కూడా అలాంటివాడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18324', '23', '36', '7', 'మా దేవుడైన యెహోవాను నమ్ముకుంటున్నాం అని అంటారా? ఆ యెహోవా ఉన్నత స్థలాలను, బలిపీఠాలనే కదా హిజ్కియా పడగొట్టి యెరూషలేములో ఉన్న ఈ బలిపీఠం దగ్గర మాత్రమే మీరు పూజలు చేయాలి అని యూదావారికి, యెరూషలేము వారికి ఆజ్ఞ ఇచ్చింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('18325', '23', '36', '8', 'కాబట్టి నా యజమాని అయిన అష్షూరు రాజుతో పందెం వెయ్యి. రెండు వేల గుర్రాలకు సరిపడిన రౌతులు నీ దగ్గర ఉంటే చెప్పు, నేను వాటిని నీకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18326', '23', '36', '9', 'నా యజమాని సేవకుల్లో తక్కువ వాడైన ఒక్క అధిపతిని నువ్వు ఎదిరించగలవా? రథాలను, రౌతులను పంపుతాడని ఐగుప్తురాజు మీద ఆశ పెట్టుకున్నావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18327', '23', '36', '10', 'అయినా యెహోవా అనుమతి లేకుండానే ఈ దేశాన్ని నాశనం చేయడానికి నేను వచ్చాననుకున్నావా? లేదు, ఈ దేశం పైకి దండెత్తి దీన్ని నాశనం చేయమని యెహోవాయే నాకు ఆజ్ఞాపించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18328', '23', '36', '11', 'అప్పుడు ఎల్యాకీము, షెబ్నా, యోవాహులు రబ్షాకేతో “మేము నీ దాసులం. మాకు సిరియా భాష తెలుసు కాబట్టి దయచేసి ఆ భాషలో మాట్లాడు. ప్రాకారం మీద ఉన్న ప్రజలకు అర్థమయ్యేలా యూదుల భాషలో మాట్లాడవద్దు” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18329', '23', '36', '12', 'అయితే రబ్షాకే “ఈ మాటలు చెప్పడానికేనా, నా యజమాని నన్ను నీ యజమాని దగ్గరకీ నీ దగ్గరకీ పంపింది? నీతో కలిసి తమ స్వంత మలాన్ని తిని, తమ మూత్రాన్ని తాగబోతున్న ప్రాకారం మీద ఉన్న వారి దగ్గరకి కూడా పంపాడు కదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18330', '23', '36', '13', 'యూదుల భాషతో అతడు బిగ్గరగా ఇలా అన్నాడు. “మహారాజైన అష్షూరు రాజు చెబుతున్న మాటలు వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18331', '23', '36', '14', 'హిజ్కియా చేతిలో మోసపోకండి. మిమ్మల్ని విడిపించడానికి అతని శక్తి సరిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18332', '23', '36', '15', '‘యెహోవా మనలను విడిపిస్తాడు, ఈ పట్టణం అష్షూరు రాజు చేతిలో చిక్కదు’ అని చెబుతూ హిజ్కియా మిమ్మల్ని నమ్మిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18333', '23', '36', '16', 'హిజ్కియా చెప్పిన ఆ మాట మీరు అంగీకరించవద్దు. అష్షూరు రాజు చెబుతున్నదేమిటంటే, మీరు బయటికి వచ్చి, నాతో సంధి చేసుకోండి. అప్పుడు మీలో ప్రతి ఒక్కరూ తన ద్రాక్ష, అంజూరు చెట్ల పండ్లు తింటూ తన బావిలో నీళ్లు తాగుతూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18334', '23', '36', '17', 'ఆ తరవాత నేను వచ్చి మీ దేశంలాంటి దేశానికి, అంటే గోదుమలు, ద్రాక్షరసం దొరికే దేశానికి, ఆహారం, ద్రాక్షచెట్లు ఉన్న దేశానికి మిమ్మల్ని తీసుకుపోతాను. యెహోవా మిమ్మల్ని విడిపిస్తాడని చెప్పి హిజ్కియా మిమ్మల్ని మోసం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18335', '23', '36', '18', 'వివిధ ప్రజల దేవుళ్ళలో ఎవరైనా తన దేశాన్ని అష్షూరు రాజు చేతిలో నుండి విడిపించాడా? హమాతు దేవుళ్ళేమయ్యారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18336', '23', '36', '19', 'అర్పాదు దేవుళ్ళేమయ్యారు? సెపర్వయీము దేవుళ్ళేమయ్యారు? షోమ్రోను దేశపు దేవుడు నా చేతిలో నుండి షోమ్రోనును విడిపించాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18337', '23', '36', '20', 'ఈ దేవుళ్ళలో ఎవరైనా తన దేశాన్ని నా చేతిలో నుండి విడిపించి ఉంటేనే కదా యెహోవా యెరూషలేమును విడిపిస్తాడు అనుకోడానికి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18338', '23', '36', '21', 'అయితే అతనికి జవాబు చెప్పవద్దని రాజు ఆజ్ఞాపించడం వలన వారు బదులు పలకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18339', '23', '36', '22', 'రాజ గృహనిర్వాహకుడు, హిల్కీయా కొడుకు అయిన ఎల్యాకీము, శాస్త్రి షెబ్నా, రాజ్యందస్తావేజుల మీద అధికారి, ఆసాపు కొడుకు యోవాహు తమ బట్టలు చింపుకుని హిజ్కియా దగ్గరికి వచ్చి రబ్షాకే పలికిన మాటలన్నిటినీ తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18340', '23', '37', '1', '¶ ఆ మాటలు విని హిజ్కియా తన బట్టలు చింపుకుని, గోనెపట్ట కట్టుకుని యెహోవా మందిరానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18341', '23', '37', '2', 'రాజ గృహ నిర్వాహకుడు ఎల్యాకీమును, శాస్త్రి షెబ్నాను, యాజకుల్లో పెద్దలను ఆమోజు కొడుకు, ప్రవక్త అయిన యెషయా దగ్గరికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18342', '23', '37', '3', 'వారంతా గోనెపట్ట కట్టుకుని అతని దగ్గరికి వచ్చి అతనితో “హిజ్కియా ఇలా చెప్పమన్నాడు, ‘ఈ రోజు బాధ, శిక్ష, నిందల రోజు. పిల్లలు పుట్టడానికి సమయం వచ్చిందిగాని కనడానికి తల్లికి శక్తి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18343', '23', '37', '4', 'సజీవుడైన దేవుణ్ణి దూషించడానికి తన యజమాని అష్షూరు రాజు పంపిన రబ్షాకే పలికిన మాటలు నీ దేవుడు యెహోవా ఒకవేళ విని, ఆ మాటలను బట్టి ఆయన అష్షూరు రాజును గద్దిస్తాడేమో. కాబట్టి ఇప్పటికి బతికి ఉన్న మన కొద్దిమంది కోసం నువ్వు ఎక్కువగా ప్రార్థన చెయ్యి.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('18344', '23', '37', '5', '¶ హిజ్కియా రాజు సేవకులు యెషయా దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18345', '23', '37', '6', 'యెషయా వారితో ఇలా అన్నాడు. “మీ యజమానికి ఈ మాట చెప్పండి, యెహోవా ఏమి చెబుతున్నాడంటే, అష్షూరు రాజు సేవకులు నన్ను దూషిస్తూ పలికిన మాటలకు భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18346', '23', '37', '7', 'అతనిలో నేను ఒక ఆత్మను పుట్టిస్తాను. అతడు ఒక పుకారు విని తన దేశానికి తిరిగి వెళ్ళిపోతాడు. అతని దేశంలోనే కత్తివాత హతం అవుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18347', '23', '37', '8', '¶ అష్షూరు రాజు లాకీషు పట్టణం విడిచి వెళ్లి లిబ్నా మీద యుద్ధం చేస్తున్నాడని తెలిసి రబ్షాకే తిరిగి వెళ్ళి అతనితో కలిశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18348', '23', '37', '9', 'కూషు రాజు తిర్హాకా తనపై యుద్ధం చేయడానికి వచ్చాడని అష్షూరురాజు సన్హెరీబు విన్నాడు. అప్పుడు అతడు తన దూతలతో హిజ్కియాకు ఒక సందేశం పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18349', '23', '37', '10', '“యూదా రాజు హిజ్కియాతో ఇలా చెప్పండి, ‘నీ దేవుని చేతిలో మోసపోయి అష్షూరు రాజు యెరూషలేమును ఆక్రమించలేడని అనుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18350', '23', '37', '11', 'అష్షూరు రాజులు సకల దేశాలనూ పూర్తిగా నాశనం చేసిన సంగతి నువ్వు విన్నావు కదా, నీవు మాత్రం తప్పించుకోగలవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18351', '23', '37', '12', 'నా పూర్వికులు నిర్మూలం చేసిన గోజాను, హారాను, రెజెపు, తెలశ్శారులో ఉండే ఏదెనీయులు, వీరిలో ఎవరైనా తమ దేవుళ్ళ సహాయంతో తప్పించుకున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18352', '23', '37', '13', 'హమాతు, అర్పాదు, సెపర్వయీము, హేన, ఇవ్వా అనే పట్టణాల రాజులు ఏమయ్యారు?’”');
INSERT INTO `bible_verses_te_irv` VALUES ('18353', '23', '37', '14', '¶ హిజ్కియా ఆ ఉత్తరం తీసుకుని, చదివి, యెహోవా మందిరంలోకి వెళ్లి ఆయన సన్నిధిలో దాన్ని ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18354', '23', '37', '15', 'తరువాత ఈ విధంగా ప్రార్థన చేశాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('18355', '23', '37', '16', '“యెహోవా, కెరూబుల మధ్య నివసించే ఇశ్రాయేలీయుల దేవా, భూమ్యాకాశాలను సృష్టించిన అద్వితీయ దేవా, నీవు ఈ లోక రాజ్యాలన్నిటిపై దేవుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18356', '23', '37', '17', 'సేనల ప్రభువైన యెహోవా, నీ కళ్ళు తెరచి చూసి నా మాటలు ఆలకించు. జీవం గల దేవుడవైన నిన్ను దూషిస్తూ సన్హెరీబు రాసిన మాటలు విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18357', '23', '37', '18', 'యెహోవా, అష్షూరు రాజులు వివిధ జాతుల ప్రజలనూ వారి దేశాలనూ నాశనం చేసి వారి దేవుళ్ళను అగ్నిలో వేసింది నిజమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18358', '23', '37', '19', 'ఆ రాజ్యాల దేవుళ్ళు నిజమైనవారు కారు. చెక్కతో రాళ్ళతో మనుషులు చేసిన వారు కనుక అష్షూరు రాజులు వారిని నిర్మూలం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18359', '23', '37', '20', 'యెహోవా, ఈ లోకంలో నీవే, నిజంగా నీవే అద్వితీయ దేవుడవైన యెహోవా అని మనుషులంతా గ్రహించేలా అతని చేతిలో నుండి మమ్మల్ని రక్షించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18360', '23', '37', '21', '¶ అప్పుడు ఆమోజు కొడుకు యెషయా హిజ్కియా దగ్గరికి ఈ సందేశం పంపాడు. “ఇశ్రాయేలీయుల దేవుడైన యెహోవా చెప్పేదేమిటంటే”, అష్షూరు రాజు సన్హెరీబు విషయం నీవు నా ఎదుట ప్రార్థన చేశావు కదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('18361', '23', '37', '22', 'అతని గూర్చి యెహోవా సెలవిచ్చే మాట ఇదే, “కన్య అయిన సీయోను ఆడపడుచు నిన్ను తిరస్కరించి, అపహసిస్తున్నది, యెరూషలేము కుమారి నిన్ను చూసి తల ఊపుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18362', '23', '37', '23', '¶ నువ్వు ఎవరిని తిరస్కరించావు? ఎవరిని దూషించావు? గర్వంతో ఎవరిని భయపెట్టాలని చూశావు? పరిశుద్ధుడైన ఇశ్రాయేలీయుల దేవుణ్ణి కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18363', '23', '37', '24', '¶ నీ దూతల ద్వారా యెహోవాను తిరస్కరించి నువ్వు ఇలా పలికావు, ‘నా గొప్ప రథాల గుంపుతో నేను పర్వత శిఖరాల మీదకీ ఉన్నతమైన లెబానోను స్థలాల పైకీ ఎక్కాను. ఎత్తయిన దాని దేవదారు చెట్లూ శ్రేష్ఠమైన సరళ చెట్లూ నరికేశాను. వాటికి బహు దూరంలో సరిహద్దుల్లో ఉన్న సత్రాల్లోకి, ఫలవంతమైన అడవిలోకి ప్రవేశించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18364', '23', '37', '25', '¶ నేను బావులు తవ్వి అక్కడి నీళ్లు తాగాను. నా అరకాలి కింద ఐగుప్తు నదులన్నిటిని ఎండిపోయేలా చేశాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('18365', '23', '37', '26', '¶ అయితే దీన్ని నేనే ఎప్పుడో నిర్ణయించాననీ, పూర్వకాలంలోనే దీన్ని ఏర్పాటు చేశాననీ నీకు వినబడలేదా? నువ్వు ప్రాకారాలు గల పట్టణాలను పాడుదిబ్బలుగా చేయడం నా వల్లనే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18366', '23', '37', '27', '¶ అందుకే వాటి ప్రజలు బలహీనులై చెదరిపోయారు. భయంతో పొలంలోని గడ్డిలాగా, బలం లేని కాడల్లాగా మారారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18367', '23', '37', '28', '¶ నువ్వు కూర్చోవడం, బయటికి వెళ్ళడం, లోపలి రావడం, నా మీద రంకెలు వేయడం నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18368', '23', '37', '29', '¶ నా మీద నువ్వు వేసే రంకెలు, నీవు చూపిన అహంకారం నా దాకా వచ్చాయి. కాబట్టి నీ ముక్కుకి నా గాలం తగిలిస్తాను. నా కళ్ళెం నీ నోటిలో పెట్టి నిన్ను మళ్లిస్తాను. నీవు వచ్చిన దారిలోనే నిన్ను తిప్పి పంపుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18369', '23', '37', '30', '¶ యెషయా ఇంకా ఇలా చెప్పాడు. “హిజ్కియా, నీకిదే సూచన. ఈ సంవత్సరం దానంతట అదే పండే ధాన్యాన్నీ, రెండో సంవత్సరంలో దాని నుండి కలిగే ధాన్యాన్నీ మీరు తింటారు. మూడో సంవత్సరంలో మీరు విత్తనం చల్లి పంట కోస్తారు. ద్రాక్షతోటలు నాటి వాటిఫలం అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18370', '23', '37', '31', '¶ యూదా వంశంలో తప్పించుకొన్న శేషం బాగా వేరుతన్ని ఎదిగి ఫలిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18371', '23', '37', '32', '¶ మిగిలినవారు యెరూషలేములో నుండి, తప్పించుకొన్న వారు సీయోను కొండలో నుండి బయలుదేరతారు. సైన్యాల అధిపతి యెహోవా ఆసక్తి దీన్ని నెరవేరుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18372', '23', '37', '33', '¶ కాబట్టి అష్షూరు రాజు గూర్చి యెహోవా చెప్పేది ఏమంటే, ‘అతడు ఈ పట్టణంలోకి రాడు. దాని మీద ఒక బాణం కూడా విసరడు. ఒక్క డాలైనా ఆడించడు, దాని ఎదుట ముట్టడి దిబ్బ కట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18373', '23', '37', '34', '¶ ఈ పట్టణం లోపలికి రాకుండా తాను వచ్చిన దారిలోనే అతడు తిరిగి పోతాడు.’ ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18374', '23', '37', '35', '¶ నా నిమిత్తమూ నా సేవకుడైన దావీదు నిమిత్తమూ నేను ఈ పట్టణాన్ని కాపాడి రక్షిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18375', '23', '37', '36', '¶ అప్పుడు యెహోవా దూత వెళ్ళి అష్షూరువారి సైనిక పటాలంలో 1, 85,000 మందిని హతమార్చాడు. ఉదయాన్నే ప్రజలు చూసినప్పుడు వారంతా శవాలుగా పడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18376', '23', '37', '37', 'అష్షూరు రాజు సన్హెరీబు తిరిగి నీనెవె పట్టణానికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18377', '23', '37', '38', 'ఆ తరవాత అతడు నిస్రోకు అనే తన దేవత మందిరంలో పూజలు చేస్తూ ఉన్నప్పుడు అద్రమ్మెలెకు, షెరెజెరు అనే అతని కొడుకులు అతణ్ణి కత్తితో చంపి అరారాతు దేశంలోకి పారిపోయారు. అప్పుడు అతని కొడుకు ఏసర్హద్దోను అతనికి బదులుగా రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18378', '23', '38', '1', '¶ ఆ రోజుల్లో హిజ్కియాకు ప్రాణాంతకమైన జబ్బు చేసింది. ప్రవక్త, ఆమోజు కొడుకు యెషయా అక్కడకు వచ్చాడు. “‘నువ్వు చనిపోబోతున్నావు, ఇక బతకవు. కాబట్టి నీ ఇల్లు చక్కబెట్టుకో’ అని యెహోవా సెలవిస్తున్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18379', '23', '38', '2', 'అప్పుడు హిజ్కియా గోడవైపు తిరిగి,');
INSERT INTO `bible_verses_te_irv` VALUES ('18380', '23', '38', '3', '“యెహోవా, యథార్థ హృదయంతో, సత్యంతో నీ సన్నిధిలో నేనేవిధంగా జీవించానో, సమస్తాన్నీ ఏ విధంగా నీ దృష్టికి మంచిదిగా జరిగించానో, కృపతో జ్ఞాపకం చేసుకో” అని కన్నీళ్ళతో యెహోవాను ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18381', '23', '38', '4', '¶ అప్పుడు యెహోవా వాక్కు యెషయాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('18382', '23', '38', '5', '“నువ్వు తిరిగి హిజ్కియా దగ్గరికి పోయి అతనితో ఇలా చెప్పు, ‘నీ పూర్వికుడైన దావీదు దేవుడైన యెహోవా నీకు సెలవిచ్చేదేమంటే నీ కన్నీళ్లు నేను చూశాను. నీ ప్రార్థన అంగీకరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18383', '23', '38', '6', 'నీ జీవితంలో 15 సంవత్సరాల ఆయుష్షు పెంచుతాను. నిన్ను, ఈ పట్టణాన్ని అష్షూరు రాజు చేతి నుండి విడిపించి కాపాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18384', '23', '38', '7', 'తాను పలికిన మాట నెరవేరుతుంది అనడానికి యెహోవా నీకిచ్చే సూచన ఇదే,');
INSERT INTO `bible_verses_te_irv` VALUES ('18385', '23', '38', '8', 'ఆహాజు ఎండ గడియారం మీద సూర్యకాంతి చేత ముందుకు జరిగిన నీడ మళ్ళీ పది మెట్లు ఎక్కేలా చేస్తాను.’” అప్పుడు సూర్యకాంతిలో ముందుకు జరిగిన మెట్లలో పది మెట్లు మళ్ళీ వెనక్కి జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18386', '23', '38', '9', '¶ యూదారాజు హిజ్కియా జబ్బుపడి తిరిగి ఆరోగ్యం పొందిన తరువాత అతడు రచించిన ప్రార్థన.');
INSERT INTO `bible_verses_te_irv` VALUES ('18387', '23', '38', '10', '¶ “నా జీవితం సగభాగంలో నేను పాతాళ ద్వారం గుండా వెళ్ళాల్సివచ్చింది. మిగిలిన సగభాగం నేనిక కోల్పోయినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18388', '23', '38', '11', '¶ యెహోవాను, సజీవుల దేశంలో యెహోవాను చూడక పోయేవాణ్ణి. మృతుల లోకంలో పడిపోయి ఇక మనుషులకు కనిపించనేమో అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18389', '23', '38', '12', '¶ నా జీవం తీసేశారు. గొర్రెల కాపరి గుడిసెలాగా అది నా దగ్గర నుండి తీసివేశారు. నేతపనివాడు చేసినట్టు నా జీవితాన్ని చుట్టేస్తున్నాను. ఆయన నన్ను మగ్గం నుండి దూరం చేశాడు. ఒక్క రోజులోనే నువ్వు నా జీవితాన్ని ముగిస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18390', '23', '38', '13', '¶ (ఉదయం దాకా ఓర్చుకున్నాను. సింహం లాగా నా ఎముకలన్నిటినీ విరిచేశాడు.) ఒక్క రోజులోనే నువ్వు నన్ను సమాప్తి చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18391', '23', '38', '14', '¶ ముళ్ళ తోక పిట్టలాగా కిచ కిచలాడాను. పావురం లాగా కూశాను. పైకి చూసీ చూసీ నా కళ్ళు అలసిపోయాయి. నలిగి పోయాను. యెహోవా, నాకు సహాయం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18392', '23', '38', '15', '¶ నేనేమనగలను? ఆయన నా గురించి మాట పలికాడు, ఆయనే దాన్ని జరిగించాడు. నా హృదయంలో నిండి ఉన్న దుఃఖాన్ని బట్టి నా సంవత్సరాలన్నీ తడబడుతూ గడిపేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18393', '23', '38', '16', '¶ ప్రభూ, నీవు పంపిన బాధలు మనుషులకు మంచివే. వాటి వల్లనే నా ఆత్మ జీవిస్తున్నది. నువ్వు నన్ను బాగు చేసి నన్ను జీవింపజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18394', '23', '38', '17', '¶ ఆ తీవ్రమైన బాధ వల్లనే నాకు నెమ్మది కలిగింది. నీ ప్రేమతో నా ప్రాణాన్ని నాశనం అనే గోతి నుండి విడిపించావు. నా పాపాలన్నిటినీ నీ వీపు వెనుకకు పారవేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18395', '23', '38', '18', '¶ ఎందుకంటే పాతాళంలో నీకు స్తుతి కలగదు. మరణం నీకు స్తుతి చెల్లించదు. సమాధిలోకి వెళ్ళినవారు నీ నమ్మకత్వంపై ఆశ పెట్టుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18396', '23', '38', '19', '¶ సజీవులు, సజీవులే గదా నిన్ను స్తుతిస్తారు! ఈ రోజున నేను సజీవుడిగా నిన్ను స్తుతిస్తున్నాను. తండ్రులు తమ కొడుకులకు నీ సత్యాన్ని తెలియజేస్తారు. యెహోవా నన్ను రక్షించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18397', '23', '38', '20', '¶ నా జీవిత కాలమంతా యెహోవా మందిరంలో సంగీత వాయిద్యాలు వాయిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18398', '23', '38', '21', '¶ యెషయా “ఒక అంజూరు పండ్ల ముద్దను ఆ పుండుకు కట్టండి, అప్పుడు అతడు బాగుపడతాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18399', '23', '38', '22', 'దానికి ముందు హిజ్కియా “నేను మళ్ళీ యెహోవా మందిరానికి వెళతాను అనేదానికి సూచన ఏమిటి?” అని అతణ్ణి అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18400', '23', '39', '1', '¶ ఆ సమయంలో బబులోను రాజు, బలదాను కొడుకు అయిన మెరోదక్ బలదాను హిజ్కియా జబ్బు చేసి బాగుపడ్డాడని విని తన రాయబారులతో ఒక కానుకతోబాటు శుభాకాంక్షల సందేశాన్ని అతనికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18401', '23', '39', '2', 'హిజ్కియా వారిని లోపలికి రప్పించి, తన ఇంటిలో, రాజ్యంలో ఉన్న సమస్త వస్తువుల్లో దేనిని దాచిపెట్టకుండా తన సామగ్రి దాచే గదులు, వెండి బంగారాలు, సుగంధద్రవ్యాలు, పరిమళ తైలం, ఆయుధశాల మొదలైన వాటిలో ఉన్న తన పదార్థాలన్నిటినీ వారికి చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18402', '23', '39', '3', '¶ అప్పుడు యెషయా ప్రవక్త హిజ్కియా దగ్గరికి వచ్చి “ఆ మనుషులు ఏమన్నారు? వారు ఎక్కడ నుండి వచ్చారు?” అని అడిగాడు. హిజ్కియా “వారు బబులోను అనే దూరదేశం నుంచి వచ్చారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18403', '23', '39', '4', '“వాళ్ళు నీ ఇంటిలో ఏమేమి చూశారు?” అని అడిగినప్పుడు, హిజ్కియా “నా వస్తువుల్లో దేనినీ దాచకుండా నా ఇంటిలో ఉన్న సమస్తాన్నీ నేను వారికి చూపించాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18404', '23', '39', '5', 'అప్పుడు యెషయా హిజ్కియాతో ఇలా అన్నాడు. “యెహోవా చెబుతున్న మాట విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18405', '23', '39', '6', 'రాబోయే రోజుల్లో ఏమీ మిగలకుండా నీ ఇంటిలో ఉన్న సమస్తాన్నీ, ఈ రోజువరకూ నీ పూర్వికులు పోగుచేసి దాచిపెట్టినదంతా బబులోను పట్టణానికి దోచుకుపోతారని సేనల అధిపతి అయిన యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18406', '23', '39', '7', 'నీ గర్భంలో పుట్టిన నీ కొడుకులను బబులోను రాజనగరంలో నపుంసకులుగా చేయడానికి వారు తీసుకుపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18407', '23', '39', '8', '¶ అందుకు హిజ్కియా “నువ్వు తెలియజేసిన యెహోవా ఆజ్ఞ ప్రకారం జరగడం మంచిదే. అయితే నా జీవితకాలమంతటిలో నాకు శాంతిభద్రతలు, క్షేమం ఉండు గాక” అని యెషయాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18408', '23', '40', '1', 'మీ దేవుడు చెబుతున్నది ఏమంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('18409', '23', '40', '2', '“ఓదార్చండి, నా ప్రజలను ఓదార్చండి.” యెరూషలేముతో ప్రేమగా మాట్లాడండి. ఆమె యుద్ధకాలం ముగిసింది. ఆమెకు పాపాల వలన కలిగిన దోషం తీరిపోయింది. ఆమెకు చెప్పండి, యెహోవా చేతిలో ఆమె తన సమస్త పాపాల నిమిత్తం రెండింతల ఫలితం పొందిందని.');
INSERT INTO `bible_verses_te_irv` VALUES ('18410', '23', '40', '3', 'వినండి, అడవిలో ఒకడు ఈ విధంగా ప్రకటన చేస్తున్నాడు, “అరణ్యంలో యెహోవాకు మార్గం సిద్ధపరచండి. ఎడారిలో మా దేవుని రాజమార్గం తిన్నగా చేయండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18411', '23', '40', '4', 'ప్రతి లోయను ఎత్తు చేయాలి. ప్రతి పర్వతాన్ని, ప్రతి కొండను అణిచివేయాలి. వంకర వాటిని తిన్నగా, గరుకైన వాటిని నునుపుగా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18412', '23', '40', '5', 'యెహోవా మహిమ వెల్లడి అవుతుంది. ఎవ్వరూ తప్పిపోకుండా ప్రతి ఒక్కరూ దాన్ని చూస్తారు. ఎందుకంటే యెహోవా దేవుడే ఇలా సెలవిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18413', '23', '40', '6', 'వినండి “ప్రకటించండి” అని ఒక స్వరం పలికింది. “నేనేం ప్రకటించాలి?” మరొక స్వరం పలికింది. “శరీరులంతా గడ్డివంటివారు, వారి అందమంతా అడవి పువ్వులాటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18414', '23', '40', '7', 'యెహోవా తన ఊపిరి ఊదినప్పుడు గడ్డి ఎండిపోతుంది. పువ్వులు వాడిపోతారు. మనుషులు నిజంగా గడ్డిలాంటివారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18415', '23', '40', '8', 'గడ్డి ఎండిపోతుంది, దాని పువ్వు వాడిపోతుంది. మన దేవుని వాక్యమైతే నిత్యమూ నిలిచి ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18416', '23', '40', '9', 'సువార్త ప్రకటిస్తున్న సీయోనూ, ఎత్తయిన కొండ ఎక్కు. సువార్త ప్రకటిస్తున్న యెరూషలేమూ, భయపడకుండా స్థిరంగా ప్రకటించు. “ఇదిగో మీ దేవుడు” అని యూదా పట్టణాలకు ప్రకటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18417', '23', '40', '10', 'ఇదిగో, ప్రభువైన యెహోవా జయశాలి అయిన యోధునిగా వస్తున్నాడు. తన బలమైన చేతితో ఆయన పాలిస్తాడు. ఆయన ఇవ్వదలచిన బహుమానం ఆయనతో ఉంది. ఆయన ఇచ్చే ప్రతిఫలం ఆయనకు ముందుగా నడుస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18418', '23', '40', '11', 'ఒక గొర్రెల కాపరిలాగా ఆయన తన మందను మేపుతాడు. తన చేతులతో గొర్రెపిల్లలను ఎత్తి రొమ్మున ఆనించుకుని మోస్తాడు. పాలిచ్చే గొర్రెలను ఆయన నెమ్మదిగా నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18419', '23', '40', '12', 'తన దోసిలిలో జలాలను కొలిచిన వాడెవడు? జానతో ఆకాశాలను కొలిచిన వాడెవడు? భూమిలోని మన్ను అంతటినీ కొలపాత్రలో ఉంచిన వాడెవడు? త్రాసుతో పర్వతాలను, తూనికతో కొండలను తూచిన వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18420', '23', '40', '13', 'యెహోవా ఆత్మకు నేర్పినవాడెవడు? ఒక మంత్రిలాగా ఆయనకు సలహా చెప్పిన వాడెవడు? ఆయన ఎవరినైనా ఎప్పుడైనా ఆలోచన అడిగాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18421', '23', '40', '14', 'ఆయనకు తెలివిని ఇచ్చిన వాడెవడు? న్యాయమార్గాలను ఆయనకు నేర్పిన వాడెవడు? ఆయనకు జ్ఞానాభ్యాసం చేసిన వాడెవడు? ఆయనకు బుద్ధిమార్గం బోధించిన వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18422', '23', '40', '15', 'రాజ్యాలు చేద నుండి జారిపడే నీటి బిందువుల్లాంటివి. ప్రజలు త్రాసు మీది దుమ్మువంటివారు. ద్వీపాలు గాలికి ఎగిరే సూక్ష్మ రేణువుల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18423', '23', '40', '16', 'అగ్నికి లెబానోను వృక్షాలు సరిపోవు. దహనబలికి దాని పశువులు చాలవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18424', '23', '40', '17', 'ఆయన దృష్టికి సమస్త రాజ్యాలు లేనట్టుగానే ఉంటాయి. ఆయన వాటిని విలువ లేనివిగా, వ్యర్ధంగా ఎంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18425', '23', '40', '18', 'కాబట్టి మీరు దేవుణ్ణి ఎవరితో పోలుస్తారు? ఏ విగ్రహ రూపాన్ని ఆయనకు సమానం చేస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18426', '23', '40', '19', 'విగ్రహాన్ని గమనిస్తే, ఒక శిల్పి దాన్ని పోతపోస్తాడు. కంసాలి దాన్ని బంగారు రేకులతో పొదిగి దానికి వెండి గొలుసులు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18427', '23', '40', '20', 'విలువైన దాన్ని అర్పించలేని పేదవాడు పుచ్చిపోని చెక్కను తీసుకొస్తాడు. స్థిరంగా నిలిచే విగ్రహాన్ని చేయడానికి నేర్పుగల పనివాణ్ణి పిలుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18428', '23', '40', '21', 'మీకు తెలియదా? మీరు వినలేదా? మొదటి నుండి ఎవరూ మీతో చెప్పలేదా? భూమి పునాదులు చూసి మీరు దాన్ని గ్రహించలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18429', '23', '40', '22', 'ఆయన భూమండలానికి పైగా ఆసీనుడు అయ్యాడు దాని నివాసులు ఆయన ఎదుట మిడతల్లాగా కనబడుతున్నారు. ఒకడు ఒక తెరను విప్పినట్లు ఆయన ఆకాశాలను పరచి ఒక గుడారంలాగా దాన్ని నివాసస్థలంగా ఏర్పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18430', '23', '40', '23', 'రాజులను ఆయన శక్తిహీనులుగా చేస్తాడు. భూమిని పాలించే వారిని నిరర్ధకం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18431', '23', '40', '24', 'చూడు, వారు నాటారో లేదో, వారు పాతిపెట్టారో లేదో, వారి కాండం భూమిలో వేరు తన్నిందో లేదో, ఆయన వారి మీద ఊదీ ఊదగానే వారు వాడిపోతారు. సుడిగాలి పొట్టును ఎగర గొట్టినట్టు ఆయన వారిని ఎగరగొడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18432', '23', '40', '25', '“ఇతడు నీతో సమానుడు అని మీరు నన్నెవరితో పోలుస్తారు?” అని పరిశుద్ధుడు అడుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18433', '23', '40', '26', 'మీ కళ్ళు పైకెత్తి చూడండి. ఆ నక్షత్రాలన్నిటినీ ఎవరు సృజించారు? వాటిని వరుసలో నిలిపి వాటి పేరుల చొప్పున పిలిచేవాడే గదా. తన అధికశక్తి చేతా తన బలాతిశయం చేతా ఆయన ఒక్కటి కూడా విడిచిపెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18434', '23', '40', '27', 'యాకోబూ “నా మార్గం యెహోవాకు తెలియదు, నా న్యాయం నా దేవునికి కనబడదు” అని నీవెందుకు అంటున్నావు? ఇశ్రాయేలూ, నీవెందుకు ఇలా చెబుతున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18435', '23', '40', '28', 'నీకు తెలియలేదా? నీవు వినలేదా? భూదిగంతాలను సృజించిన యెహోవా నిత్యం ఉండే దేవుడు. ఆయన సొమ్మసిల్లడు, అలసిపోడు. ఆయన జ్ఞానాన్ని గ్రహించడం అసాధ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18436', '23', '40', '29', 'అలసిన వారికి బలమిచ్చేది ఆయనే. శక్తిహీనులకు నూతనోత్తేజం కలిగించేది ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18437', '23', '40', '30', 'యువకులు సైతం అలసిపోతారు, కుర్రవాళ్ళు కూడా తప్పకుండా సోలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18438', '23', '40', '31', 'అయితే యెహోవా కోసం కనిపెట్టే వారు నూతన బలం పొందుతారు. వారు పక్షిరాజుల్లాగా రెక్కలు చాపి పైకి ఎగురుతారు. అలసిపోకుండా పరుగెత్తుతారు, సోలిపోకుండా నడిచిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18439', '23', '41', '1', '“ద్వీపాల్లారా, నా ఎదుట మౌనంగా ఉండి వినండి. జాతులు వచ్చి నూతన బలం పొందండి. వారు నా సన్నిధికి వచ్చి మాట్లాడాలి. రండి, మనం కలిసి చర్చించి వివాదం తీర్చుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18440', '23', '41', '2', 'నీతియుతమైన పరిచర్య జరిగించే ఇతణ్ణి తూర్పు నుండి ప్రేరేపించి పిలిచిన వాడెవడు? ఆయన అతనికి రాజ్యాలను అప్పగిస్తున్నాడు, రాజులను అతనికి లోబరుస్తున్నాడు. అతని ఖడ్గానికి వారిని ధూళిలాగా అప్పగిస్తున్నాడు. అతని విల్లుకి వారిని ఎగిరిపోయే పొట్టులాగా అప్పగిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18441', '23', '41', '3', 'అతడు వారిని తరుముతున్నాడు. తాను ఇంతకుముందు వెళ్ళని దారైనా సురక్షితంగా దాటిపోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18442', '23', '41', '4', 'దీన్ని ఎవడు ఆలోచించి జరిగించాడు? ఆదినుండి మానవ జాతులను పిలిచిన వాడినైన యెహోవా అనే నేనే. నేను మొదటివాడిని, చివరి వారితో ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18443', '23', '41', '5', 'ద్వీపాలు చూసి దిగులు పడుతున్నాయి. భూదిగంతాలు వణకుతున్నాయి, ప్రజలు వచ్చి చేరుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18444', '23', '41', '6', 'వారు ఒకడికొకడు సహాయం చేసుకుంటారు. ‘ధైర్యంగా ఉండు’ అని ఒకడితో ఒకడు చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18445', '23', '41', '7', '‘అది బాగా ఉంది’ అని చెబుతూ శిల్పి కంసాలిని ప్రోత్సాహపరుస్తాడు. సుత్తెతో నునుపు చేసేవాడు దాగలి మీద కొట్టేవాణ్ణి ప్రోత్సాహపరుస్తాడు ఆ విగ్రహం కదిలిపోకుండా వారు మేకులతో దాన్ని బిగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18446', '23', '41', '8', 'నా సేవకుడవైన ఇశ్రాయేలూ, నేను ఎన్నుకున్న యాకోబూ, నా స్నేహితుడైన అబ్రాహాము సంతానమా,');
INSERT INTO `bible_verses_te_irv` VALUES ('18447', '23', '41', '9', 'భూదిగంతాల నుండి నేను నిన్ను తీసుకువచ్చాను. దూరంగా ఉన్న అంచుల నుండి నిన్ను పిలిచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18448', '23', '41', '10', 'నువ్వు నా దాసుడనీ, నిన్ను తోసిపుచ్చకుండా నేను నిన్నే ఎన్నుకున్నాననీ నీతో చెప్పాను. నీకు తోడుగా ఉన్నాను, భయపడవద్దు. నేను నీ దేవుణ్ణి. దిగులు పడవద్దు. నేను నిన్ను బలపరుస్తాను. నీకు సహాయం చేస్తాను. నీతి అనే నా కుడిచేతితో నిన్ను ఆదుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18449', '23', '41', '11', 'నీ మీద కోపపడే వారంతా సిగ్గుపడి, అవమానం పాలవుతారు. నిన్ను ఎదిరించే వారు కనబడకుండా నశించిపోతారు');
INSERT INTO `bible_verses_te_irv` VALUES ('18450', '23', '41', '12', 'నువ్వెంత వెదికినా నీతో కలహించే వారు కనిపించరు. నీతో యుద్ధం చేసే వారు లేకుండా పోతారు, పూర్తిగా మాయమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18451', '23', '41', '13', 'నీ దేవుణ్ణి అయిన యెహోవా అనే నేను, ‘భయపడవద్దు, నేను నీకు సహాయం చేస్తాను’ అని చెబుతూ నీ కుడిచేతిని పట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18452', '23', '41', '14', 'పురుగులాంటి యాకోబూ, అల్పమైన ఇశ్రాయేలూ, ‘భయపడకు, నేను నీకు సహాయం చేస్తాను’” అని యెహోవా సెలవిస్తున్నాడు. ఇశ్రాయేలు పరిశుద్ధ దేవుడే నీ విమోచకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18453', '23', '41', '15', '“ఇదిగో చూడు, నిన్ను పదునైన కొత్త నూర్పిడి బల్లగా నియమించాను. నువ్వు పర్వతాలను నూర్చి, వాటిని పొడి చేస్తావు. కొండలను పొట్టులాగా చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18454', '23', '41', '16', 'నువ్వు వాటిని ఎగరేసినప్పుడు గాలికి అవి కొట్టుకుపోతాయి. సుడిగాలికి అవి చెదరిపోతాయి. నువ్వు యెహోవాను బట్టి సంతోషిస్తావు. ఇశ్రాయేలు పరిశుద్ధ దేవుణ్ణి బట్టి అతిశయపడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18455', '23', '41', '17', 'దీనులు, అవస్థలో ఉన్నవారు నీటి కోసం వెదుకుతున్నారు. నీళ్లు దొరక్క వారి నాలుక దప్పికతో ఎండిపోతున్నది. యెహోవా అనే నేను వారికి జవాబిస్తాను. ఇశ్రాయేలు దేవుడినైన నేను వారిని విడిచిపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18456', '23', '41', '18', 'ఇది యెహోవా చేతి కార్యమనీ ఇశ్రాయేలు పరిశుద్ధ దేవుడే దీన్ని కలిగించాడనీ మనుషులు గ్రహించి స్పష్టంగా తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18457', '23', '41', '19', 'నేను చెట్లు లేని ఎత్తు స్థలాల మీద నదులను పారిస్తాను. లోయల మధ్యలో ఊటలు ఉబికేలా చేస్తాను. అరణ్యాన్ని నీటి మడుగుగా, ఎండిపోయిన నేలను నీటిబుగ్గలుగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18458', '23', '41', '20', 'నేను అరణ్యంలో దేవదారు వృక్షాలు, తుమ్మచెట్లు, గొంజిచెట్లు, తైలవృక్షాలు నాటిస్తాను. ఎడారిలో తమాల వృక్షాలు, సరళ వృక్షాలు, నేరేడు చెట్లు నాటిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18459', '23', '41', '21', 'మీ వాదంతో రండి” అని యెహోవా అంటున్నాడు. “మీ రుజువులు చూపించండి” అని యాకోబు రాజు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18460', '23', '41', '22', 'జరగబోయే వాటిని విశదపరచి మాకు తెలియజెప్పండి. గతంలో జరిగిన వాటిని మేం పరిశీలించి వాటి ఫలాన్ని తెలుసుకునేలా వాటిని మాకు తెలియజెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18461', '23', '41', '23', 'ఇకముందు జరగబోయే సంగతులను తెలియజెప్పండి. అప్పుడు మీరు దేవుళ్ళని మేం ఒప్పుకుంటాం. మేము విస్మయం చెందేలా మేలైనా, కీడైనా, ఏదైనా పని చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18462', '23', '41', '24', 'మీకు ఉనికి లేదు. మీ పనులు శూన్యం. మిమ్మల్ని ఆశించేవారు అసహ్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18463', '23', '41', '25', 'ఉత్తరదిక్కు నుండి నేనొకణ్ణి పురిగొల్పుతున్నాను. అతడు నా పేరున ప్రార్థిస్తాడు. అతడు సూర్యోదయ దిక్కునుండి వచ్చి ఒకడు బురద తొక్కే విధంగా, కుమ్మరి మన్ను తొక్కే విధంగా రాజులను అణగదొక్కుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18464', '23', '41', '26', 'జరిగినదాన్ని మొదటి నుండి మాకు చెప్పి మమ్మల్ని ఒప్పించినవాడేడీ? “అతడు చెప్పింది సరైనదే” అని మేము చెప్పేలా పూర్వకాలంలో దాన్ని మాకు చెప్పింది ఎవరు? ఎవరూ వినిపించలేదు, వినడానికి మీరెవరికీ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18465', '23', '41', '27', 'వినండి, “ఇదిగో, ఇవే అవి” అని మొదట సీయోనుతో నేనే చెప్పాను. యెరూషలేముకు సందేశం ప్రకటించడానికి నేనే ఒకణ్ణి పంపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18466', '23', '41', '28', 'నేను చూసినప్పుడు ఎవ్వరూ లేరు. నేను వారిని ప్రశ్నించినప్పుడు జవాబు చెప్పడానికి, మంచి సలహా ఇవ్వడానికి ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18467', '23', '41', '29', 'వారంతా మోసగాళ్ళు. వారు చేసేది మాయ. వారి విగ్రహాలు శూన్యం. అవి వట్టి గాలిలాంటివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18468', '23', '42', '1', 'ఇదిగో ఈయనే నేను ప్రోత్సహించే నా సేవకుడు, నేను ఎన్నుకున్నవాడు, నా ప్రాణప్రియుడు. ఆయనలో నా ఆత్మను ఉంచాను. ఆయన ఈ లోక రాజ్యాలపై తన న్యాయాన్ని నెలకొల్పుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18469', '23', '42', '2', 'ఆయన కేకలు వేయడు, అరవడు. ఆయన స్వరం వీధుల్లో వినబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18470', '23', '42', '3', 'నలిగిన రెల్లును ఆయన విరవడు. రెపరెపలాడుతున్న వత్తిని ఆర్పడు. ఆయన న్యాయాన్ని నమ్మకంగా అమలుచేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18471', '23', '42', '4', 'భూమి మీద న్యాయాన్ని స్థాపించే వరకూ ఆయన అలసిపోడు, నిరాశ చెందడు. సముద్ర ద్వీపాలు అతని ఆజ్ఞల కోసం ఎదురు చూస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18472', '23', '42', '5', 'ఆకాశాలను చేసి వాటిని విశాలపరచి, భూమినీ దానిలోని సమస్త జీవుల్నీ చేసి, దాని మీద ఉన్న మనుషులకు ఊపిరినీ, దానిలో జీవించే వారికి జీవాన్నీ ఇస్తున్న దేవుడైన యెహోవా ఇలా సెలవిస్తున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('18473', '23', '42', '6', '“గుడ్డివారి కళ్ళు తెరవడానికీ బందీలను చెరలో నుండి బయటికి తేవడానికీ చీకటి గుహల్లో నివసించే వారిని వెలుగులోకి తేవడానికీ ఆయన వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18474', '23', '42', '7', 'యెహోవా అనే నేనే నీతి గురించి నిన్ను పిలిచి నీ చెయ్యి పట్టుకున్నాను. నిన్ను నిలబెట్టి ప్రజలకు ఒక నిబంధనగా యూదేతర జాతులకు వెలుగుగా నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18475', '23', '42', '8', 'నేనే యెహోవాను. నా పేరు ఇదే. నా మహిమను మరెవరితోనూ పంచుకోను. నాకు చెందాల్సిన ఘనతను విగ్రహాలకు చెందనియ్యను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18476', '23', '42', '9', 'గతంలో చెప్పిన విషయాలు జరిగాయి కదా, ఇదిగో కొత్త సంగతులు మీకు చెబుతున్నాను. అవి జరగక ముందే వాటిని మీకు వెల్లడి చేస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18477', '23', '42', '10', 'సముద్ర ప్రయాణాలు చేసేవారు, సముద్రంలో ఉన్నవన్నీ, ద్వీపాలూ, వాటిలో నివసించేవారు, మీరంతా యెహోవాకు ఒక కొత్త పాట పాడండి. భూమి అంచుల నుండి ఆయనకు స్తుతులు చెల్లించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18478', '23', '42', '11', 'ఎడారీ, పట్టణాలూ, కేదారు ప్రాంతంలోని గ్రామాలూ సంతోషంతో కేకలు వేస్తాయి. సెల ప్రాంతవాసులు పాటలు పాడతారు. పర్వతశిఖరాల నుండి వారు కేకలు వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18479', '23', '42', '12', 'ద్వీపాల్లో వారు యెహోవా మహిమా ప్రభావాలు గలవాడని కొనియాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18480', '23', '42', '13', 'యెహోవా శూరునిలాగా బయటికి కదిలాడు. యోధునిలాగా రోషంతో ఆయన బయలుదేరాడు. తన శత్రువులను ఎదిరిస్తూ ఆయన హుంకరిస్తాడు. వారికి తన శూరత్వాన్ని కనపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18481', '23', '42', '14', 'చాలాకాలం నుండి నేను మౌనంగా ఉన్నాను. నన్ను నేను అణచుకుంటూ మాట్లాడకుండా ఉన్నాను. ప్రసవ వేదనతో ఉన్న స్త్రీలాగా నేను బలవంతంగా ఊపిరి తీస్తూ ఒగరుస్తూ ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18482', '23', '42', '15', 'పర్వతాలూ కొండలూ పాడైపోయేలా, వాటి మీద ఉన్న చెట్లన్నిటినీ ఎండిపోయేలా చేస్తాను. నదులను ద్వీపాలుగా మారుస్తాను. నీటి మడుగులు ఆరిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18483', '23', '42', '16', 'గుడ్డివారిని వారికి తెలియని దారిలో తీసుకువస్తాను. వారు నడవని మార్గాల్లో వారిని నడిపిస్తాను. వారి చీకటిని వెలుగుగా, వంకరదారులను తిన్నగా చేస్తాను. ఈ పనులన్నీ నేను చేస్తాను. వారిని నేను విడిచిపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18484', '23', '42', '17', 'చెక్కిన విగ్రహాలపై నమ్మకముంచి, పోతవిగ్రహాలతో, “మీరే మా దేవుళ్ళు” అని చెప్పేవారు వెనక్కి మళ్ళి సిగ్గు పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18485', '23', '42', '18', 'చెవిటివారు వినండి, గుడ్డివారు మీరు గ్రహించగలిగేలా చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18486', '23', '42', '19', 'నా సేవకుడు తప్ప గుడ్డివాడు మరెవడు? నేను పంపిన నా దూత తప్ప చెవిటివాడు మరెవడు? నాతో నిబంధనలో ఉన్నవానికంటే, యెహోవా సేవకుని కంటే గుడ్డివాడు ఎవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18487', '23', '42', '20', 'నువ్వు చాలా విషయాలు చూస్తున్నావు గానీ గ్రహించలేకపోతున్నావు. చెవులు తెరిచే ఉన్నాయి గానీ వినడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18488', '23', '42', '21', 'యెహోవా తన నీతికీ తన ధర్మశాస్త్రానికీ ఘనతామహిమలు కలగడంలో సంతోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18489', '23', '42', '22', 'అయితే ఈ ప్రజలు దోపిడీకి గురయ్యారు. వారంతా గుహల్లో చిక్కుకుపోయారు, వారిని బంధకాల్లో ఉంచారు. వారు దోపుడు పాలైనప్పుడు వారినెవరూ విడిపించలేదు. అపహరణకు గురైనప్పుడు “వారిని తిరిగి తీసుకురండి” అని ఎవరూ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18490', '23', '42', '23', 'మీలో దీన్ని ఎవడు వింటాడు? భవిష్యత్తులోనైనా ఎవడు ఆలకించి వింటాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18491', '23', '42', '24', 'వారు యెహోవాకు వ్యతిరేకంగా పాపం చేశారు. ఆయన మార్గాల్లో నడుచుకోలేదు. ఆయన ఉపదేశాన్ని తిరస్కరించారు. అందుకు యెహోవాయే యాకోబును దోపుడు సొమ్ముగా అప్పగించాడు. ఇశ్రాయేలును దోచుకునేవారికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18492', '23', '42', '25', 'దాని కారణంగానే ఆయన వారిమీద తన కోపాగ్నినీ యుద్ధ వినాశనాన్నీ కుమ్మరించాడు. అది వారి చుట్టూ అగ్నిని రాజబెట్టింది గానీ వారు గ్రహించలేదు. అది వారిని కాల్చింది గానీ వారు దాన్ని పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18493', '23', '43', '1', 'అయితే యాకోబూ, నిన్ను పుట్టించిన యెహోవా, ఇశ్రాయేలూ, నిన్ను నిర్మించినవాడు ఇలా చెబుతున్నాడు, “నేను నిన్ను విమోచించాను, భయపడకు. నిన్ను పేరుపెట్టి పిలుచుకున్నాను. నువ్వు నా సొత్తు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18494', '23', '43', '2', 'నువ్వు ప్రవాహాలను దాటేటప్పుడు నేను నీకు తోడుగా ఉంటాను. నదులగుండా వెళ్ళేటప్పుడు అవి నిన్ను ముంచివేయవు. నువ్వు అగ్నిగుండా నడచినా కాలిపోవు, జ్వాలలు నీకు కీడు చేయవు');
INSERT INTO `bible_verses_te_irv` VALUES ('18495', '23', '43', '3', 'యెహోవా అనే నేను నీకు దేవుణ్ణి. ఇశ్రాయేలు పరిశుద్ధ దేవుడినైన నేనే నీ రక్షకుణ్ణి. నీ ప్రాణరక్షణ క్రయధనంగా ఐగుప్తును, నీకు బదులుగా కూషును, సెబాను ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18496', '23', '43', '4', 'నువ్వు నాకు ప్రియుడివి, ప్రశస్తమైనవాడివి. నేను నిన్ను ప్రేమిస్తున్నాను. కాబట్టి నీకు ప్రతిగా జాతులను, నీ ప్రాణానికి బదులుగా జనాలను అప్పగిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18497', '23', '43', '5', 'భయపడవద్దు. నేను నీకు తోడుగా ఉన్నాను. తూర్పు నుండి నీ సంతానాన్ని రప్పిస్తాను. పడమటి నుండి నిన్ను సమకూరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18498', '23', '43', '6', '‘వారిని అప్పగించు’ అని ఉత్తరదిక్కుకు, ‘అడ్డగించ వద్దు’ అని దక్షిణదిక్కుకు ఆజ్ఞాపిస్తాను. దూర ప్రాంతాల నుండి నా కుమారులను, భూమి అంచుల నుండి నా కుమార్తెలను తెప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18499', '23', '43', '7', 'నా మహిమ కోసం నేను సృజించి నా పేరు పెట్టినవారందరినీ పోగుచెయ్యి. వారిని కలగజేసింది, వారిని పుట్టించింది నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18500', '23', '43', '8', 'కళ్ళుండీ గుడ్డివారుగా, చెవులుండీ చెవిటివారుగా ఉన్న వారిని తీసుకురండి');
INSERT INTO `bible_verses_te_irv` VALUES ('18501', '23', '43', '9', 'రాజ్యాలన్నీ గుంపులుగా రండి. ప్రజలంతా సమావేశం కండి. వారిలో ఎవరు ఇలాటి సంగతులు చెప్పగలిగారు? గతంలో జరిగిన వాటిని ఎవరు మాకు వినిపించ గలిగి ఉండేవారు? తమ యథార్థతను రుజువు చేసుకోడానికి తమ సాక్షులను తేవాలి. లేకపోతే వాళ్ళు విని ‘అవును, అది నిజమే’ అని ఒప్పుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18502', '23', '43', '10', 'నన్ను నమ్మి నేనే ఆయనను అని గ్రహించేలా మీరు, నేను ఎన్నుకున్న నా సేవకుడు నాకు సాక్షులు. నాకంటే ముందు ఏ దేవుడూ ఉనికిలో లేడు, నా తరవాత ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18503', '23', '43', '11', 'యెహోవా అనే నేను నేనొక్కడినే. నేను తప్ప వేరొక రక్షకుడు లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18504', '23', '43', '12', 'ప్రకటించిన వాడినీ నేనే, రక్షించిన వాడినీ నేనే. దాన్ని గ్రహించేలా చేసిందీ నేనే. మీలో ఇంకా వేరే దేవత ఎవరూ లేరు. నేనే దేవుణ్ణి, మీరు నాకు సాక్షులు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18505', '23', '43', '13', '“నేటి నుండి నేనే ఆయనను. నా చేతిలో నుండి ఎవరినైనా విడిపించగలిగే వాడెవడూ లేడు. నేను చేసిన పనిని తిప్పివేసే వాడెవడు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('18506', '23', '43', '14', 'ఇశ్రాయేలు పరిశుద్ధ దేవుడు, మీ విమోచకుడు యెహోవా ఇలా చెబుతున్నాడు, “మీ కోసం నేను బబులోనుపై దండెత్తి వారు గర్వకారణంగా భావించే ఓడల్లోనే పారిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18507', '23', '43', '15', 'మీ పరిశుద్ధ దేవుణ్ణి, యెహోవాను నేనే. ఇశ్రాయేలు సృష్టికర్తనైన నేనే మీకు రాజుని.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18508', '23', '43', '16', 'సముద్రంలో రహదారి కలిగించినవాడూ, నీటి ప్రవాహాల్లో మార్గం ఏర్పాటు చేసేవాడూ');
INSERT INTO `bible_verses_te_irv` VALUES ('18509', '23', '43', '17', 'రథాలూ, గుర్రాలూ, సైన్యాన్నీ యుద్ధవీరుల్నీ రప్పించినవాడూ అయిన యెహోవా ఇలా చెబుతున్నాడు, వారంతా ఒకేసారి పడిపోయారు. ఆరిపోయిన జనపనారలాగా మళ్ళీ లేవకుండా నాశనమైపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18510', '23', '43', '18', '“గతంలో జరిగిన సంగతులు జ్ఞాపకం చేసుకోవద్దు. పూర్వకాలపు సంగతులను ఆలోచించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18511', '23', '43', '19', 'ఇదిగో, నేనొక కొత్త కార్యం చేస్తున్నాను. అది ఇప్పటికే మొదలైంది. మీరు దాన్ని గమనించరా? నేను అరణ్యంలో దారి నిర్మిస్తాను. ఎడారిలో నదులు ప్రవహింపజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18512', '23', '43', '20', 'అడవి జంతువులు, అడవి కుక్కలు, నిప్పుకోళ్లు నన్ను ఘనపరుస్తాయి. ఎందుకంటే నేను ఏర్పరచుకొన్న ప్రజలు తాగటానికి అరణ్యంలో నీళ్ళు పుట్టిస్తున్నాను. ఎడారిలో నదులు పారజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18513', '23', '43', '21', 'నా కోసం నేను నిర్మించుకున్న ప్రజలు నా గొప్పతనాన్ని ప్రచురిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18514', '23', '43', '22', 'కానీ యాకోబూ, నువ్వు నాకు మొర్రపెట్టడం లేదు. ఇశ్రాయేలూ, నా విషయంలో విసిగిపోయావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18515', '23', '43', '23', 'దహనబలుల కోసం నీ గొర్రెల్నీ మేకల్నీ నా దగ్గరికి తేలేదు. బలులర్పించి నన్ను ఘనపరచలేదు. నైవేద్యాలు చేయాలని నేను నీపై భారం మోపలేదు. ధూపం వేయమని నిన్ను విసిగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18516', '23', '43', '24', 'నా కోసం సువాసన గల లవంగపు చెక్కను నువ్వు డబ్బు ఇచ్చి కొనలేదు. నీ బలి పశువుల కొవ్వుతో నన్ను తృప్తిపరచకపోగా, నీ పాపాలతో నన్ను విసిగించావు. నీ దోషాలతో నన్ను రొష్టుపెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18517', '23', '43', '25', 'ఇదిగో, నేను, నేనే నా చిత్తానుసారంగా నీ అతిక్రమాలను తుడిచి వేస్తున్నాను. నేను నీ పాపాలను జ్ఞాపకం చేసుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18518', '23', '43', '26', 'ఏం జరిగిందో నాకు జ్ఞాపకం చెయ్యి. మనం కలిసి వాదించుకుందాం. నీ వాదన వినిపించి నువ్వు నిరపరాధివని రుజువు చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('18519', '23', '43', '27', 'నీ మూలపురుషుడు పాపం చేశాడు. నీ నాయకులు నామీద తిరుగుబాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18520', '23', '43', '28', 'కాబట్టి దేవాలయంలో ప్రతిష్ఠితులైన నాయకులను అపవిత్రపరుస్తాను. యాకోబును శాపానికి గురిచేసి, దూషణ పాలు చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18521', '23', '44', '1', 'అయినా నా సేవకుడవైన యాకోబూ, నేను ఏర్పరచుకొన్న ఇశ్రాయేలూ, విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18522', '23', '44', '2', 'నిన్ను సృష్టించి గర్భంలో నిన్ను నిర్మించి నీకు సహాయం చేసే యెహోవా ఇలా చెబుతున్నాడు, “నా సేవకుడవైన యాకోబూ, నేను ఏర్పరచుకొన్న యెషూరూనూ, భయపడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18523', '23', '44', '3', 'నేను దాహం గొన్నవారి మీద నీళ్లను, ఎండిన భూమి మీద జల ప్రవాహాలను కుమ్మరిస్తాను. నీ సంతానం మీద నా ఆత్మను కుమ్మరిస్తాను. నీకు పుట్టిన వారిని ఆశీర్వదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18524', '23', '44', '4', 'నీటి కాలవల దగ్గర నాటిన నిరవంజి చెట్లు గడ్డిలో పెరిగినట్టు వారు పెరుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18525', '23', '44', '5', 'ఒకడు, ‘నేను యెహోవా వాణ్ణి’ అంటాడు, ఇంకొకడు యాకోబు పేరు చెబుతాడు. మరొకడు అయితే ‘యెహోవా వాణ్ణి’ అని తన చేతిపై రాసుకుని ఇశ్రాయేలు అనే మారు పేరు పెట్టుకుంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18526', '23', '44', '6', 'ఇశ్రాయేలీయుల రాజైన యెహోవా, వారి విమోచకుడు, సైన్యాల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు, “నేను మొదటివాణ్ణి, చివరివాణ్ణి. నేను తప్ప ఏ దేవుడు లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18527', '23', '44', '7', 'ఆదిలో నా ప్రజలను నియమించినప్పటి నుండి నాలాగా విషయాలను వెల్లడి చేస్తూ వచ్చిన వాడెవడు? అలాంటివాడు ఉంటే నాకు చెప్పండి. వారు భవిష్యత్తులో జరిగే సంగతులను తెలియజెప్ప గలిగేవారై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18528', '23', '44', '8', 'మీరు బెదరవద్దు, భయపడవద్దు. పూర్వకాలం నుండి నేను మీకు ఆ సంగతి వినిపిస్తూ ఉండలేదా? మీరే నాకు సాక్షులు, నేను తప్ప వేరొక దేవుడున్నాడా? నేను తప్ప వేరొక ఆశ్రయదుర్గం లేదు. ఉన్నట్టు నేనెరుగను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18529', '23', '44', '9', 'విగ్రహాన్ని చేసే వారంతా మిధ్య. వారిష్టపడే విగ్రహాలు వ్యర్ధం. వారి సాక్షులు గ్రహింపు లేనివారు. చూడలేరు. కాబట్టి వారు సిగ్గు పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18530', '23', '44', '10', 'ఎందుకూ పనికిరాని విగ్రహాన్ని పోత పోసి దాన్ని ఒక దేవుడిగా నిరూపించేవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18531', '23', '44', '11', 'ఇదిగో, దాన్ని పూజించే వారంతా సిగ్గుపడతారు. ఆ శిల్పకారులు మానవ మాత్రులే గదా? వారందరినీ పోగు చేసి నిలబెడితే వారు తప్పకుండా భయపడతారు, సిగ్గుపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18532', '23', '44', '12', 'కమ్మరి ఇనుప గొడ్డలిని పదును చేస్తూ నిప్పుల మీద పని చేస్తాడు. తన బలమైన చేతితో దాన్ని తయారుచేస్తాడు. అతనికి ఆకలి వేస్తుంది, అతని బలం తగ్గిపోతుంది. నీళ్లు తాగకపోవడం చేత సొమ్మసిల్లి పడిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18533', '23', '44', '13', 'వడ్లవాడు చెక్క మీద నూలు తాడు వేసి గీత గీస్తాడు. దాన్ని చిత్రిక పట్టి నునుపుగా చేస్తాడు. ఎండ్రకాయ గుర్తు పెట్టి దాన్ని తయారు చేస్తాడు. మందిరంలో నిలబెట్టడం కోసం ఒక మానవ రూపాన్ని ఆకర్షణీయంగా ఉండేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18534', '23', '44', '14', 'ఒకడు దేవదారు చెట్లను నరకడానికి పూనుకుంటాడు. లేక సరళ వృక్షాన్నో సింధూర వృక్షాన్నో ఏదొక అడవి వృక్షాన్ని ఎన్నుకుంటాడు. ఒకడు ఒక చెట్టును నాటినప్పుడు అది వర్షం సాయంతో పెరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18535', '23', '44', '15', 'అప్పుడు ఒక మనిషి ఆ చెట్టుని కాల్చి వాటిలో కొంత తీసుకుని చలి కాచుకోడానికి, కొంత నిప్పు రాజబెట్టి రొట్టె కాల్చుకోడానికి ఉపయోగిస్తాడు. మిగిలినదాన్ని తీసుకుని దానితో ఒక దేవతను చేసుకుని దానికి నమస్కారం చేస్తాడు. దానితో ఒక విగ్రహం చేసి దానికి సాగిలపడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18536', '23', '44', '16', 'కొంత చెక్కను నిప్పుతో కాల్చి, దానిపై మాంసం వండుకుని తిని తృప్తి పొందుతాడు. ‘ఆహా, చలి కాచుకున్నాను, వెచ్చగా ఉంది’ అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18537', '23', '44', '17', 'మిగిలిన భాగాన్ని తాను దేవుడుగా భావించే విగ్రహాన్ని చేసుకుంటాడు. దాని ఎదుట సాగిలపడి నమస్కారం చేస్తూ ‘నా దేవుడివి నువ్వే, నన్ను రక్షించు’ అని ప్రార్థిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18538', '23', '44', '18', 'వారికి తెలియదు, అర్థం చేసుకోరు. వారు చూడకుండేలా వారి కళ్ళు, అర్థం చేసుకోకుండేలా వారి హృదయాలు మూసుకుపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18539', '23', '44', '19', 'ఎవరూ ఆలోచించడం లేదు. ‘నేను సగం చెక్కను అగ్నిలో కాల్చాను, ఆ నిప్పుల మీద రొట్టె కాల్చుకుని, మాంసం వండుకుని భోజనం చేశాను. మిగిలిన చెక్కను తీసుకుని దానితో అసహ్యమైన దాన్ని చేయాలా? ఒక చెట్టు మొద్దుకు సాగిలపడి నమస్కరించాలా?’ అని ఆలోచించడానికి ఎవరికీ తెలివి, వివేచన లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18540', '23', '44', '20', 'వాడు బూడిద తిన్నట్టుగా ఉంది. వాడి మోసపోయిన మనస్సు వాణ్ణి దారి తప్పేలా చేసింది. వాడు తన ఆత్మను రక్షించుకోలేడు. ‘నా కుడి చేతిలో ఉన్న బొమ్మ నకిలీ దేవుడు కదా’ అనుకోడానికి వాడికి బుద్ధి సరిపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18541', '23', '44', '21', 'యాకోబూ, ఇశ్రాయేలూ, వీటిని గురించి ఆలోచించు. నువ్వు నా సేవకుడివి. నేనే నిన్ను నిర్మించాను. ఇశ్రాయేలూ, నువ్వు నాకు సేవకుడివి. నేను నిన్ను మరచిపోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18542', '23', '44', '22', 'మంచు విడిపోయేలా నేను నీ అతిక్రమాలను, మేఘాలు తొలగిపోయేలా నీ పాపాలను తుడిచివేశాను. నేను నిన్ను విమోచించాను. నా దగ్గరికి తిరిగి రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('18543', '23', '44', '23', 'యెహోవా ఆ పని పూర్తి చేశాడు. ఆకాశాల్లారా, గీతాలు పాడండి. భూమీ, దాని కింది అగాధ స్థలాలు గొప్ప ధ్వని చేయండి. పర్వతాలూ, అరణ్యం, అందులోని ప్రతి వృక్షం, సంగీతనాదం చేయండి. యెహోవా యాకోబును విమోచిస్తాడు. ఆయన ఇశ్రాయేలులో తన మహిమను కనపరుస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18544', '23', '44', '24', 'గర్భంలో నిన్ను నిర్మించినవాడు, నీ విమోచకుడు అయిన యెహోవా ఈ విధంగా చెబుతున్నాడు, “యెహోవా అనే నేనే సమస్తాన్నీ జరిగించేవాణ్ణి. నేనొక్కడినే ఆకాశాలను విశాలపరచాను. నేనే భూమిని చక్కబరచిన వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18545', '23', '44', '25', 'నేనే ప్రగల్భాలు పలికేవారి ప్రవచనాలను వ్యర్ధం చేసేవాణ్ణి. సోదె చెప్పేవాళ్ళను వెర్రివాళ్ళుగా, జ్ఞానులను వెనక్కి మళ్ళించి వారి తెలివిని బుద్ధిహీనతగా చేసేవాణ్ణి నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18546', '23', '44', '26', 'నా సేవకుని మాటలను స్థిరపరిచే వాణ్ణీ, నా సందేశకుల ఆలోచనలు నెరవేర్చే వాణ్ణీ నేనే. యెరూషలేములో ప్రజలు నివసిస్తారనీ యూదా పట్టణాలను తిరిగి కడతారనీ నేను ఆజ్ఞాపించాను. దాని పాడైన స్థలాలను బాగు చేసేవాణ్ణి నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18547', '23', '44', '27', 'నీ లోతైన సముద్రాలను ‘ఎండిపో’ అని చెప్పి వాటిని ఇంకిపోయేలా చేసేది నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18548', '23', '44', '28', 'కోరెషుతో, ‘నా మందకాపరీ, నా ఇష్టాన్ని నెరవేర్చేవాడా’ అని చెప్పేవాణ్ణి నేనే. అతడు ‘యెరూషలేమును తిరిగి కట్టండి’ అనీ ‘దేవాలయం పునాది వేయండి’ అనీ ఆజ్ఞాపిస్తాడని నేను చెబుతున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18549', '23', '45', '1', 'యెహోవా తాను అభిషేకించిన కోరెషును గురించి ఈ విధంగా చెబుతున్నాడు. “అతని పక్షంగా రాజ్యాలను జయించడానికి నేను అతని కుడిచేతిని పట్టుకున్నాను. నేను రాజుల నడికట్లు విప్పుతాను. ద్వారాలు అతని ఎదుట తెరచి ఉండేలా తలుపులు తీస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18550', '23', '45', '2', 'నేను నీకు ముందు వెళ్తూ ఉన్నత స్థలాలను చదును చేస్తాను. ఇత్తడి తలుపులను పగలగొడతాను, ఇనపగడియలను విరగ్గొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18551', '23', '45', '3', 'పేరు పెట్టి నిన్ను పిలిచిన ఇశ్రాయేలు దేవుడు యెహోవాను నేనే అని నువ్వు తెలుసుకోవాలి. చీకటి స్థలాల్లో ఉన్న నిధుల్నీ రహస్యంగా దాచి ఉన్న ధనాన్నీ నీకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18552', '23', '45', '4', 'నేను నీకు తెలియకపోయినా నా సేవకుడు యాకోబు కోసం, నేను ఎన్నుకున్న ఇశ్రాయేలు కోసం నేను నిన్ను పేరుతో పిలిచాను. నీకు బిరుదులిచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18553', '23', '45', '5', 'నేను యెహోవాను, మరి ఏ దేవుడూ లేడు. నేను తప్ప ఏ దేవుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18554', '23', '45', '6', 'తూర్పు నుండి పడమటి వరకూ నేను తప్ప ఏ దేవుడూ లేడని మనుషులు తెలుసుకోనేలా నువ్వు నన్ను ఎరుగకపోయినా నిన్ను సిద్ధం చేశాను. నేనే యెహోవాను. నేను తప్ప మరి ఏ దేవుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18555', '23', '45', '7', 'వెలుగును సృజించే వాణ్ణీ చీకటిని కలిగించే వాణ్ణీ నేనే. శాంతినీ, విపత్తులనూ కలిగించే వాణ్ణి నేనే. యెహోవా అనే నేనే వీటన్నిటినీ కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18556', '23', '45', '8', 'అంతరిక్షమా, పైనుండి కురిపించు. ఆకాశాలు నీతిన్యాయలు వర్షించనీ. భూమి విచ్చుకుని రక్షణ మొలకెత్తేలా నీతిని దానితో బాటు మొలిచేలా చెయ్యనీ. యెహోవానైన నేను దాన్ని కలిగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18557', '23', '45', '9', 'మట్టికుండ పెంకుల్లో ఒక పెంకులాటి ఒకడు తనను చేసిన వానితో వాదిస్తే వాడికి బాధ. బంకమట్టి కుమ్మరితో ‘నువ్వేం చేస్తున్నావ్?’ అనవచ్చా? ‘నువ్వు చేసినపుడు నీకు చేతులు లేవా?’ అనగలదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18558', '23', '45', '10', '‘నీకు పుట్టినదేమిటి?’ అని తన తండ్రినీ, ‘నువ్వు దేనిని గర్భం ధరించావు?’ అని తల్లినీ అడిగే వాడికి బాధ తప్పదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18559', '23', '45', '11', 'ఇశ్రాయేలు పరిశుద్ధ దేవుడు, సృష్టికర్త అయిన యెహోవా ఈ మాట చెబుతున్నాడు, “జరగబోయే విషయాలకు సంబంధించి, నా పిల్లలను గురించీ, నా చేతి పనులను గురించీ నాకే ఆజ్ఞాపిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18560', '23', '45', '12', 'భూమినీ దానిపైనున్న మనుషులనూ సృష్టించింది నేనే. నా చేతులు ఆకాశాలను విశాలపరిచాయి. వాటిలోని సమస్తాన్నీ నా ఆజ్ఞతోనే నడిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18561', '23', '45', '13', 'నీతిని బట్టి కోరెషును ప్రేరేపించాను, అతని మార్గాలన్నిటినీ తిన్నగా చేస్తాను. అతడు నా పట్టణాన్ని కట్టిస్తాడు, ఏమీ వెల గానీ, లంచం గానీ పుచ్చుకోకుండానే చెరలో ఉన్నవారిని అతడు విడిపిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18562', '23', '45', '14', 'యెహోవా ఈ విధంగా చెబుతున్నాడు “ఐగుప్తీయుల సంపాదన, కూషు వ్యాపార లాభాలు, నీకు దొరుకుతాయి. ఎత్తుగా ఉండే సెబాయీయులు నీకు లొంగిపోతారు. వారు సంకెళ్ళతో నీవెంట వచ్చి నీకు సాగిలపడతారు. ‘నిజంగా దేవుడు నీతో ఉన్నాడు, ఆయన తప్ప మరి ఏ దేవుడూ లేడు’ అని చెబుతూ నిన్ను వేడుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18563', '23', '45', '15', 'రక్షకుడవైన ఇశ్రాయేలు దేవా, నిజంగా నువ్వు నిన్ను కనబడకుండా చేసుకునే దేవుడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18564', '23', '45', '16', 'విగ్రహాలు చేసే వారు సిగ్గుపడతారు. వారంతా అవమానం పాలవుతారు. వారిలో ప్రతి ఒక్కడూ కలవరానికి గురవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18565', '23', '45', '17', 'యెహోవా ఇశ్రాయేలుకు నిత్యమైన రక్షణ అనుగ్రహిస్తాడు. కాబట్టి మీరు ఇక ఎన్నటికీ సిగ్గుపడరు, అవమానం పాలు కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18566', '23', '45', '18', 'ఆకాశాల సృష్టికర్త యెహోవాయే దేవుడు. ఆయన భూమిని చేసి, దాన్ని సిద్ధపరచి స్థిరపరిచాడు. నిరాకారంగా కాక, ఒక నివాసస్థలంగా దాన్ని సృష్టించాడు. ఆయన ఇలా ప్రకటిస్తున్నాడు. “యెహోవాను నేనే, మరి ఏ దేవుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18567', '23', '45', '19', 'ఎక్కడో చీకటిలో రహస్య స్థలం నుండి నేను మాట్లాడలేదు. అదృశ్యంగా ఉండి, ‘నన్ను వెదకండి’ అని యాకోబు సంతానంతో నేను చెప్పలేదు. నేను న్యాయంగా మాట్లాడేవాణ్ణి, యెహోవా అనే నేను యథార్థమైన సంగతులు తెలిపేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18568', '23', '45', '20', 'కలిసి రండి, వివిధ రాజ్యాల్లో పరవాసులుగా ఉన్నవారంతా నా దగ్గర సమకూడండి. చెక్కిన విగ్రహాలను మోస్తూ రక్షించలేని ఆ దేవుళ్ళకు మొరపెట్టేవారు బుద్ధిహీనులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18569', '23', '45', '21', 'నా సన్నిధిలోకి వచ్చి సంగతులు వివరించండి. ప్రజలు వారిలో వారిని సంప్రదించుకొనియండి. పూర్వకాలం నుండీ ఆ కార్యాలను ఎవరు తెలుపుతూ ఉన్నారు? చాలకాలం కిందటే దాన్ని ప్రకటించిన వాడెవడు? యెహోవానైన నేనే గదా? నేను తప్ప వేరొక దేవుడు లేడు. నేను న్యాయవంతుడైన దేవుణ్ణి. నేనే రక్షించేవాణ్ణి. నేను తప్ప మరి ఏ దేవుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18570', '23', '45', '22', 'భూమి అంచుల వరకూ నివసించే ప్రజలారా, నా వైపు చూసి రక్షణ పొందండి. దేవుణ్ణి నేనే, మరి ఏ దేవుడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18571', '23', '45', '23', 'నా ఎదుట ప్రతి మోకాలు వంగుతుందనీ, ప్రతి నాలుకా ‘యెహోవా తోడు’ అని అంటుందనీ నేను ప్రమాణం చేశాను. నా న్యాయ వాక్కు బయలుదేరింది. అది వ్యర్ధం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18572', '23', '45', '24', '‘యెహోవాలోనే రక్షణ, బలం ఉన్నాయి’ అని ప్రజలు నా గురించి చెబుతారు.” మనుషులంతా ఆయన దగ్గరకే వస్తారు. ఆయనను వ్యతిరేకించిన వారంతా సిగ్గుపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18573', '23', '45', '25', 'ఇశ్రాయేలు సంతానం వారంతా యెహోవా వలన నీతిమంతులుగా తీర్పు పొంది అతిశయిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18574', '23', '46', '1', 'బేలు కూలిపోతూ ఉన్నాడు. నెబో కృంగుతూ ఉన్నాడు. వారి విగ్రహాలను జంతువులు, పశువులు మోస్తూ వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18575', '23', '46', '2', 'వాటిని మోయడం పశువులకు భారంగా ఉంది, అవి సొమ్మసిల్లి పోతున్నాయి. అవి క్రుంగుతూ, తూలుతూ ఆ విగ్రహాలను కాపాడ లేక పోగా తాము కూడా చెరగా పట్టుబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18576', '23', '46', '3', 'యాకోబు సంతానమా, ఇశ్రాయేలు సంతానంలో మిగిలిన వారలారా, మీరు గర్భంలో ప్రవేశించింది మొదలుకుని నేను మిమ్మల్ని భరించాను. మీరు తల్లి ఒడిలో పడినది మొదలుకొని నేను మిమ్మల్ని ఎత్తుకున్నాను. నా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18577', '23', '46', '4', 'నువ్వు ముసలివాడివయ్యే వరకూ, నీ తల వెండ్రుకలు తెల్లగా అయ్యే వరకూ నిన్ను మోసేవాణ్ణి నేనే. నేనే నిన్ను చేశాను, నిన్ను ఎత్తుకునే వాణ్ణీ, నిన్ను మోస్తూ రక్షించేవాణ్ణీ కూడా నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18578', '23', '46', '5', 'నన్ను ఎవరితో పోల్చి ఎవరిని నాకు సాటివారుగా చేస్తారు? నాకు సమానమని ఎవరిని నాకు పోటీగా చేస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18579', '23', '46', '6', 'ప్రజలు విస్తారమైన బంగారం తెచ్చి పోస్తారు. వెండిని తెచ్చి బరువు తూస్తారు. ఒక కంసాలిని జీతానికి పిలిచి అతనికి దాన్ని అప్పగిస్తారు. అతడు దాన్ని ఒక దేవుడుగా రూపొందిస్తాడు. వారు దానికి సాగిలపడి నమస్కారం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18580', '23', '46', '7', 'వారు దాన్ని తమ భుజాల మీద ఎక్కించుకుంటారు. దాన్ని మోసుకుపోయి దాని స్థానంలో నిలబెడతారు. అది అక్కడి నుండి కదలకుండా అక్కడే నిలబడి ఉంటుంది. ఒకడు దానికి మొర్రపెట్టినా జవాబు చెప్పదు, ఎవరి బాధా తీసివేయలేదు, రక్షించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18581', '23', '46', '8', 'ఈ విషయాలు ఆలోచించండి. వాటిని మర్చిపోవద్దు. తిరుగుబాటు చేసే మీరు దీన్ని ఆలోచించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18582', '23', '46', '9', 'చాల కాలం క్రితం జరిగిన వాటిని జ్ఞాపకం చేసుకోండి. నేనే దేవుణ్ణి, మరి ఏ దేవుడూ లేడు. నేనే దేవుణ్ణి, నాలాంటి వాడు ఎవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18583', '23', '46', '10', 'ఆది నుండి అంతం వరకు కలగబోయే వాటిని నేను ప్రకటిస్తాను. ఇంకా జరగని వాటిని ముందుగానే తెలియజేస్తాను. “నా సంకల్పం జరుగుతుంది. నా చిత్తమంతా నేను నెరవేర్చుకుంటాను” అని నేను చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18584', '23', '46', '11', 'తూర్పు నుండి క్రూరపక్షిని రప్పిస్తున్నాను. దూరదేశం నుండి నా సంకల్పాన్ని జరిగించే వ్యక్తిని పిలుస్తున్నాను. నేను చెప్పిన దాన్ని నెరవేరుస్తాను, ఉద్దేశించినదాన్ని సఫలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18585', '23', '46', '12', 'బండబారిన హృదయాలతో నీతికి దూరంగా ఉన్నవారలారా, నా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18586', '23', '46', '13', 'నా నీతిని మీకు దగ్గరగా తెచ్చాను. అది దూరంగా లేదు. నా రక్షణ ఆలస్యం కాదు. సీయోనుకు నా రక్షణ అందిస్తాను. ఇశ్రాయేలుకు నా మహిమను అనుగ్రహిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18587', '23', '47', '1', 'బబులోను కన్యా, కిందికి దిగి మట్టిలో కూర్చో. కల్దీయుల కుమారీ, సింహాసనం లేకుండా నేల మీద కూర్చో. నువ్వు సుతిమెత్తని దానివనీ సుకుమారివనీ ప్రజలు ఇక ముందు చెప్పరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18588', '23', '47', '2', 'తిరగలి తీసుకుని పిండి విసురు. నీ ముసుగు తీసివెయ్యి. కాలి మీద జీరాడే వస్త్రాలు తీసివెయ్యి. కాలి మీది బట్ట తీసి నదులు దాటు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18589', '23', '47', '3', 'నీ చీర కూడా తీసేస్తారు. నీ నగ్నత్వం బయటపడుతుంది. నేను మనుషులపై ప్రతీకారం తీర్చుకునేటప్పుడు వారిపై జాలిపడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18590', '23', '47', '4', 'మా విమోచకునికి సేనల అధిపతి, ఇశ్రాయేలు పరిశుద్ధ దేవుడు అయిన యెహోవా అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18591', '23', '47', '5', 'కల్దీయుల కుమారీ, మౌనంగా చీకటిలోకి వెళ్ళిపో. రాజ్యాలన్నిటికీ రాణి అని ప్రజలు ఇంక నిన్ను పిలవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18592', '23', '47', '6', 'నా ప్రజల మీద కోపంతో నా స్వాస్థ్యాన్ని అపవిత్రపరచి వారిని నీ చేతికి అప్పగించాను. కాని నువ్వు వారి మీద కనికరం చూపలేదు. వృద్ధుల మీద నీ బరువైన కాడిని మోపావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18593', '23', '47', '7', 'నీవు “నేను ఎల్లకాలం మహారాణిగా ఉంటాను” అనుకుని ఈ విషయాల గురించి ఆలోచించలేదు, వాటి పరిణామం ఎలా ఉంటుందో అని పరిశీలించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18594', '23', '47', '8', 'కాబట్టి సుఖాసక్తితో నిర్భయంగా జీవిస్తూ “నేనే ఉన్నాను, నేను తప్ప మరి ఎవరూ లేరు. నేనెన్నటికీ విధవరాలిని కాను, పుత్రశోకం నాకు కలగదు” అనుకుంటున్నావు. ఇదిగో, ఈ మాటను విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18595', '23', '47', '9', 'పుత్ర శోకం, వైధవ్యం, ఈ రెండూ ఒక్క నిమిషంలో ఒకే రోజున నీకు కలుగుతాయి. నువ్వు ఎంతగా శకునం చూసినా, అనేక కర్ణపిశాచ తంత్రాలపై ఆధారపడినా ఈ అపాయాలు నీ మీదికి సంపూర్తిగా వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18596', '23', '47', '10', 'నీ దుర్మార్గంలో మునిగిపోయి “ఎవడూ నన్ను చూడడు” అని అనుకున్నావు. నీ విద్య, నీ జ్ఞానం “నేనే. నాలాగా మరి ఎవరూ లేరు” అని విర్రవీగేలా చేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18597', '23', '47', '11', 'వినాశనం నిన్ను కమ్ముకుంటుంది. నువ్వు మంత్రాలతో దాన్ని పోగొట్టలేవు. కీడు నీ మీద పడుతుంది, దాన్ని నువ్వు నివారించలేవు. నీకు తెలియకుండా విపత్తు నీ మీదికి అకస్మాత్తుగా ముంచుకొస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18598', '23', '47', '12', 'నీవు నిలబడి చిన్నతనం నుండి నువ్వు ఎంతో ప్రయాసతో నేర్చుకున్న నీ కర్ణపిశాచ తంత్రాలను, విస్తారమైన నీ శకునాలను ప్రయోగించు. ఒకవేళ అవి నీకు ప్రయోజనకరం అవుతాయేమో, వాటితో ఒకవేళ నువ్వు మనుషులను బెదరించగలవేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('18599', '23', '47', '13', 'నీ విస్తారమైన చర్చల వలన నువ్వు అలసిపోయావు. జ్యోతిష్యులనూ, నక్షత్రాలు చూసి, నెలలు లెక్కించి శకునాలు చెప్పేవారినీ పిలిచి, నీకు జరగబోయేవి నీ మీదికి రాకుండా తప్పించి నిన్ను రక్షిస్తారేమో ఆలోచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18600', '23', '47', '14', 'వారు చెత్త పరకల్లాగా అవుతారు. అగ్ని వారిని కాల్చివేస్తుంది. అగ్ని జ్వాలల నుండి తమను తామే రక్షించుకోలేకపోతున్నారు. అది చలి కాచుకొనే మంట కాదు, మనుషులు దాని ఎదుట కూర్చోగలిగింది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18601', '23', '47', '15', 'నువ్వు ఎవరికోసం చాకిరీ చేసి అలసిపోయావో వారు నీకు ఎందుకూ పనికిరారు. నీ బాల్యం నుండి నీతో వ్యాపారం చేసినవారు తమ తమ చోట్లకు వెళ్లిపోతున్నారు. నిన్ను రక్షించేవాడు ఒక్కడూ ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18602', '23', '48', '1', 'యూదా సంతానమా! యాకోబు వంశమా! ఈ మాట విను. నిన్ను ఇశ్రాయేలు అనే పేరుతో పిలుస్తున్నారు. నువ్వు యెహోవా నామం తోడని ప్రమాణం చేస్తావు. ఇశ్రాయేలు దేవుని పేరు స్మరిస్తావు. అయితే యథార్థంగా నిజాయితీతో అలా చేయవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18603', '23', '48', '2', 'మేము పరిశుద్ధ పట్టణవాసులం అనే పేరు పెట్టుకుని, వాళ్ళు ఇశ్రాయేలు దేవుని ఆశ్రయిస్తారు. ఆయన పేరు సేనల ప్రభువైన యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('18604', '23', '48', '3', 'ఈ విషయాలు ఇలా జరుగుతాయని ఎప్పుడో చెప్పాను. అవి నా నోట్లో నుండే వచ్చాయి. నేనే వాటిని తెలియచేశాను. అకస్మాత్తుగా జరిగేలా వాటిని చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18605', '23', '48', '4', 'నువ్వు మూర్ఖుడవనీ నీ మెడ నరాలు ఇనుములాంటివనీ నీ నొసలు కంచులాంటిదనీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18606', '23', '48', '5', 'అందుకే ఈ విషయాలు ఎప్పుడో చెప్పాను. అవి జరక్కముందే నేను నీకు చెప్పాను. “నా విగ్రహమే వీటిని చేసింది.” లేకపోతే “నేను చెక్కిన బొమ్మ, లేదా నేను పోతపోసిన బొమ్మ దీన్ని నియమించింది” అని నువ్విక చెప్పలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18607', '23', '48', '6', 'నువ్వు ఈ విషయాలు విన్నావు. ఈ వాస్తవమంతా చూడు. నేను చెప్పింది నిజమేనని మీరు ఒప్పుకోరా? ఇక నుంచి కొత్త సంగతులు, నీకు తెలియని గూఢమైన సంగతులు నేను చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18608', '23', '48', '7', 'అవి చాలా కాలం క్రితం కలిగినవి కావు. “అవి ఇప్పుడే కలిగాయి. అవి నాకు తెలిసినవే” అని నువ్వు చెప్పకుండేలా ఇంతకుముందు నువ్వు వాటిని వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18609', '23', '48', '8', 'నువ్వెన్నడూ వాటిని వినలేదు. నీకు తెలియదు. ముందే ఈ విషయాలు నీకు చెప్పలేదు. పుట్టినప్పటినుంచి నువ్వు తిరుగుబోతుగా ఉన్నావనీ పెద్ద మోసగాడిగా ఉన్నావనీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18610', '23', '48', '9', 'నా నామం కోసం నేను నిన్ను నిర్మూలం చేయను. నా కోపం చూపించను. నా కీర్తి కోసం మిమ్మల్ని నాశనం చేయకుండా నీ విషయంలో నన్ను నేను తమాయించుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18611', '23', '48', '10', 'నేను నిన్ను పుటం వేశాను. అయితే వెండిలా కాదు. బాధల కొలిమిలో నిన్ను పరీక్షించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18612', '23', '48', '11', 'నా కోసం, నా కోసమే ఆలా చేస్తాను. ఎందుకంటే నా పేరు అవమానానికి ఎందుకు గురి కావాలి? నా ఘనత మరెవరికీ ఇవ్వను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18613', '23', '48', '12', 'యాకోబూ, నేను పిలిచిన ఇశ్రాయేలూ, నా మాట విను. నేనే ఆయన్ని. నేను మొదటివాణ్ణి, చివరివాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18614', '23', '48', '13', 'నా చెయ్యి భూమికి పునాదివేసింది. నా కుడిచెయ్యి ఆకాశాన్ని పరచింది. నేను వాటిని పిలిస్తే అవన్నీ కలిసి నిలుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18615', '23', '48', '14', 'మీరంతా ఒక చోటికి వచ్చి నా మాట వినండి. మీలో ఎవరు ఈ విషయాలు తెలియచేశారు? యెహోవా మిత్రుడు బబులోనుకు విరోధంగా తన ఉద్దేశాన్ని నేరవేరుస్తాడు. అతడు యెహోవా ఇష్టాన్ని కల్దీయులకు విరోధంగా జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18616', '23', '48', '15', 'ఔను. నేనే ఇలా చెప్పాను. నేనే అతణ్ణి పిలిచాను. నేనే అతణ్ణి రప్పించాను. అతడు చక్కగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18617', '23', '48', '16', 'నా దగ్గరికి రండి. ఈ విషయం వినండి. మొదటినుంచి నేను రహస్యంగా మాట్లాడలేదు. అది జరిగేటప్పుడు నేనక్కడే ఉన్నాను. ఇప్పుడు యెహోవా ప్రభువు తన ఆత్మతో నన్ను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18618', '23', '48', '17', 'నీ విమోచకుడు, ఇశ్రాయేలు పరిశుద్ధ దేవుడు యెహోవా ఇలా చెబుతున్నాడు. “నేను నీ దేవుణ్ణి. యెహోవాను. నువ్వెలా సాధించగలవో నీకు బోధిస్తాను. నువ్వు వెళ్ళాల్సిన దారిలో నిన్ను నడిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18619', '23', '48', '18', 'నువ్వు నా ఆజ్ఞలను పాటిస్తే ఎంత బాగుంటుంది! అప్పుడు నీ శాంతి, సౌభాగ్యం నదిలా పారేవి. నీ విడుదల సముద్రపు అలల్లా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18620', '23', '48', '19', 'నీ సంతానం ఇసుకంత విస్తారంగా నీ గర్భఫలం దాని రేణువుల్లాగా విస్తరించేవారు. వారి పేరు నా దగ్గర నుంచి కొట్టివేయడం జరిగేది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18621', '23', '48', '20', 'బబులోను నుంచి బయటికి రండి! కల్దీయుల దేశంలో నుంచి పారిపొండి! యెహోవా తన సేవకుడైన యాకోబును విమోచించాడు” అనే విషయం ఉత్సాహంగా ప్రకటించండి! అందరికీ తెలిసేలా చేయండి! ప్రపంచమంతా చాటించండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('18622', '23', '48', '21', 'ఎడారుల్లో ఆయన వారిని నడిపించినప్పుడు వారికి దాహం వేయలేదు. వారి కోసం బండలోనుంచి నీళ్లు ఉబికేలా చేశాడు. ఆయన ఆ బండ చీల్చాడు. నీళ్లు పెల్లుబికాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18623', '23', '48', '22', '“దుష్టులకు నెమ్మది ఉండదు” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18624', '23', '49', '1', 'ద్వీపాల్లారా! నా మాట వినండి. దూరంగా ఉన్న ప్రజలారా! జాగ్రత్తగా వినండి. నేను పుట్టకముందే యెహోవా నన్ను పిలిచాడు. నా తల్లి నన్ను కనినప్పుడే ఆయన నా పేరుతో గుర్తు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18625', '23', '49', '2', 'ఆయన నా నోటిని పదునైన కత్తిలాగా చేశాడు. తన చేతి నీడలో నన్ను దాచాడు. ఆయన నన్ను మెరుగుపెట్టిన బాణంలాగా చేశాడు. తన అంబులపొదిలో నన్ను దాచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18626', '23', '49', '3', 'ఆయన నాతో “ఇశ్రాయేలూ, నువ్వు నా సేవకుడివి. నీలో నా ఘనత చూపిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18627', '23', '49', '4', 'నేను వ్యర్థంగా కష్టపడి, నిష్ఫలంగా నా శక్తినంతా ఖర్చుచేశానని అనుకున్నా, నా న్యాయం యెహోవా దగ్గరే ఉంది. నా బహుమానం నా దేవుని దగ్గరే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18628', '23', '49', '5', 'యెహోవా దృష్టికి నేను గౌరవనీయుణ్ణి. నా దేవుడు నాకు బలం. తనకు సేవకుడుగా ఉండడానికి, తన దగ్గరికి యాకోబును మళ్ళీ రప్పించాలనీ ఇశ్రాయేలును ఆయన దగ్గరికి చేర్చేలా నన్ను గర్భంలో రూపొందించాడు. యెహోవా ఇలా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18629', '23', '49', '6', '“నువ్వు యాకోబు గోత్రాలను ఉద్ధరించడానికీ ఇశ్రాయేలులో తప్పించుకున్నవాళ్ళను తీసుకురావడానికీ నా సేవకుడుగా ఉండడం ఎంతో చిన్న విషయం. నువ్వు ప్రపంచమంతా నా రక్షణగా ఉండడానికి నిన్ను యూదేతరులకు వెలుగుగా చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18630', '23', '49', '7', 'మనుషుల తృణీకారానికీ రాజ్యాల ద్వేషానికీ గురై పరిపాలకులకు బానిసగా ఉన్నవానితో, ఇశ్రాయేలు విమోచకుడు, పరిశుద్ధుడైన యెహోవా ఇలా చెబుతున్నాడు, “యెహోవా నమ్మకమైనవాడనీ ఇశ్రాయేలు పరిశుద్ధ దేవుడు నిన్ను ఏర్పరచుకున్నాడనీ రాజులు తెలుసుకుని నిలబడతారు. అధికారులు నీ ఎదుట వంగుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18631', '23', '49', '8', 'యెహోవా ఇలా చెబుతున్నాడు, “అనుకూల సమయంలో నేను నీకు జవాబిస్తాను. విమోచన దినాన నీకు సహాయం చేస్తాను. దేశాన్ని తిరిగి కట్టడానికీ పాడైన వారసత్వాన్ని మళ్ళీ అప్పగించడానికీ నిన్ను కాపాడతాను. ప్రజలకు నిబంధనగా నిన్ను నియమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18632', '23', '49', '9', 'నువ్వు బందీలతో, ‘బయలుదేరండి’ అనీ చీకట్లో ఉన్నవారితో, ‘బయటికి రండి’ అనీ చెబుతావు. వాళ్ళు దారిలో మేస్తారు. చెట్లు లేని కొండలమీద వారికి మేత దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18633', '23', '49', '10', 'వారిమీద జాలిపడేవాడు వారిని వెంటపెట్టుకుని వెళ్తాడు. నీటిఊటల దగ్గరికి వారిని నడిపిస్తాడు. కాబట్టి వారికి ఆకలి గానీ దప్పిక గానీ వేయదు. ఎండ, వడగాడ్పులూ వారికి తగలవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18634', '23', '49', '11', 'నా పర్వతాలన్నిటినీ దారిగా చేస్తాను. నా జాతీయ రహదారులను సరిచేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18635', '23', '49', '12', 'చూడండి. వీళ్ళు దూర ప్రాంతం నుంచి వస్తున్నారు. కొంతమంది ఉత్తరం నుంచీ పడమటి నుంచి వస్తున్నారు. మరికొంతమంది సీనీయుల దేశం నుంచి వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18636', '23', '49', '13', 'బాధకు గురి అయిన తన ప్రజల మీద యెహోవా జాలిపడి వారిని ఓదారుస్తాడు. ఆకాశమా, ఉత్సాహధ్వని చెయ్యి. భూమీ, సంతోషించు. పర్వతాల్లారా, ఆనందగీతాలు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18637', '23', '49', '14', 'అయితే సీయోను “యెహోవా నన్ను విడిచిపెట్టాడు, ప్రభువు నన్ను మరచిపోయాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18638', '23', '49', '15', 'స్త్రీ, తన గర్భాన పుట్టిన బిడ్డ మీద జాలిపడకుండా ఉంటుందా? తన చంటిపిల్లను మరచిపోతుందా? వాళ్ళు మరచిపోవచ్చు గానీ నేను నిన్ను మరచిపోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18639', '23', '49', '16', 'చూడు, నా అరచేతుల్లో నిన్ను పచ్చబొట్టు పొడిపించుకున్నాను. నీ గోడలు ఎప్పటికీ నా ఎదుట ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18640', '23', '49', '17', 'నీ పిల్లలు త్వరగా వస్తున్నారు. నిన్ను నాశనం చేసినవాళ్ళు వెళ్ళిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18641', '23', '49', '18', 'అటూ ఇటూ చూడు. వాళ్ళంతా కలిసి నీ దగ్గరికి వస్తున్నారు. నా జీవం తోడని యెహోవా ఇలా చెబుతున్నాడు. “నువ్వు వీళ్ళందరినీ ఆభరణంగా ధరించుకుంటావు. పెళ్ళికూతురులాగా నువ్వు వారిని ధరించుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18642', '23', '49', '19', 'నువ్వు పాడైపోయి నిర్జనంగా ఉన్నా నీ దేశం నాశనమైపోయినా ఇప్పుడు నీ నివాసులకు నీ భూమి ఇరుకుగా ఉంది. నిన్ను మింగివేసినవారు దూరంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18643', '23', '49', '20', 'నీ దుఃఖదినాల్లో నీకు పుట్టిన పిల్లలు ‘ఈ స్థలం మాకు ఇరుకుగా ఉంది. మేము ఉండడానికి ఇంకా విశాలమైన ప్రాంతం మాకివ్వు’ అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18644', '23', '49', '21', 'అప్పుడు నువ్వు ఇలా అనుకుంటావు, ఈ పిల్లలను నా కోసం ఎవరు కన్నారు? నేను నా పిల్లలను కోల్పోయి ఏడ్చాను. గొడ్రాలిని, బందీని అయ్యాను. ఈ పిల్లలను ఎవరు పెంచారు? నేను ఏకాకినయ్యాను. వీళ్ళు ఎక్కడ నుంచి వచ్చారు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('18645', '23', '49', '22', 'ప్రభువైన యెహోవా ఇలా చెబుతున్నాడు, “నేను రాజ్యాల వైపు నా చెయ్యి ఎత్తుతాను. ప్రజలకు నా జెండాను సంకేతంగా ఎత్తుతాను. వాళ్ళు నీ కొడుకులను తమ చేతుల్లో తీసుకు వస్తారు. నీ కూతుళ్ళను తమ భుజాలమీద మోసుకువస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18646', '23', '49', '23', 'రాజులు, నిన్ను పోషించే తండ్రులుగా వారి రాణులు నీకు పాలిచ్చే దాదులుగా ఉంటారు. వాళ్ళు నీకు సాష్టాంగ నమస్కారం చేస్తారు. నీ పాదాల దుమ్ము నాకుతారు. అప్పుడు నేను యెహోవాననీ నా కోసం ఆశతో చూసే వారికి ఆశాభంగం కలగదనీ నువ్వు తెలుసుకుంటావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18647', '23', '49', '24', 'బలశాలి చేతిలోనుంచి దోపిడీ సొమ్ము ఎవడు తీసుకోగలడు? నియంత దగ్గర నుంచి బందీలను ఎవడు విడిపించగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18648', '23', '49', '25', 'అయితే యెహోవా ఇలా చెబుతున్నాడు, “నియంత దగ్గర నుంచి బందీలను విడిపించడం జరుగుతుంది. బలశాలి చేతిలోనుంచి దోపిడీ సొమ్ము తీసుకోవడం జరుగుతుంది. నీతో యుద్ధం చేసేవారితో నేనే యుద్ధం చేస్తాను. నీ పిల్లలను నేనే రక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18649', '23', '49', '26', 'నిన్ను బాధించేవారు తమ సొంత మాంసం తినేలా చేస్తాను. మద్యంతో మత్తుగా ఉన్నట్టు తమ సొంత రక్తంతో వాళ్ళు మత్తులవుతారు. అప్పుడు యెహోవానైన నేనే నీ రక్షకుడిననీ యాకోబు బలవంతుడిననీ నీ విమోచకుడిననీ మనుషులంతా తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18650', '23', '50', '1', 'యెహోవా ఇలా సెలవిస్తున్నాడు. “నేను మీ తల్లిని విడిచిపెట్టి ఇచ్చిన విడాకుల పత్రం ఏదీ? నా అప్పులవాళ్ళలో మిమ్మల్ని ఎవరికి అమ్మివేశాను? కేవలం మీ దోషాలను బట్టే మీరు అమ్ముడుపోయారు. మీ తిరుగుబాటును బట్టే మీ తల్లికి విడాకులు ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18651', '23', '50', '2', 'నేను వచ్చినప్పుడు అక్కడ ఎవరూ లేరు, ఎందుకు? నేను పిలిచినప్పుడు ఎవరూ జవాబు చెప్పలేదెందుకు? నా చెయ్యి మిమ్మల్ని విమోచించలేనంత కురచగా అయి పోయిందా? విడిపించడానికి నాకు శక్తి లేదా? నా గద్దింపుతో సముద్రాన్ని ఎండిపోయేలా చేస్తాను. నదులను ఎడారిగా చేస్తాను. నీళ్లు లేకపోవడం చేత వాటిలోని చేపలు చచ్చిపోయి కంపుకొడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18652', '23', '50', '3', 'ఆకాశాన్ని చీకటి కమ్మేలా చేస్తాను. దాన్ని గోనెపట్టతో కప్పుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18653', '23', '50', '4', 'అలసినవాణ్ణి నా మాటలతో ఆదరించే జ్ఞానం నాకు కలిగేలా శిష్యునికి ఉండాల్సిన నాలుక యెహోవా నాకిచ్చాడు. శిష్యునిలాగా నేను వినడానికి ఆయన ప్రతి ఉదయాన నన్ను మేల్కొలుపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18654', '23', '50', '5', 'ప్రభువైన యెహోవా నా చెవికి వినే బుద్ధి పుట్టించాడు కాబట్టి నేను ఆయన మీద తిరుగుబాటు చేయలేదు, వినకుండా దూరం జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18655', '23', '50', '6', 'నన్ను కొట్టే వారికి నా వీపును, వెంట్రుకలు పెరికే వారికి నా చెంపలను అప్పగించాను. ఉమ్మి వేసేవారికి, అవమానించే వారికి నా ముఖం దాచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18656', '23', '50', '7', 'ప్రభువైన యెహోవా నాకు సాయం చేస్తాడు కాబట్టి నేనేమీ సిగ్గుపడలేదు. నాకు సిగ్గు కలగదని తెలుసు కాబట్టి నా ముఖాన్ని చెకుముకి రాయిలాగా చేసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18657', '23', '50', '8', 'నన్ను నీతిమంతునిగా ఎంచే దేవుడు నాకు సమీపంగా ఉన్నాడు. నన్ను వ్యతిరేకించే వాడెవడు? మనం కలిసి వాదించుకుందాం. నా ప్రతివాది ఎవడు? అతణ్ణి నా దగ్గరికి రానివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18658', '23', '50', '9', 'ప్రభువైన యెహోవా నాకు సహాయం చేస్తాడు. నా మీద ఎవరు నేరం మోపుతారు? వారంతా బట్టలాగా పాతబడిపోతారు. వారిని చిమ్మెట తినివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18659', '23', '50', '10', 'మీలో యెహోవాకు భయపడి ఆయన సేవకుని మాట వినే వాడెవడు? వెలుగు లేకుండా చీకటిలో నడిచేవాడు యెహోవా నామాన్ని ఆశ్రయించి ఆయన్ని నమ్ముకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18660', '23', '50', '11', 'ఇదిగో, నిప్పులు వెలిగించి మీ చుట్టూ మంటలను పెట్టుకొనే వారంతా మీ అగ్ని వెలుగులో, మీరు వెలిగించిన మంటల్లో నడవండి. ఇది మీకు నా చేతినుండే కలుగుతున్నది. మీరు వేదనతో పండుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18661', '23', '51', '1', 'నీతిని అనుసరిస్తూ యెహోవాను వెతుకుతూ ఉండే మీరు, నా మాట వినండి. ఏ బండ నుంచి మిమ్మల్ని చెక్కారో ఏ గని నుంచి మిమ్మల్ని తవ్వారో దాన్ని గమనించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18662', '23', '51', '2', 'మీ తండ్రి అబ్రాహామును, మిమ్మల్ని కనిన శారాను గమనించండి. అతడు ఒంటరిగా ఉన్నప్పుడు నేను అతన్ని పిలిచాను. అతన్ని దీవించి అనేకమందిగా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18663', '23', '51', '3', 'యెహోవా సీయోనును ఆదరిస్తాడు. పాడైన దాని స్థలాలన్నిటినీ ఆయన ఆదరిస్తాడు. దాని అరణ్య ప్రదేశాన్ని ఏదెనులాగా చేశాడు. దాని ఎడారి భూములు యెహోవా తోటలాగా చేస్తున్నాడు. దానిలో ఆనందం, సంతోషం, కృతజ్ఞత, సంగీతనాదం, ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18664', '23', '51', '4', 'నా ప్రజలారా, నా మీద దృష్టి పెట్టండి. నా మాట వినండి! నేనొక ఆజ్ఞ జారీ చేస్తాను. రాజ్యాలకు వెలుగుగా నా న్యాయాన్ని ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18665', '23', '51', '5', 'నా నీతి దగ్గరగా ఉంది. నా విడుదల బయలుదేరుతుంది. నా చెయ్యి రాజ్యాలను శిక్షిస్తుంది. ద్వీపాల్లో ఉండేవాళ్ళు నా కోసం ఎదురు చూస్తారు. వాళ్ళు నా చేతి వైపు ఆశతో చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18666', '23', '51', '6', 'ఆకాశం వైపు మీ కళ్ళు ఎత్తండి. కిందున్న భూమిని చూడండి. అంతరిక్షం, పొగలాగా కనిపించకుండా పోతుంది. భూమి బట్టలాగా మాసిపోతుంది. దాని నివాసులు ఈగల్లాగా చస్తారు. అయితే నా రక్షణ ఎప్పటికీ ఉంటుంది. నా నీతికి అంతం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18667', '23', '51', '7', 'సరైనది అంటే ఏంటో తెలిసిన మీరు నా మాట వినండి. నా చట్టాన్ని మీ హృదయంలో ఉంచుకున్న మీరు, వినండి. మనుషుల నిందకు భయపడవద్దు. వారి దూషణకు దిగులుపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18668', '23', '51', '8', 'చిమ్మెట బట్టలను కొరికేసినట్టు వారిని కొరికేస్తుంది. పురుగు, బొచ్చును కొరికేసినట్టు వారిని కొరికేస్తుంది. అయితే నా నీతి ఎప్పటికీ నిలిచి ఉంటుంది. నా రక్షణ తరతరాలుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18669', '23', '51', '9', 'యెహోవా హస్తమా లే! బలం ధరించుకో. పూర్వకాలంలో పురాతన తరాల్లో లేచినట్టు లే. భయంకరమైన సముద్ర జంతువును నరికివేసింది నువ్వే గదా? డ్రాగన్ను పొడిచేసింది నువ్వే గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18670', '23', '51', '10', 'చాలా లోతైన నీళ్లున్న సముద్రాన్ని ఇంకిపోయేలా చేసింది నువ్వే గదా? విడుదల పొందినవాళ్ళు దాటిపోయేలా సముద్ర లోతుల్లో దారి చేసింది నువ్వే గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18671', '23', '51', '11', 'యెహోవా విమోచించినవారు సంగీతనాదంతో సీయోనుకు తిరిగి వస్తారు. వారి తలలమీద ఎప్పటికీ నిలిచే సంతోషం ఉంటుంది. సంతోషానందాలు వారికి నిండుగా ఉంటాయి. దుఃఖం నిట్టూర్పు ఎగిరిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18672', '23', '51', '12', 'నేను, నేనే మిమ్మల్ని ఓదారుస్తాను. చనిపోయే మనుషులకు, గడ్డిలాంటి మనుషులకు మీరెందుకు భయపడతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18673', '23', '51', '13', 'ఆకాశాలను పరచి భూమి పునాదులు వేసిన మీ సృష్టికర్త అయిన యెహోవాను ఎందుకు మరచిపోతున్నారు? బాధించేవాడు ఎంతో కోపంతో మిమ్మల్ని నాశనం చేయడానికి సిద్ధంగా ఉన్నాడు. కాబట్టి మీరు ప్రతిరోజూ నిరంతర భయంతో ఉన్నారు. బాధించేవాడి కోపం ఏమయింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('18674', '23', '51', '14', 'కుంగిపోయిన వారిని యెహోవా త్వరగా విడుదల చేస్తాడు. అతడు గోతిలోకి పోడు. చావడు. అతనికి తిండి లేకుండా పోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18675', '23', '51', '15', 'నేను యెహోవాను. నీ దేవుణ్ణి. సముద్రపు అలలు ఘోషించేలా దాన్ని రేపుతాను. నేను సేనల ప్రభువు యెహోవాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18676', '23', '51', '16', 'నేను ఆకాశాలను పరచడానికీ భూమికి పునాదులు వేయడానికీ “నువ్వే నా ప్రజ” అని సీయోనుతో చెప్పడానికీ నీ నోట నా మాటలు ఉంచి నా చేతి నీడలో నిన్ను కప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18677', '23', '51', '17', 'యెరూషలేమా! లే. లేచి నిలబడు. యెహోవా చేతినుంచి కోపంతో నిండిన పాత్రను తీసుకుని తాగినదానా! నువ్వు పాత్రలోనిదంతా తాగావు. తూలేలా తాగావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18678', '23', '51', '18', 'ఆమె కనిన కొడుకులందరిలో ఆమెకు దారి చూపేవాడు ఎవడూ లేడు. ఆమె పెంచిన కొడుకులందరిలో ఆమె చెయ్యి పట్టుకునే వాడెవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18679', '23', '51', '19', 'రెండు విపత్తులు నీ మీదికి వచ్చాయి. నీతో కలిసి ఎవరు ఏడుస్తారు? ధ్వంసం, నాశనం, కరువు, కత్తి నీ మీదికి వచ్చాయి. నిన్నెవరు ఓదారుస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18680', '23', '51', '20', 'నీ కొడుకులు మూర్ఛపోయారు. దుప్పి వలలో చిక్కుపడినట్టు, ప్రతి వీధిలో పడియున్నారు. యెహోవా కోపంతో నీ దేవుని గద్దింపుతో వారు నిండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18681', '23', '51', '21', 'అయితే ద్రాక్షమద్యం లేకుండానే మత్తుగా ఉండి బాధపడినదానా, ఈ మాట విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18682', '23', '51', '22', 'నీ యెహోవా ప్రభువు తన ప్రజల పక్షాన వాదించే నీ దేవుడు ఇలా చెబుతున్నాడు, “ఇదిగో, నువ్వు తూలేలా చేసే పాత్రను నా కోపంతో నిండిన ఆ పాత్రను నీ చేతిలోనుంచి తీసివేశాను. నీవది మళ్ళీ తాగవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18683', '23', '51', '23', 'నిన్ను బాధించేవాళ్ళ చేతిలో దాన్ని పెడతాను. ‘మేము నీ మీద నడిచిపోతాం. సాష్టాంగ పడు’ అని వాళ్ళు నీతో చెబితే నువ్వు నీ వీపును దాటే వారికి దారిగా చేసి నేలకు దాన్ని వంచావు గదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18684', '23', '52', '1', 'సీయోనూ! లే! నీ బలం తెచ్చుకో. పరిశుద్ధ పట్టణమైన యెరూషలేమా! నీ అందమైన బట్టలు వేసుకో. ఇక ఎన్నటికీ సున్నతి పొందని వాడొకడైనా, అపవిత్రుడొకడైనా నీ లోపలికి రాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18685', '23', '52', '2', 'ధూళి దులుపుకో. యెరూషలేమా, లేచి చక్కగా కూర్చో. బందీ అయిన సీయోను కుమారీ, నీ మెడకట్లు విప్పివేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('18686', '23', '52', '3', 'యెహోవా ఇలా చెబుతున్నాడు “మిమ్మల్ని ఉచితంగా అమ్మేశారు గదా! ఉచితంగానే మీకు విమోచన వస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18687', '23', '52', '4', 'యెహోవా ప్రభువు ఇలా అంటున్నాడు. “తాత్కాలికంగా మొదట్లో నా ప్రజలు ఐగుప్తు వెళ్ళారు. ఈ మధ్యే అష్షూరు వారిని బాధించింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18688', '23', '52', '5', 'ఇదే యెహోవా వాక్కు. “ఏ కారణం లేకుండా నా ప్రజలను తీసుకుపోయారు. వారి మీద అధికారం చేసేవాళ్ళు పరిహాసం చేస్తున్నారు. రోజంతా నా పేరు దూషణకు గురి అవుతూ ఉంది. కాబట్టి ఇక్కడ నేనేం చేయాలి?”');
INSERT INTO `bible_verses_te_irv` VALUES ('18689', '23', '52', '6', 'ఇదే యెహోవా వాక్కు. “నా ప్రజలు నా పేరు తెలుసుకుంటారు. ఈ విషయం చెప్పింది నేనే అని వాళ్ళు ఆ రోజు తెలుసుకుంటారు. ఔను. నేనే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18690', '23', '52', '7', 'సువార్త ప్రకటిస్తూ శాంతిసమాధానాలు చాటిస్తూ శుభ సమాచారం తెస్తూ విడుదల సమాచారం తీసుకు వచ్చే వారి పాదాలు “నీ దేవుడు పరిపాలిస్తున్నాడు” అని సీయోనుతో చెప్పే వారి పాదాలు పర్వతాల మీద ఎంతో అందంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18691', '23', '52', '8', 'విను! నీ కావలివారు తమ గొంతు పెంచుతున్నారు. వాళ్ళంతా కలిసి సంతోషంతో కేకలు వేస్తున్నారు. యెహోవా సీయోనుకు తిరిగి వచ్చేటప్పుడు వారు కళ్ళారా చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18692', '23', '52', '9', 'యెరూషలేము శిథిలాల్లారా! కలిసి ఆనంద గీతాలు పాడండి. యెహోవా తన ప్రజలను ఆదరించాడు. యెరూషలేమును విమోచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18693', '23', '52', '10', 'అన్ని రాజ్యాల కళ్ళెదుటే యెహోవా తన పవిత్ర హస్తం బయలుపరచాడు. ప్రపంచమంతా మన దేవుని రక్షణ చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18694', '23', '52', '11', 'అక్కడ నుంచి వెళ్ళిపోండి. వెళ్ళండి, వెళ్ళండి. అపవిత్రమైన దేనినీ తాకవద్దు. యెహోవా సేవాపాత్రలను మోసే మీరు, మిమ్మల్ని మీరు పవిత్రపరచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18695', '23', '52', '12', 'మీరు త్వరపడి బయలుదేరరు, పారిపోయేలా వెళ్లరు. యెహోవా మీ ముందు నడుస్తాడు. ఇశ్రాయేలు దేవుడు మీ వెనుక కావలివాడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18696', '23', '52', '13', 'వినండి. నా సేవకుడు తెలివిగా ప్రవర్తిస్తాడు. అన్నీ చక్కగా జరిగిస్తాడు. ఆయన్ని హెచ్చించడం, ఉన్నత స్థితికి తేవడం అధికంగా ఘనపరచడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18697', '23', '52', '14', 'అతని రూపం, మిగతా ఏ వ్యక్తి రూపం కన్నా వికారంగా ఉంది. ఆ విధంగా ఆయన మనిషిలాగానే లేడు. నిన్ను చూచి చాలామంది నిర్ఘాంతపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18698', '23', '52', '15', 'అయితే ఆయన అనేక రాజ్యాలను ఆశ్చర్యపరుస్తాడు. రాజులు అతన్ని చూసి నోరు మూసుకుంటారు. ఎందుకంటే తమకు చెప్పని విషయాలు వారు చూస్తారు. అంతకు మునుపు వాళ్ళు వినని విషయాలు వాళ్ళు గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18699', '23', '53', '1', 'మేము విన్న విషయాలు ఎవరు నమ్ముతారు? యెహోవా బాహువు ఎవరికి వెల్లడి అయింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('18700', '23', '53', '2', 'ఆయన యెహోవా ఎదుట లేత మొక్కలాగా ఎండిపోయిన భూమిలో మొలిచిన మొక్కలాగా పెరిగాడు. అతనికి ఎలాంటి మంచి రూపంగానీ గొప్పదనంగానీ లేదు. మనలను ఆకర్షించే అందమేమీ ఆయనలో కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18701', '23', '53', '3', 'ఆయన మనుష్యుల తృణీకారానికీ నిరాకరణకూ గురి అయ్యాడు. ఆయన విచారాలతో అస్తమానం బాధలతో నిండిపోయినవాడు. మన ముఖాలు ఆయనకు కనబడకుండా చేసుకున్నాం. ఆయన తృణీకారానికి గురి అయ్యాడు. ఆయనంటే మనకు లెక్కలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18702', '23', '53', '4', 'అయితే ఆయన మన రోగాలను కచ్చితంగా భరించాడు. మన దుఖాలను మోశాడు. అయినా దేవుడు ఆయనను శిక్షించాడనీ దెబ్బ కొట్టి బాధించాడనీ మనం భావించుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18703', '23', '53', '5', 'కానీ ఆయన మన తిరుగుబాటు చేష్టల వలన గాయపడ్డాడు. మన పాపాలను బట్టి ఆయన్ని నలగగొట్టడం జరిగింది. మనకు శాంతి కలిగించే శిక్ష ఆయనమీద పడింది. ఆయన పొందిన గాయాల వలన మనం బాగుపడ్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18704', '23', '53', '6', 'మనందరం గొర్రెలలాగా దారి తప్పాము. మనలో ప్రతివాడూ తనకిష్టమైన దారికి తొలగిపోయాము. యెహోవా మనందరి దోషాన్ని ఆయనమీద మోపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18705', '23', '53', '7', 'ఆయన దుర్మార్గానికి గురి అయ్యాడు. బాధల పాలైనా అతడు నోరు తెరవలేదు. గొర్రెపిల్లలాగా ఆయన్ని వధకు తీసుకుపోయారు. బొచ్చు కత్తిరించే వారి ఎదుట గొర్రె మౌనంగా ఉన్నట్టు అతడు నోరు తెరవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18706', '23', '53', '8', 'అన్యాయపు తీర్పుతో ఆయన్ని శిక్షించారు. ఆ తరంలో ఆయన గురించి ఎవరు పట్టించుకున్నారు? నా ప్రజల దుర్మార్గానికి ఆయనకు శిక్ష పడింది. సజీవుల భూమిలోనుంచి అతడు హతమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18707', '23', '53', '9', 'అతడు చనిపోయినప్పుడు నేరస్థులతో అతన్ని సమాధి చేశారు. ధనవంతుని దగ్గర అతన్ని ఉంచారు. అతడు ఏ నేరమూ చేయలేదు. అతని నోట మోసం ఎప్పుడూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18708', '23', '53', '10', 'అయినా ఆయన్ని నలగ్గొట్టడం, బాధించడం యెహోవాకు ఇష్టమయింది. ఆయన అతనికి వ్యాధి కలగచేశాడు. ఆయన జీవితాన్ని మీ పాప పరిహారంగా మీరు ఎంచితే ఆయన తన సంతానాన్ని చూస్తాడు. ఆయన చాలాకాలం జీవిస్తాడు. ఆయన ద్వారా యెహోవా ఉద్దేశం నెరవేరుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18709', '23', '53', '11', 'తన వేదన వలన కలిగిన ఫలితం చూసి ఆయన సంతృప్తి పొందుతాడు. నీతిమంతుడైన నా సేవకుడు అనేకమంది దోషాలను భరించి తన జ్ఞానంతో వారిని నిర్దోషులుగా ఎంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18710', '23', '53', '12', 'కాబట్టి గొప్పవారితో నేనతనికి పాలు పంచిపెడతాను. అనేకమందితో కలిసి అతడు కొల్లసొమ్ము పంచుకుంటాడు. ఎందుకంటే ఆయన తన ప్రాణం ధారపోసి చనిపోయాడు. అక్రమకారుల్లో ఒకడిగా ఆయన్ని ఎంచడం జరిగింది. ఆయన చాలామంది పాపాన్ని భరిస్తూ అపరాధుల కోసం విజ్ఞాపన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18711', '23', '54', '1', '“గొడ్రాలా, పిల్లలు కననిదానా, పాటలు పాడు. ఎన్నడూ ప్రసవవేదన పడనిదానా, సంతోషంతో గట్టిగా గానం చెయ్యి. పెళ్ళయిన స్త్రీ పిల్లలకంటే భర్త వదిలేసిన స్త్రీకి పుట్టే పిల్లలు ఎక్కువమంది” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18712', '23', '54', '2', 'నీ డేరా పెద్దదిగా చెయ్యి. నీ డేరా తెరలను ఇంకా పొడిగించు. నీ తాళ్ళు పొడుగు చెయ్యి. నీ మేకులు దిగ్గొట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18713', '23', '54', '3', 'ఎందుకంటే నువ్వు కుడివైపుకూ ఎడమవైపుకూ వ్యాపిస్తావు. నీ సంతానం రాజ్యాలను స్వాధీనం చేసుకుంటుంది. పాడైన పట్టణాలను నివాస స్థలాలుగా చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18714', '23', '54', '4', 'భయపడవద్దు. నువ్వు సిగ్గు పడనక్కరలేదు. నీకు అవమానం కలగదు. అధైర్య పడవద్దు. చిన్నతనంలోని నీ అవమానాన్నీ సిగ్గునూ మరచిపోతావు. నీ వైధవ్యపు నిందను ఇకమీదట జ్ఞాపకం చేసుకోవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18715', '23', '54', '5', 'నిన్ను సృష్టించినవాడు నీకు భర్త. ఆయన పేరు సేనల ప్రభువు యెహోవా. ఇశ్రాయేలు పరిశుద్ధ దేవుడు నీకు విమోచకుడు. లోమంతటికీ దేవుడు అని ఆయన్ని పిలుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18716', '23', '54', '6', 'భర్త వదిలి వేయగా ఎంతో విచారంతో ఉన్న భార్యను భర్త తిరిగి రప్పించినట్టు, పడుచుతనంలో పెళ్ళిచేసుకుని తృణీకారానికి గురి అయిన భార్యను తిరిగి రప్పించినట్టుగా యెహోవా నిన్ను తిరిగి రప్పించాడని, నీ దేవుడు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18717', '23', '54', '7', 'కొంతసేపే నేను నిన్ను వదిలేశాను. అయితే ఎంతో జాలితో నేను నిన్ను చేరదీస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18718', '23', '54', '8', 'కాసేపే నీమీద కోపంతో నా ముఖం దాచాను. నీ మీద జాలి చూపిస్తాను. నిన్నెప్పటికీ నమ్మకంగా ప్రేమిస్తానని నిన్ను విమోచించే యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18719', '23', '54', '9', '“ఇది నాకు నోవహు రోజుల్లోని జలప్రళయంలాగా ఉంది. భూమి మీదికి ఇంకెప్పుడూ జలప్రళయం రాదని నేను ప్రమాణం చేశాను. అలాగే, నీ మీద కోపంగా ఉండననీ నిన్ను గద్దించననీ ప్రమాణం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18720', '23', '54', '10', 'పర్వతాలు కూలిపోయినా కొండలు కదిలినా నా కృప నీనుంచి తొలగిపోదు. నా శాంతి ఒడంబడిక, నిన్ను విడిచిపోదు” అని నీ మీద జాలిపడే యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18721', '23', '54', '11', 'బాధపడుతున్న దానా! తుఫాను బాధితురాలా, ఆదరణలేనిదానా! నేను నీ కాలిబాట వైడూర్యాలతో చేస్తాను. నీలమణులతో నీ పునాదులు వేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18722', '23', '54', '12', 'కెంపులతో నీ కోట బురుజులను, మెరిసే రాళ్ళతో నీ గుమ్మాలను, విలువైన రత్నాలతో నీ గోడలను నిర్మిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18723', '23', '54', '13', 'యెహోవా నీ పిల్లలందరికీ బోధిస్తాడు. నీ పిల్లలకు పరిపూర్ణమైన నెమ్మది ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18724', '23', '54', '14', 'నీతితో నిన్ను తిరిగి స్థాపిస్తాను. నువ్వు ఇంకెన్నటికీ హింస అనుభవించవు. నువ్వు భయపడనక్కరలేదు. నిన్ను భయపెట్టేది నీ దగ్గరికి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18725', '23', '54', '15', 'ఎవరైనా చిక్కు తెస్తే, అది నా వలన కాదు. చిక్కు తెచ్చే వారెవరైనా ఓడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18726', '23', '54', '16', 'ఇదిగో విను! నిప్పులు ఊదే కమ్మరిని నేనే చేశాను. అతడు అక్కడ ఆయుధాలను చేస్తాడు. నాశనం చేయడానికి నాశనం చేసేవాణ్ణి చేసింది నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18727', '23', '54', '17', 'నీకు విరోధంగా తయారైన ఎలాంటి ఆయుధమూ గెలవదు. నీ మీద నేరారోపణ చేసే వారందరినీ నువ్వు శిక్షిస్తావు. యెహోవా సేవకులకు ఈ హక్కు ఉంటుంది. వారిని నిర్దోషులని నిరూపించడం నా వల్ల అవుతుంది. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18728', '23', '55', '1', '“దప్పికతో ఉన్న మీరంతా, నీళ్ల దగ్గరికి రండి! డబ్బు లేని మీరంతా వచ్చి, కొని, తినండి. రండి, డబ్బు లేకపోయినా ఖర్చు లేకుండా ద్రాక్షారసం, పాలు కొనండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18729', '23', '55', '2', 'తిండి కాని దాని కోసం మీరెందుకు వెండి తూస్తారు? తృప్తినివ్వని దానికోసం మీరెందుకు కష్టపడతారు? నా మాట జాగ్రత్తగా విని మంచివాటిని తినండి. కొవ్విన వాటితో సుఖించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18730', '23', '55', '3', 'శ్రద్ధగా విని నా దగ్గరికి రండి! మీరు వింటే బతుకుతారు. నేను మీతో నిత్య నిబంధన చేస్తాను. దావీదుకు చూపించిన శాశ్వతకృపను మీకు చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18731', '23', '55', '4', 'ఇదిగో, రాజ్యాలకు సాక్షిగా నేనతన్ని నియమించాను. ప్రజలకు నాయకునిగా అధికారిగా అతన్ని నియమించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18732', '23', '55', '5', 'నీకు తెలియని రాజ్యాన్ని నువ్వు పిలుస్తావు. నిన్నెరుగని రాజ్యం నీదగ్గరికి పరుగెత్తుకుంటూ వస్తుంది. ఎందుకంటే, నీ యెహోవా దేవుడు నిన్ను ఘనపరచాడు. ఆయన ఇశ్రాయేలు ప్రజల పవిత్రుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18733', '23', '55', '6', 'యెహోవా మీకు దొరికే సమయంలో ఆయన్ని వెదకండి. ఆయన దగ్గరగా ఉండగానే ఆయన్ని వేడుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18734', '23', '55', '7', 'భక్తిహీనులు తమ మార్గం విడిచిపెట్టాలి. చెడ్డవాళ్ళు తమ తలంపులు మార్చుకోవాలి. వాళ్ళు యెహోవా వైపు తిరగాలి. అప్పుడు ఆయన వారి మీద జాలిపడతాడు. వారు మన దేవుని వైపు తిరిగితే ఆయన అధికంగా క్షమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18735', '23', '55', '8', '“నా ఆలోచనలు మీ ఆలోచనల వంటివి కావు. మీ విధానాలు నా విధానాల వంటివి కావు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18736', '23', '55', '9', '“ఆకాశాలు భూమి కంటే ఎత్తుగా ఉన్నాయి. అలాగే నా విధానాలు మీ విధానాల కంటే, నా ఆలోచనలు మీ ఆలోచనల కంటే ఉన్నతంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18737', '23', '55', '10', 'వాన, మంచు ఆకాశాన్నుంచి వచ్చి భూమిని తడుపుతాయి. దానినుంచి విత్తనం చల్లే వాడికి విత్తనాన్నీ తినడానికి తిండినీ ఇచ్చేలా, మొక్కలు మొలిచి ఫలించేలా చేస్తాయి. అలా చేస్తేనే తప్ప అవి ఆకాశానికి తిరిగి వెళ్ళవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18738', '23', '55', '11', 'ఆలాగే నా నోట నుంచి వచ్చే మాట ఉంటుంది. నిష్ఫలంగా నా దగ్గరికి తిరిగి రాదు. అది నా సంకల్పాన్ని నెరవేరుస్తుంది. నేను పంపించిన ఉద్దేశాన్ని సాధిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18739', '23', '55', '12', 'మీరు సంతోషంగా వెళతారు. సమాధానంగా మిమ్మల్ని తీసుకు పోతారు. మీ ముందు పర్వతాలు, కొండలు, సంతోషంగా కేకలు వేస్తాయి. మైదానాల్లోని చెట్లన్నీ చప్పట్లు కొడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18740', '23', '55', '13', 'ముళ్ళచెట్లకు బదులు దేవదారు వృక్షాలు మొలుస్తాయి. దురదగొండిచెట్లకు బదులు గొంజి వృక్షాలు పెరుగుతాయి. ఆ విషయం యెహోవాకు పేరు ప్రతిష్టలు తెస్తుంది. నశించని నిత్యమైన గుర్తుగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18741', '23', '56', '1', 'యెహోవా ఇలా చెబుతున్నాడు. “నా రక్షణ దగ్గరగా ఉంది. నా నీతి త్వరలో వెల్లడవుతుంది. కాబట్టి న్యాయాన్ని పాటించండి. నిజాయితీతో ప్రవర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18742', '23', '56', '2', 'ఆ విధంగా చేస్తూ కచ్చితంగా పాటించేవాడు ధన్యుడు. అలాటి వాడు విశ్రాంతిదినాన్ని అపవిత్రపరచకుండా దాన్ని అనుసరిస్తాడు. ఏ కీడూ చేయడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18743', '23', '56', '3', 'యెహోవాను అనుసరించే విదేశీయుడు, “యెహోవా తప్పకుండా నన్ను తన ప్రజల్లో నుంచి వెలివేస్తాడు” అనుకోకూడదు. నపుంసకుడు “నేను ఎండిన చెట్టును” అనుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18744', '23', '56', '4', 'నేను నియమించిన విశ్రాంతిదినాలను ఆచరిస్తూ నాకిష్టమైన వాటిని కోరుకుంటూ నా నిబంధనను ఆధారం చేసుకునే నపుంసకులను గురించి యెహోవా ఇలా చెబుతున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('18745', '23', '56', '5', 'నా ఇంట్లో, నా ప్రాకారాల్లో ఒక భాగాన్ని వారికిస్తాను. కొడుకులకంటే కూతుళ్లకంటే మంచి పేరు ప్రతిష్టలు ప్రసాదిస్తాను. వాటిని ఎన్నటికీ కొట్టివేయడం జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18746', '23', '56', '6', 'విశ్రాంతి దినాన్ని అపవిత్రపరచకుండా ఆచరిస్తూ నా నిబంధనను ఆధారం చేసుకుంటూ యెహోవాకు సేవకులై యెహోవా నామాన్ని ప్రేమిస్తూ ఆయన్ని ఆరాధించడానికి ఆయన పక్షం చేరే విదేశీయులను నా పరిశుద్ధ పర్వతానికి తీసుకు వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18747', '23', '56', '7', 'నా ప్రార్థన మందిరంలో వారిని ఆనందింపచేస్తాను. నా బలిపీఠం మీద వారు అర్పించే దహనబలులూ బలులూ నాకు అంగీకారమవుతాయి. నా మందిరం అన్ని రాజ్యాలకూ ప్రార్థన మందిరం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18748', '23', '56', '8', 'ఇశ్రాయేలీయుల్లో వెలివేయబడిన వారిని సమకూర్చే ప్రభువైన యెహోవా వాక్కు ఇదే, “నేను సమకూర్చిన ఇశ్రాయేలు వారు కాక ఇతరులను కూడా వారి దగ్గరికి చేరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18749', '23', '56', '9', 'మైదానాల్లోని జంతువులన్నీ! అడవిలోని క్రూర జంతువులన్నీ! రండి! తినండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('18750', '23', '56', '10', 'వారి కాపలాదారులంతా గుడ్డివాళ్ళు. వాళ్ళంతా తెలివితక్కువ వాళ్ళు. వాళ్ళంతా మొరగలేని మూగకుక్కలు. పడుకుని కలలు కంటారు. నిద్ర అంటే వారికి చాలా ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18751', '23', '56', '11', 'వారు తిండి కోసం అత్యాశపడే కుక్కలు. ఎంత తిన్నా వాటికి తృప్తి లేదు. వాళ్ళు తెలివిలేని కాపరులు. వాళ్ళంతా తమకిష్టమైన దారిలో వెళతారు. ప్రతివాడూ సొంతలాభం కోసం వెతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18752', '23', '56', '12', 'వాళ్ళిలా అంటారు “రండి. ద్రాక్షమద్యం, మత్తిచ్చే పానీయాలు తాగుదాం. రేపు ఇవాళ లాగా ఉంటుంది. ఇంకా చాలా బాగుంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18753', '23', '57', '1', 'నీతిమంతులు చనిపోతున్నారు గానీ ఎవరూ పట్టించుకోవడంలేదు. నిబంధన ప్రజలు చనిపోతున్నారు గానీ ఎవరికీ అర్థం కావడం లేదు. కీడు చూడకుండా నీతిమంతులను తీసివేయడం జరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18754', '23', '57', '2', 'అతడు విశ్రాంతిలో ప్రవేశిస్తున్నాడు. యథార్ధంగా ప్రవర్తించేవారు తమ పడకల మీద విశ్రాంతి తీసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18755', '23', '57', '3', 'మంత్రకత్తె కొడుకులారా, వ్యభిచార సంతానమా, వేశ్యాసంతానమా, మీరిక్కడికి రండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('18756', '23', '57', '4', 'మీరెవర్ని ఎగతాళి చేస్తున్నారు? ఎవర్ని చూసి నోరు తెరచి నాలుక చాస్తున్నారు? మీరు తిరుగుబాటు చేసేవారూ మోసగాళ్ళూ కారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18757', '23', '57', '5', 'సింధూర వృక్షాల కింద, పచ్చని ప్రతి చెట్టు కింద, కామంతో రగిలిపోయే మీరు, లోయల్లో రాతిసందుల కింద, మీరు మీ పిల్లలను చంపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18758', '23', '57', '6', 'లోయలోని రాళ్ళే మీ భాగం. అవే మీ వంతు. వాటికే పానార్పణ పోస్తున్నారు. వాటికే నైవేద్యం అర్పిస్తున్నారు. వీటిలో నేను ఆనందించాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18759', '23', '57', '7', 'ఉన్నత పర్వతం మీద నీ పరుపు వేసుకున్నావు. బలులు అర్పించడానికి నువ్వు అక్కడికే ఎక్కి పోయావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18760', '23', '57', '8', 'తలుపు వెనుక ద్వారబంధాల వెనుక నీ గుర్తులు ఉంచావు. నన్ను వదిలిపెట్టి బట్టలు ఊడదీసి మంచమెక్కావు. నీ పరుపు వెడల్పు చేసుకున్నావు. నువ్వు వాళ్ళతో నిబంధన చేసుకున్నావు. వాళ్ళ మంచాలంటే నీకిష్టం. నువ్వు వాళ్ళ మానం చూశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18761', '23', '57', '9', 'నువ్వు నూనె తీసుకుని రాజు దగ్గరికి వెళ్లావు. ఎన్నో పరిమళ ద్రవ్యాలను తీసుకెళ్ళావు. నీ రాయబారులను దూరప్రాంతాలకు పంపుతావు. పాతాళానికి దిగిపోయావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18762', '23', '57', '10', 'నీ దూర ప్రయాణాలతో నువ్వు అలసిపోయావు. అయితే “అది వ్యర్ధం” అని ఎన్నడూ అనలేదు. నువ్వు నీ చేతుల్లో బలం తెచ్చుకున్నావు. కాబట్టి నువ్వు నీరసించిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18763', '23', '57', '11', 'ఎవరికి జడిసి, భయపడి అంత మోసం చేశావు? నా గురించి ఆలోచించలేదు, నన్ను జ్ఞాపకం చేసుకోలేదు. చాలా కాలం నేను మౌనంగా లేను గదా! అయితే నువ్వు నన్నంతగా పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18764', '23', '57', '12', 'నీ నీతి ఎలాంటిదో నేనే వెల్లడిచేస్తాను. వాటివలన నీకేమీ ప్రయోజనం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18765', '23', '57', '13', 'నువ్వు కేకలు పెట్టేటప్పుడు నీ విగ్రహాల గుంపు నిన్ను తప్పించాలి! వాటన్నిటినీ గాలి ఎగరగొట్టేస్తుంది. ఊపిరితో అవన్నీ కొట్టుకుపోతాయి. అయితే నన్ను నమ్ముకునేవారు దేశాన్ని స్వతంత్రించుకుంటారు. నా పరిశుద్ధ పర్వతాన్ని స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18766', '23', '57', '14', 'ఆయన ఇలా అంటాడు. “కట్టండి, కట్టండి! దారి సిద్ధం చేయండి! నా ప్రజల దారిలో అడ్డంగా ఉన్న వాటిని తీసేయండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18767', '23', '57', '15', 'ఎందుకంటే, మహా ఘనుడు, మహోన్నతుడు, పరిశుద్ధుడు, నిత్యనివాసి అయినవాడు ఇలా చెబుతున్నాడు. “నేను మహోన్నతమైన పరిశుద్ధ స్థలంలో నివసిస్తూ ఉన్నాను. అయినా, వినయంగల వారితో నలిగిన వారితో కూడా ఉంటాను. వినయం గలవారి ప్రాణాన్ని సేదదీర్చడానికీ నలిగినవారి ప్రాణాన్ని తెప్పరిల్లజేయడానికీ నేనున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18768', '23', '57', '16', 'నేను ఎల్లప్పుడూ నిందించను. ఎప్పుడూ కోపంగా ఉండను. అలా ఉంటే మనిషి ఆత్మ నీరసించి పోతుంది. నేను సృష్టించిన మనుషులు నీరసించి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18769', '23', '57', '17', 'అక్రమంగా సంపాదించిన అతని పాపాన్ని బట్టి నేను కోపపడి అతన్ని శిక్షించాను. నా ముఖాన్ని కోపంతో చాటు చేశాను. అయితే అతడు తనకిష్టమైన దారిలోకి తిరిగి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18770', '23', '57', '18', 'నేనతని ప్రవర్తన చూశాను కానీ అతన్ని బాగుచేస్తాను. అతనికి దారి చూపుతాను. అతన్నీ అతని కోసం దుఃఖించే వారినీ ఓదారుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18771', '23', '57', '19', 'వారికి కృతజ్ఞతాపూర్వకమైన పెదాలు ఇస్తాను. దూరంగా ఉన్నవారికీ దగ్గరగా ఉన్నవారికీ శాంతి సమాధానాలుంటాయి” అని యెహోవా చెబుతున్నాడు. “నేనే వారిని బాగుచేస్తాను”');
INSERT INTO `bible_verses_te_irv` VALUES ('18772', '23', '57', '20', 'అయితే దుర్మార్గులు అటూ ఇటూ కొట్టుకునే సముద్రం లాంటి వారు. దాని నీళ్ళు, బురద పైకి తెస్తూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18773', '23', '57', '21', '“దుర్మార్గులకు ప్రశాంతత ఉండదు” అని దేవుడు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18774', '23', '58', '1', 'పెద్దగా కేకలు వెయ్యి. ఆపవద్దు. బూరలాగా నీ గొంతెత్తు. వారు చేసిన తిరుగుబాటు నా ప్రజలకు తెలియజెయ్యి. యాకోబు ఇంటివారికి వారి పాపాలను తెలియజెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18775', '23', '58', '2', 'అయినా వాళ్ళు తమ దేవుని ఆజ్ఞలను వదలని ప్రజలుగా నీతిని అనుసరించే దేశంగా ప్రతిరోజూ నన్ను వెతుకుతూ ఉంటారు. నా విధానాలను తెలుసుకోవడంలో ఆనందిస్తారు. తమకు న్యాయమైన తీర్పులు తీర్చాలని నన్ను అడుగుతారు. దేవుడు తమకు దగ్గరవ్వాలని ఆశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18776', '23', '58', '3', '“మేమెందుకు ఉపవాసమున్నాం? నువ్వెందుకు చూడవు? మమ్మల్ని మేము ఎందుకు తగ్గించుకున్నాం? నువ్వు గమనించలేదు” అని వాళ్ళు అంటారు. మీ ఉపవాస దినాన మీరు మీకిష్టం వచ్చినట్టు చేస్తూ మీ పనివాళ్ళను కఠినంగా చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18777', '23', '58', '4', 'మీరు ఉపవాసమున్నప్పుడు పోట్లాడుకుంటారు. మీ పిడికిళ్ళతో కొట్టుకుంటారు. మీరు ఈ రోజుల్లో ఉపవాసముండేది మీ స్వరం పైన వినబడాలని కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18778', '23', '58', '5', 'నేను కోరేది అలాంటి ఉపవాసమా? ప్రతివాడు తనను తాను అణుచుకుంటే సరిపోతుందా? ఒకడు రెల్లులాగా తలవంచుకుని గోనెపట్ట కట్టుకుని బూడిద పరచుకుని కూర్చోవడం ఉపవాసమా? అలాంటి ఉపవాసం యెహోవాకు ఇష్టమని మీరనుకుంటారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18779', '23', '58', '6', 'నేను ఆమోదించే ఉపవాసం ఏదంటే, దుర్మార్గపు బంధకాలను విప్పడం, కాడిమాను మోకులు తీసేయడం, అణగారిన వారిని విడిపించడం, ప్రతి కాడినీ విరగగొట్టడం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18780', '23', '58', '7', 'ఆకలితో అలమటించే వాళ్లతో నీ ఆహారం పంచుకోవడం, ఇల్లు లేకుండా తిరిగే పేదవారిని నీ ఇంట్లోకి చేర్చుకోవడం. దిగంబరిగా నీకెవరైనా కనిపిస్తే, వాడికి బట్టలు ఇవ్వు. నీ సొంత బంధువులకు నీ ముఖం చాటేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18781', '23', '58', '8', 'అప్పుడు నీ వెలుగు, ఉదయకాంతిలాగా ఉదయిస్తుంది. నీ ఆరోగ్యం నీకు త్వరగా లభిస్తుంది. నీ నీతి, నీకు ముందుగా వెళ్తుంది. యెహోవా మహిమ నీ వెనుక కావలి కాస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18782', '23', '58', '9', 'అప్పుడు నువ్వు పిలిస్తే యెహోవా జవాబిస్తాడు. సహాయం కోసం నువ్వు మొర్ర పెడితే “ఇదిగో ఇక్కడే ఉన్నాను” అంటాడు. ఇతరులను అణిచివేయడం, వేలుపెట్టి చూపిస్తూ నిందించడం, మోసంగా మాట్లాడడం నువ్వు మానుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('18783', '23', '58', '10', 'ఆకలితో అలమటించే వారికి నీకున్న దానిలోనుంచి ఇచ్చి, బాధితుల అవసరాలను తీర్చి వాళ్ళను తృప్తి పరిస్తే చీకట్లో నీ వెలుగు ప్రకాశిస్తుంది. నీ చీకటి నీకు మధ్యాహ్నం లాగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18784', '23', '58', '11', 'అప్పుడు యెహోవా ఎప్పటికీ నీకు దారి చూపుతూ ఉంటాడు. ఎండిపోయిన నీ ఆత్మను తృప్తిపరుస్తాడు. నీ ఎముకలను బలపరుస్తాడు. నువ్వు నీరు కట్టిన తోటలాగా ఉంటావు. ఎన్నడూ ఆగని నీటి ఊటలాగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18785', '23', '58', '12', 'పురాతన శిథిలాలను నీ ప్రజలు మళ్ళీ కడతారు. అనేక తరాల నుంచి పాడుగా ఉన్న పునాదులను నువ్వు మళ్ళీ వేస్తావు. నిన్ను “గోడ బాగుచేసేవాడు, నివాసాల కోసం వీధులు మరమ్మత్తు చేసేవాడు” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18786', '23', '58', '13', 'విశ్రాంతి దినాన ప్రయాణం చేయకుండా, నా ప్రతిష్ఠిత దినాన్ని నీ సొంత ఆహ్లాదం కోసం వాడకుండా ఉన్నావనుకో. విశ్రాంతి దినాన్ని మనోహరమైనదిగా భావిస్తూ యెహోవాకు చెందిన విషయాలను పవిత్రంగా గౌరవంగా చేస్తున్నావనుకో. నీ సొంత వ్యాపారం వదిలేసి విశ్రాంతి దినాన్ని సొంత ఆహ్లాదం కోసం వాడకుండా నీ సొంత మాటలు మాట్లాడకుండా గౌరవిస్తున్నావనుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('18787', '23', '58', '14', 'అప్పుడు నువ్వు యెహోవా పట్ల ఆనందిస్తావు. దేశంలో ఉన్నత స్థలాలమీద నేను నిన్ను ఎక్కిస్తాను. నీ పూర్వీకుడు, యాకోబు స్వాస్థ్యాన్ని నువ్వు అనుభవించేలా చేస్తాను. యెహోవా తెలియచేసిన విషయాలు ఇవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18788', '23', '59', '1', 'యెహోవా హస్తం రక్షించలేనంత కురుచగా అయిపోలేదు. ఆయన చెవులు వినలేనంత నీరసం కాలేదు. మీ అపరాధాలు మీకూ మీ దేవునికీ అడ్డంగా వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18789', '23', '59', '2', 'మీ పాపాలు ఆయన ముఖం మీకు కనబడకుండా చేశాయి. అందుచేత ఆయన వినడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18790', '23', '59', '3', 'మీ చేతులు రక్తంతో మీ వేళ్లు అపరాధాలతో మరకలయ్యాయి. మీ పెదవులు అబద్ధాలాడుతున్నాయి. మీ నాలుక ద్వేషంతో మాటలాడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18791', '23', '59', '4', 'ఎవడూ న్యాయంగా దావా వేయడం లేదు. ఎవడూ నిజాయితీతో తన వాదన వినిపించడం లేదు. వాళ్ళు వట్టి మాటలను నమ్ముకుని అబద్ధాలు చెబుతారు. చెడును గర్భం ధరించి పాపాన్ని కంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18792', '23', '59', '5', 'వాళ్ళు విషసర్పాల గుడ్లను పొదుగుతారు. సాలెగూడు నేస్తారు. ఆ గుడ్లు తినే వాళ్ళు చస్తారు. ఒకవేళ గుడ్డు పగిలితే విషసర్పం బయటికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18793', '23', '59', '6', 'వారి సాలెగూళ్ళు బట్టలు నేయడానికి పనికిరావు. వాళ్ళు నేసిన దానితో ఎవరూ కప్పుకోలేరు. వాళ్ళ పనులు పాపిష్టి పనులు. దుష్టక్రియలు వాళ్ళ చేతుల్లోనే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18794', '23', '59', '7', 'వారి కాళ్లు పాపం చేయడానికి పరుగెడుతున్నాయి. నిరపరాధుల రక్తాన్ని ఒలకపోయడానికి అవి త్వరపడుతున్నాయి. వారి ఆలోచనలు పాపిష్టి ఆలోచనలు. వారి దారులు దుర్మార్గం, నాశనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18795', '23', '59', '8', 'శాంతి మార్గం వారికి తెలియదు. వారి నడతల్లో న్యాయం కనబడదు. వాళ్ళు వంకరదారులు కల్పించుకున్నారు. ఆ దారుల్లో నడిచే వాళ్ళకు శాంతి కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18796', '23', '59', '9', 'కాబట్టి న్యాయం మాకు దూరంగా ఉంది. నీతి మమ్మల్ని అందుకోవడం లేదు. వెలుగుకోసం మేము కనిపెడుతూ ఉన్నాం గానీ అంతా చీకటిగానే ఉంది. కాంతి కోసం చూస్తూ ఉన్నాం, గానీ అంధకారంలోనే నడుస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18797', '23', '59', '10', 'గోడకోసం గుడ్డివారిలాగా, కళ్ళులేని వారిలాగా తడవులాడుతున్నాం. మసక చీకటి అయినట్టు మధ్యాహ్నకాలంలో కాలుజారి పడుతున్నాము. బలవంతుల మధ్యలో మేము చచ్చిన వాళ్ళలాగా ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18798', '23', '59', '11', 'మేము ఎలుగుబంట్లలాగా గుర్రుమంటున్నాం. గువ్వలలాగా మూలుగుతున్నాం. న్యాయం కోసం చూస్తున్నాం, గానీ అది దొరకడం లేదు. విడుదల కోసం చూస్తున్నాం గానీ అది మాకు దూరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18799', '23', '59', '12', 'మా అక్రమాలన్నీ నీ ఎదుట ఉన్నాయి. మా పాపాలు మామీద సాక్ష్యం చెబుతున్నాయి. మా అక్రమాలు మాకు కనబడుతున్నాయి. మా పాపాలు మాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18800', '23', '59', '13', 'యెహోవాను తిరస్కరించి మన దేవుని నుంచి తొలగిపోయి తిరుగుబాటు చేశాం. దుర్మార్గతనూ అవిధేయతనూ ప్రోత్సహించాం. అబద్ధాలూ సణుగులూ మనసులో కల్పించుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18801', '23', '59', '14', 'న్యాయాన్ని వెనక్కి నెట్టేశాము. నీతి దూరంగా నిల్చుంది. సత్యం నడివీధిలో పడి ఉంది. నిజాయితీ లోపలికి రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18802', '23', '59', '15', 'విశ్వసనీయత ఎటో పోయింది. దుర్మార్గాన్ని విసర్జించేవాడు దోపిడీకి గురి అవుతున్నాడు. న్యాయం జరగకపోవడం చూసి యెహోవా ఎంతో బాధపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18803', '23', '59', '16', 'ప్రజలకోసం విన్నపం చేసేవాడెవడూ లేకపోవడం చూసి ఆయన ఆశ్చర్యపోయాడు. అందుచేత ఆయన సొంత హస్తమే ఆయనకు విడుదల తెచ్చింది. ఆయన నీతి ఆయన్ని నిలబెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18804', '23', '59', '17', 'నీతిని కవచంగా ఆయన ధరించుకున్నాడు. రక్షణను తల మీద శిరస్త్రాణంగా ధరించుకున్నాడు. ప్రతీకారమనే బట్టలు వేసుకున్నాడు. ఆసక్తిని పైబట్టగా వేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18805', '23', '59', '18', 'వాళ్ళు చేసిన దానికి తగ్గట్టుగా తిరిగి చేస్తాడు. ఆయన తన విరోధులను కోపంతో శిక్షిస్తాడు. తన శత్రువులపట్ల ప్రతీకారం తీర్చుకుంటాడు. ద్వీపవాసులను కూడా తగురీతిగా శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18806', '23', '59', '19', 'పడమటి దిక్కున ఉన్నవాళ్ళు యెహోవా నామానికి భయపడతారు. సూర్యోదయ దిక్కున ఉన్నవాళ్ళు ఆయన మహిమకు భయపడతారు. యెహోవా ఊపిరితో కొట్టుకుపోయే ప్రవాహంలాగా ఆయన వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18807', '23', '59', '20', '“విమోచకుడు సీయోను వస్తాడు. యాకోబు వంశంలో తిరుగుబాటు చేయడం మానిన వారి దగ్గరికి విమోచకుడు వస్తాడు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18808', '23', '59', '21', '“నేను వారితో చేసే నిబంధన ఇది. నీ మీద ఉన్న నా ఆత్మ, నేను నీ నోట ఉంచిన మాటలు, నీ నోటినుంచీ నీ పిల్లల నోటి నుంచీ ఇది మొదలుకుని ఎప్పటికీ తొలగిపోవు” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18809', '23', '60', '1', 'లే, ప్రకాశించు! నీకు వెలుగు వచ్చింది. యెహోవా మహిమ నీ మీద ఉదయించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18810', '23', '60', '2', 'భూమిని చీకటి కమ్మినా కటిక చీకటి రాజ్యాలను కమ్మినా యెహోవా నీ మీద ఉదయిస్తాడు. ఆయన మహిమ నీ మీద కనబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18811', '23', '60', '3', 'రాజ్యాలు నీ వెలుగుకు వస్తారు. రాజులు నీ ఉదయకాంతికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18812', '23', '60', '4', 'తలెత్తి చుట్టూ చూడు. వీళ్ళంతా మూకుమ్మడిగా నీ దగ్గరికి వస్తున్నారు. నీ కొడుకులు దూరంనుంచి వస్తారు. నీ కూతుళ్ళు చంకనెక్కి వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18813', '23', '60', '5', 'నువ్వు చూసి ప్రకాశిస్తావు. నీ హృదయం ఆనందిస్తూ ఉప్పొంగుతుంది. సముద్ర సమృద్ధి నీ మీద కుమ్మరించడం జరుగుతుంది. రాజ్యాల ఐశ్వర్యం నీ దగ్గరికి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18814', '23', '60', '6', 'ఒంటెల గుంపులూ మిద్యాను ఏఫాల నుంచి వచ్చిన పిల్ల ఒంటెలూ నీ దేశమంతటా వ్యాపిస్తాయి. వారంతా షేబ నుంచి వస్తారు. బంగారం, ధూపద్రవ్యం తీసుకువస్తారు. యెహోవా కీర్తిని ప్రకటిస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18815', '23', '60', '7', 'నీ కోసం కేదారు గొర్రెమందలన్నీ సమకూడతాయి. నెబాయోతు పొట్లేళ్లు నీ సేవలో ఉపయోగపడతాయి. అవి నా బలిపీఠం మీద బలులుగా అంగీకారమవుతాయి. నా గొప్ప మందిరాన్ని నేను అందంగా అలంకరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18816', '23', '60', '8', 'మబ్బులాగా గువ్వలలాగా తమ గూటికి ఎగిరి వచ్చే వీళ్ళెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18817', '23', '60', '9', 'నీ దేవుడు యెహోవా పేరునుబట్టి, ఇశ్రాయేలు పరిశుద్ధ దేవుని పేరును బట్టి ఆయన నిన్ను ఘనపర్చాడు, కాబట్టి నీ కొడుకులను, తమ వెండి బంగారాలను తీసుకురావడానికి, ద్వీపవాసులు నా కోసం చూస్తారు. తర్షీషు ఓడలు మొదట వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18818', '23', '60', '10', 'విదేశీయులు నీ గోడలు కడతారు. వారి రాజులు నీకు సేవ చేస్తారు. ఎందుకంటే నేను ఆగ్రహంతో నిన్ను కొట్టినా అనుగ్రహంతో నీ మీద జాలిపడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18819', '23', '60', '11', 'రాజ్యాల సంపద నీదగ్గరికి తెచ్చేలా నీ ద్వారం తలుపులు రాత్రింబగళ్లు మూసివేయడం జరగదు. ఆ ప్రజల ఊరేగింపులో వారి రాజులు ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18820', '23', '60', '12', 'నిన్ను సేవించడానికి నిరాకరించే ప్రజలు గానీ రాజ్యం గానీ నాశనం అవుతుంది. ఆ రాజ్యాలు తప్పకుండా నాశనం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18821', '23', '60', '13', 'నా పరిశుద్ధాలయపు అలంకారం కోసం లెబానోను శ్రేష్ఠమైన దేవదారు వృక్షాలూ సరళవృక్షాలూ గొంజిచెట్లూ నీ దగ్గరికి తెస్తారు. నేను నా పాదాలు పెట్టుకునే స్థలాన్ని ఘనంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18822', '23', '60', '14', 'నిన్ను బాధించినవారి కొడుకులు నీ ఎదుటికి వచ్చి సాగిలపడతారు. నిన్ను తృణీకరించినవారంతా వచ్చి నీ పాదాల మీద పడతారు. యెహోవా పట్టణం అనీ ఇశ్రాయేలు పరిశుద్ధ దేవుని సీయోను అనీ నీకు పేరు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18823', '23', '60', '15', 'నిన్ను విడిచి పెట్టకుండా ఎవరూ నిన్ను ద్వేషించకుండా నీ ద్వారా ఎవరూ వెళ్ళకుండా ఉండడానికి బదులు నిన్ను ఎప్పటికీ హుందాగా ఉండేలా తరతరాలకు సంతోష కారణంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18824', '23', '60', '16', 'రాజ్యాల పాలుకూడా నువ్వు తాగుతావు. రాజుల చనుపాలు తాగుతావు. యెహోవానైన నేను నీ రక్షకుడిననీ యాకోబు బలవంతుడైన దేవుడిననీ నీ విమోచకుడిననీ నువ్వు తెలుసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18825', '23', '60', '17', 'నేను కంచుకు బదులు బంగారాన్నీ ఇనుముకు బదులు వెండినీ చెక్కకు బదులు ఇత్తడినీ రాళ్ళకు బదులు ఇనుమునూ తెస్తాను. శాంతిని నీకు అధికారులుగా న్యాయాన్ని నీకు పరిపాలకులుగా నియమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18826', '23', '60', '18', 'ఇకనుంచి నీ దేశంలో దుర్మార్గం అనే మాట వినబడదు. నీ సరిహద్దుల్లో నాశనం, ధ్వంసం అనే మాటలు వినబడవు. నీ గోడలను విడుదల అనీ నీ ద్వారాలను స్తుతి అనీ అంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18827', '23', '60', '19', 'ఇక మీదట పగటివేళ సూర్య కాంతి నీకు వెలుగుగా ఉండదు. వెన్నెల నీ మీద ప్రకాశింపదు. యెహోవాయే నీకు ఎప్పటికీ నిలిచిపోయే కాంతి. నీ దేవుడు నీకు శోభ.');
INSERT INTO `bible_verses_te_irv` VALUES ('18828', '23', '60', '20', 'నీ సూర్యుడు ఇక ఎన్నటికీ అస్తమించడు. నీ వెన్నెల తగ్గదు. యెహోవాయే నీకు ఎప్పటికీ నిలిచిపోయే కాంతి. నీ దుఃఖదినాలు అంతం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18829', '23', '60', '21', 'నీ ప్రజలంతా నీతిమంతులుగా ఉంటారు. దేశం ఎప్పటికీ వారి స్వాధీనంలో ఉంటుంది. వారు నా ఘనత కోసం నేను నాటిన కొమ్మ. నేను చేసిన పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('18830', '23', '60', '22', 'అల్పుడు వేయిమంది అవుతాడు. చిన్నవాడు బలమైన జనం అవుతాడు. నేను యెహోవాను. తగిన కాలంలో వీటిని త్వరగా జరిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18831', '23', '61', '1', 'ప్రభువైన యెహోవా ఆత్మ నా మీద ఉన్నాడు. అణగారిన వారికి శుభవార్త ప్రకటించడానికి యెహోవా నన్ను అభిషేకించాడు. గుండె పగిలిన వారిని బాగుచేయడానికి బందీలుగా ఉన్నవారికి విడుదల, ఖైదీలకు విముక్తి ప్రకటించడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('18832', '23', '61', '2', 'యెహోవా దయావత్సరాన్నీ మన దేవుని ప్రతిదండన దినాన్నీ ప్రకటించడానికి, దుఃఖించే వారందరినీ ఓదార్చడానికి ఆయన నన్ను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18833', '23', '61', '3', 'సీయోనులో దుఃఖించేవారిని చక్కపెట్టడానికి, బూడిదకు బదులు అందమైన తలపాగా, దుఃఖానికి బదులు ఆనందతైలం, కుంగిన మనసు బదులు స్తుతి వస్త్రం వారికివ్వడానికి ఆయన నన్ను పంపాడు. నీతి విషయంలో మస్తకి వృక్షాలనీ యెహోవా ఘనతకోసం నాటిన చెట్లు అనీ వారిని పిలుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18834', '23', '61', '4', 'పురాతన శిథిలాలను వాళ్ళు కడతారు. గతంలో పాడైపోయిన స్థలాలను తిరిగి కడతారు. తరతరాలనుంచి శిథిలమైపోయిన పట్టణాలను మళ్ళీ నిర్మిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18835', '23', '61', '5', 'విదేశీయులు నిలబడి మీ మందలను మేపుతారు. విదేశీయుల పిల్లలు మీ పొలాల్లో ద్రాక్షతోటల్లో పనిచేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18836', '23', '61', '6', 'మిమ్మల్ని యెహోవా యాజకులని పిలుస్తారు. మా దేవుని సేవకులని మిమ్మల్ని పిలుస్తారు. రాజ్యాల ఐశ్వర్యాన్ని మీరు అనుభవిస్తారు. వాటి సమృద్ధిలో మీరు అతిశయిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18837', '23', '61', '7', 'మీ అవమానానికి బదులు మీకు రెట్టింపు దీవెనలు వస్తాయి. నిందకు బదులు తమకు లభించిన భాగాన్ని బట్టి వాళ్ళు సంతోషిస్తారు. తమ దేశంలో రెట్టింపు భాగం వారి స్వాధీనం అవుతుంది. నిత్యానందం వారిది అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18838', '23', '61', '8', 'ఎందుకంటే న్యాయం చేయడం యెహోవా అనే నాకు ఇష్టం. దోచుకోవడం, అన్యాయంగా ఒకడి సొత్తు తీసుకోవడం అంటే నాకు అసహ్యం. నమ్మకంగా నేను వారికి తిరిగి ఇచ్చేస్తాను. వారితో శాశ్వతమైన ఒడంబడిక చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18839', '23', '61', '9', 'రాజ్యాల్లో వారి సంతతివారు, జాతుల్లో వారి సంతానం పేరు పొందుతారు. వారిని చూసే వారంతా వారు యెహోవా దీవించినవారని ఒప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18840', '23', '61', '10', 'పెళ్ళికొడుకు అందమైన తలపాగా ధరించుకున్నట్టు, పెళ్ళికూతురు నగలతో అలంకరించుకున్నట్టు ఆయన నాకు రక్షణ వస్త్రాలు ధరింపచేశాడు. నీతి అనే అంగీ నాకు తొడిగించాడు. యెహోవాను బట్టి ఎంతో ఆనందిస్తున్నాను. నా దేవుణ్ణి బట్టి నా ఆత్మ ఉత్సాహపడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18841', '23', '61', '11', 'భూమి మొక్కను మొలిపించేలాగా, మొలిచే వాటిని ఎదిగేలా చేసే తోటలాగా రాజ్యాలన్నిటిముందు యెహోవా ప్రభువు నీతినీ స్తుతినీ మొలకెత్తేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18842', '23', '62', '1', 'సీయోను నీతి, సూర్యకాంతిలా కనబడే వరకూ దాని రక్షణ, దీపాలుగా వెలిగే వరకూ సీయోను పక్షంగా నేను మౌనంగా ఉండను. యెరూషలేము కోసం నేను ఊరుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18843', '23', '62', '2', 'రాజ్యాలు నీ నీతి చూస్తారు. రాజులంతా నీ మహిమను చూస్తారు. యెహోవా కోరే కొత్త పేరు నీకు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18844', '23', '62', '3', 'నువ్వు యెహోవా చేతిలో అందమైన కిరీటంగా నీ దేవుని చేతిలో రాజ్యకిరీటంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18845', '23', '62', '4', 'నిన్ను ఇంకెప్పుడూ “విడువబడిన దానివి” అనీ, నీ దేశాన్ని “పాడైపోయినది” అనీ ఇక అనరు. దాని బదులు నిన్ను “ప్రియమైనది” అనీ, నీ దేశాన్ని “కళ్యాణి” అనీ అంటారు. ఎందుకంటే యెహోవా నిన్నుబట్టి ఆనందిస్తున్నాడు. నీ దేశానికి వివాహం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18846', '23', '62', '5', 'యువకుడు ఒక యువతిని పెళ్లిచేసుకున్నట్టు నీ కొడుకులు నిన్ను పెళ్లి చేసుకుంటారు. పెళ్ళికొడుకు తన పెళ్ళికూతురుతో సంతోషించేలా నీ దేవుడు నిన్ను చూచి సంతోషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18847', '23', '62', '6', 'యెరూషలేమా, నీ గోడలమీద నేను కావలి వారిని ఉంచాను. రాత్రి పగలూ వారు మౌనంగా ఉండరు. యెహోవాకు గుర్తుచేస్తూ ఉండే మీరు విరామం తీసుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18848', '23', '62', '7', 'ఆయన యెరూషలేమును సుస్థిరం చేసే వరకు లోకమంతటా దానికి ప్రసిద్ధి కలిగించే వరకు ఆయన్ని వదలొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18849', '23', '62', '8', 'తన కుడి చెయ్యి తోడనీ తన బలమైన హస్తం తోడనీ యెహోవా ఇలా ప్రమాణం చేశాడు, “నేను నీ ధాన్యాన్ని నీ శత్రువులకు ఆహారంగా ఇక ఎన్నడూ ఇవ్వను. నువ్వు కష్టపడి తీసిన ద్రాక్షారసాన్ని విదేశీయులు తాగరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18850', '23', '62', '9', 'కోత కోసినవాళ్ళే దాన్ని తింటారు. యెహోవాను స్తుతిస్తారు. ద్రాక్ష పళ్ళు కోసినవాళ్ళే నా పవిత్రాలయ ఆవరణాల్లో దాని రసం తాగుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18851', '23', '62', '10', 'ద్వారాల గుండా రండి! రండి! ప్రజలకు దారి సిద్ధం చేయండి! జాతీయ మార్గాన్ని కట్టండి! రాళ్ళు ఏరి పారవేయండి! రాజ్యాల కోసం జండా సూచన ఎత్తండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('18852', '23', '62', '11', 'వినండి. ప్రపంచమంతటికీ యెహోవా తెలియచేశాడు. “సీయోను ఆడపడుచుతో ఇలా చెప్పండి. ఇదిగో, నీ రక్షకుడు వస్తున్నాడు! ఇదిగో, ఆయన బహుమానం ఆయన దగ్గర ఉంది. తానిచ్చే జీతం ఆయన తీసుకు వస్తున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18853', '23', '62', '12', '“పరిశుద్ధప్రజలు” “యెహోవా విమోచించిన వారు” అని వీళ్ళు మిమ్మల్ని పిలుస్తారు. “కోరతగినది” అనీ “తిరస్కారానికి గురి కాని పట్టణం” అనీ నిన్ను పిలుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18854', '23', '63', '1', 'ఎర్రటి బట్టలు కట్టుకుని ఎదోములోని బొస్రా నుంచి వస్తున్న ఈయనెవరు? రాజ వస్త్రాలతో తన మహా బలంతో గంభీరంగా వస్తున్న ఈయనెవరు? నీతితో మాట్లాడే నేనే. రక్షించడానికి సమర్ధుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18855', '23', '63', '2', 'నీ బట్టలు ఎందుకు ఎర్రగా ఉన్నాయి? నీ బట్టలు ద్రాక్షగానుగ తొక్కేవాడి బట్టల్లాగా ఎందుకున్నాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('18856', '23', '63', '3', 'ఒంటరిగా ద్రాక్షగానుగ తొక్కాను. రాజ్యాల్లో ఎవడూ నాతో చేరలేదు. కోపంతో వారిని తొక్కాను. ఆగ్రహంతో వారిని అణగదొక్కాను. వారి రక్తం నా బట్టల మీద చిందింది. నా బట్టలన్నీ మరకలే.');
INSERT INTO `bible_verses_te_irv` VALUES ('18857', '23', '63', '4', 'పగ తీర్చుకునే రోజు కోసం చూశాను. నా విడుదల సంవత్సరం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18858', '23', '63', '5', 'సాయం చేసేవాడి కోసం చూశాను. ఎవరూ రాలేదు. ఎవడూ లేకపోవడం చూసి ఆశ్చర్యపోయాను. అయితే నా హస్తమే నాకు విజయం సాధించిపెట్టింది. నా ఆగ్రహం నన్ను నడిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18859', '23', '63', '6', 'కోపంతో ప్రజలను తొక్కేశాను. నా ఆగ్రహంతో వారికి మత్తెక్కించాను. వారి రక్తాన్ని నేల పారబోశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18860', '23', '63', '7', 'యెహోవా మనకు చేసినవాటన్నిటినిబట్టి యెహోవా కృపాతిశయాన్ని, యెహోవా స్తుతి పాత్రమైన పనులను వర్ణిస్తాను. యెహోవా మనకు చేసిన వాటన్నిటిని గురించి నేను చెబుతాను. తన వాత్సల్యాన్ని బట్టి, కృపాతిశయాన్ని బట్టి, ఇశ్రాయేలు వంశం వారికి ఆయన చూపిన మహాకనికరాన్ని నేను ప్రకటన చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18861', '23', '63', '8', 'అయితే ఆయన ఇలా అన్నాడు. “కచ్చితంగా వారు నా ప్రజలు. అవిధేయులు కాని పిల్లలు.” ఆయన వారికి రక్షకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18862', '23', '63', '9', 'వారి బాధలన్నిటిలో ఆయన బాధ అనుభవించాడు. ఆయన సన్నిధి దూత వారిని రక్షించాడు. ఆయన ప్రేమతో, కనికరంతో వారిని రక్షించాడు. పురాతన దినాలన్నిటిలో ఆయన వారిని ఎత్తుకుంటూ మోస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18863', '23', '63', '10', 'అయినా వారు తిరుగుబాటు చేసి ఆయన పరిశుద్ధాత్మను దుఃఖపెట్టారు. కాబట్టి ఆయన వారికి శత్రువయ్యాడు. తానే వారితో పోరాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18864', '23', '63', '11', 'ఆయన ప్రజలు పూర్వదినాల్లోని మోషేను గుర్తుకు తెచ్చుకున్నారు. వారిలా అన్నారు, తన మందకాపరులతోబాటు సముద్రంలో నుంచి ప్రజలను తీసుకు వచ్చినవాడేడి? వారి మధ్య తన పరిశుద్ధాత్మను ఉంచిన వాడేడి?');
INSERT INTO `bible_verses_te_irv` VALUES ('18865', '23', '63', '12', 'మోషే కుడిచేతి వైపున తన ఘనమైన బలాన్ని పంపించిన వాడేడి?');
INSERT INTO `bible_verses_te_irv` VALUES ('18866', '23', '63', '13', 'తనకు శాశ్వతమైన ప్రఖ్యాతి కలగాలని వారిముందు నీళ్లను విభజించినవాడేడి? లోతైన నీళ్ళగుండా వారిని నడిపించిన వాడేడి? మైదానంలో గుర్రం లాగా వాళ్ళు తొట్రుపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18867', '23', '63', '14', 'లోయలో దిగే పశువుల్లాగా యెహోవా ఆత్మ వారికి విశ్రాంతి కలగచేశాడు. నీకు ఘనమైన పేరు కలగాలని నువ్వు నీ ప్రజలను నడిపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18868', '23', '63', '15', 'పరలోకం నుంచి చూడు. నీ దివ్యమైన పవిత్ర నివాసం నుంచి చూడు. నీ ఆసక్తి, నీ గొప్పపనులు ఎక్కడున్నాయి? మా పట్ల నీ కనికరం, నీ వాత్సల్యం, ఆగిపోయాయేమిటి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18869', '23', '63', '16', 'అయితే మా తండ్రివి నువ్వే. అబ్రాహాముకు మేము తెలియక పోయినా ఇశ్రాయేలు మమ్మల్ని అంగీకరించకపోయినా, యెహోవా, నువ్వే మా తండ్రివి. అనాదికాలం నుంచి “మా విమోచకుడు” అని నీకు పేరు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('18870', '23', '63', '17', 'యెహోవా, నీ విధానాలనుంచి మమ్మల్ని తప్పిస్తున్నావెందుకు? మాకు నీ పట్ల భయభక్తులు ఉండకుండా మా హృదయాలను ఎందుకు కఠినపరుస్తున్నావు? నీ సేవకుల కోసం నీ సొత్తుగా ఉన్న గోత్రాలకోసం తిరిగి రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('18871', '23', '63', '18', 'నీ పవిత్ర ఆలయం నీ ప్రజల ఆధీనంలో కొద్దికాలమే ఉంది. అయితే మా శత్రువులు దాన్ని తొక్కివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18872', '23', '63', '19', 'నువ్వెన్నడూ పాలించని వాళ్ళలాగా అయ్యాం. నీ పేరెన్నడూ ధరించని వాళ్ళలాగా అయ్యాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18873', '23', '64', '1', 'ఆకాశాలను చీల్చుకుని నువ్వు దిగివస్తే ఎంత బాగుండు! నీ సన్నిధిలో పర్వతాలు కంపించి పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18874', '23', '64', '2', 'మంటలు గచ్చ పొదలను తగలబెట్టేలా నీళ్ళు పొంగేలాగా చేసినట్టు నీ పేరు నీ శత్రువులకు తెలియజేయడానికి నువ్వు దిగి రా!');
INSERT INTO `bible_verses_te_irv` VALUES ('18875', '23', '64', '3', 'మేము ఊహించని ఆశ్చర్యకరమైన విషయాలు నువ్వు మునుపు చేసినప్పుడు, నువ్వు దిగివచ్చావు. పర్వతాలు నీ ఎదుట వణికాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18876', '23', '64', '4', 'నీ కోసం ఎదురు చూసేవారి పక్షంగా నువ్వు పనులు చేసే వాడివి. నిన్ను తప్ప తన పని ఇలా జరిగించే వేరే దేవుణ్ణి అనాది కాలం నుంచి ఎవరూ చూడలేదు, వినలేదు, గ్రహించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18877', '23', '64', '5', 'నీ పద్ధతులను గుర్తుంచుకుని వాటి ప్రకారం చేసే వారికి, సంతోషంతో నీతి ననుసరించే వారికి, నువ్వు సాయం చేయడానికి వస్తావు. మేము పాపం చేసినప్పుడు నువ్వు కోపపడ్డావు. నీ పద్ధతుల్లో మాకు ఎప్పుడూ విడుదల కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18878', '23', '64', '6', 'మేమంతా అపవిత్రులవంటివారిగా అయ్యాం. మా నీతి పనులన్నీ బహిష్టు బట్టల్లాంటివి. మేమంతా ఆకుల్లాగా వాడిపోయే వాళ్ళం. గాలి కొట్టుకుపోయినట్టు మా దోషాలను బట్టి మేము కొట్టుకుపోతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('18879', '23', '64', '7', 'నీ పేరున ఎవరూ ప్రార్థన చేయడంలేదు. నిన్ను ఆధారం చేసుకోడానికి ప్రయత్నం చేసేవాడు ఎవడూ లేడు. ఎందుకంటే మాకు కనబడకుండా నువ్వు నీ ముఖం దాచుకున్నావు. మమ్మల్ని మా పాపాలకు అప్పగించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18880', '23', '64', '8', 'అయినా, యెహోవా, నువ్వే మాకు తండ్రివి. మేము బంకమన్నులాగా ఉన్నాం. నువ్వు మాకు కుమ్మరివి. మేమంతా నీ చేతి పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('18881', '23', '64', '9', 'యెహోవా, ఎక్కువగా కోపపడవద్దు. మా పాపాలను ఎప్పుడూ అదే పనిగా గుర్తు పెట్టుకోవద్దు. ఇదిగో, నీ ప్రజలైన మావైపు దయచేసి చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18882', '23', '64', '10', 'నీ పరిశుద్ధ పట్టణాలు బీడు భూములయ్యాయి. సీయోను బీడయింది. యెరూషలేము పాడుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18883', '23', '64', '11', 'మా పూర్వీకులు నిన్ను కీర్తించిన మా అందమైన పరిశుద్ధ మందిరం అగ్నికి ఆహుతి అయింది. మాకు ప్రియమైనవన్నీ శిథిలమైపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18884', '23', '64', '12', 'యెహోవా, వీటిని చూసి నువ్వెలా ఊరకుంటావు? నువ్వు మౌనంగా ఉండి మమ్మల్ని బాధపెడుతూ ఉంటావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18885', '23', '65', '1', '“నా విషయం అడగని వారిని నా దగ్గరికి రానిచ్చాను. నన్ను వెదకని వారికి నేను దొరికాను. నన్ను పిలవని రాజ్యంతో ‘నేనున్నాను, ఇదిగో నేనున్నాను’ అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18886', '23', '65', '2', 'మూర్ఖంగా ఉండే ప్రజలకోసం రోజంతా నా చేతులు చాపాను. వాళ్ళు తమ ఆలోచనలననుసరిస్తూ చెడు దారిలో నడుస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18887', '23', '65', '3', 'తోటల్లో బలులు అర్పిస్తూ ఇటుకల మీద ధూపం వేస్తారు. వాళ్ళు నాకెప్పుడూ కోపం తెప్పిస్తూ ఉండే ప్రజలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18888', '23', '65', '4', 'వాళ్ళు సమాధుల్లో కూర్చుంటారు. రాత్రంతా మేల్కొని ఉంటారు. తినకూడని మాంసం పులుసుతో, వాళ్ళ పాత్రల్లో పందిమాంసం తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18889', '23', '65', '5', '‘మా దగ్గరికి రావద్దు, దూరంగా ఉండు. నీకంటే నేను పవిత్రుణ్ణి.’ అని వాళ్ళంటారు. వీళ్ళంతా నా ముక్కుల్లో పొగలాగా రోజంతా మండే నిప్పులాగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18890', '23', '65', '6', 'యెహోవా ఇలా చెబుతున్నాడు. ఇది నా ఎదుట గ్రంథంలో రాసి ఉంది. నేను ఊరుకోను. ప్రతీకారం చేస్తాను. తప్పకుండా వీళ్ళను నేను శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18891', '23', '65', '7', 'వాళ్ళ పాపాలకూ వాళ్ళ పూర్వీకుల పాపాలకూ వారిని శిక్షిస్తాను. పర్వతాలమీద ఈ ప్రజలు ధూపం వేసిన దాన్ని బట్టి, కొండలపై నన్ను దూషించిన దాన్ని బట్టి, మునుపు చేసిన పనులకు కూడా వారి ఒడిలోనే వారికి ప్రతీకారం కొలిచి పోస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18892', '23', '65', '8', 'యెహోవా ఇలా చెబుతున్నాడు. “ద్రాక్షగెలలో కొత్త రసం ఇంకా కనబడితే ప్రజలు, ‘దానిలో మంచి రసం ఉంది. దాన్ని నష్టం చేయవద్దు.’ అంటారు. నా సేవకుల కోసం అలాగే చేస్తాను. నేను వాళ్లందరినీ నాశనం చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18893', '23', '65', '9', 'యాకోబు వంశంలో సంతానాన్ని పుట్టిస్తాను. యూదాలో నా పర్వతాలను స్వాధీనం చేసుకునే వారిని పుట్టిస్తాను. నేను ఏర్పరచుకున్న వాళ్ళు దాన్ని స్వతంత్రించుకుంటారు. నా సేవకులు అక్కడ నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18894', '23', '65', '10', 'నన్ను వెతికిన నా ప్రజల కోసం షారోను గొర్రెల మేతభూమి అవుతుంది. ఆకోరు లోయ, పశువులకు విశ్రాంతి స్థలంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18895', '23', '65', '11', 'అయితే యెహోవాను వదిలేసి, నా పవిత్ర పర్వతాన్ని విస్మరించి, అదృష్టదేవుడికి బల్ల సిద్ధపరచి, విధి దేవుడికి పానీయార్పణం అర్పిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18896', '23', '65', '12', 'నేను పిలిచినప్పుడు మీరు జవాబివ్వలేదు. నేను మాట్లాడినప్పుడు మీరు వినలేదు. దానికి బదులు నా దృష్టికి చెడ్డగా ప్రవర్తించారు. నాకిష్టం లేని వాటిని కోరుకున్నారు. కాబట్టి నేను కత్తిని మీకు విధిగా నియమిస్తాను. మీరంతా వధకు లోనవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18897', '23', '65', '13', 'యెహోవా ప్రభువు ఇలా చెబుతున్నాడు. “వినండి. నా సేవకులు భోజనం చేస్తారు గానీ మీరు ఆకలిగొంటారు. నా సేవకులు పానం చేస్తారు గానీ మీరు దప్పిగొంటారు. నా సేవకులు సంతోషిస్తారు గానీ మీరు సిగ్గుపాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18898', '23', '65', '14', 'నా సేవకులు గుండె నిండా ఆనందంతో కేకలు వేస్తారు గానీ మీరు గుండె బరువుతో ఏడుస్తారు. మనోవేదనతో రోదిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18899', '23', '65', '15', 'నేను ఎన్నుకున్న వారికి మీ పేరు శాపవచనంగా విడిచిపోతారు. నేను, యెహోవాను, మిమ్మల్ని హతం చేస్తాను. నా సేవకులను వేరే పేరుతో పిలుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18900', '23', '65', '16', 'ప్రపంచానికి దీవెన ప్రకటించేవాణ్ణి, సత్యమై ఉన్న నేనే దీవిస్తాను. భూమి మీద ప్రమాణం చేసేవాడు సత్యమై ఉన్న దేవుడినైన నా తోడని ప్రమాణం చేస్తాడు. ఎందుకంటే మునుపు ఉన్న కష్టాలను మర్చిపోతాడు. అవి నా కంటికి కనబడకుండా పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18901', '23', '65', '17', 'ఇదిగో నేను కొత్త ఆకాశాన్నీ కొత్త భూమినీ సృష్టించబోతున్నాను. గత విషయాలు మనసులో పెట్టుకోను. గుర్తుపెట్టుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18902', '23', '65', '18', 'అయితే, నేను సృష్టించబోయే వాటి కారణంగా ఎప్పటికీ సంతోషించండి. నేను యెరూషలేమును ఆనందకరమైన స్థలంగా ఆమె ప్రజలను సంతోషకారణంగా సృష్టించబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18903', '23', '65', '19', 'నేను యెరూషలేము గురించి ఆనందిస్తాను. నా ప్రజలను గురించి ఆనందిస్తాను. ఏడుపు, రోదన దానిలో ఇక వినబడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18904', '23', '65', '20', 'కొద్దిరోజులే బతికే పసికందులు ఇక ఎన్నడూ అక్కడ ఉండరు. ముసలివారు కాలం నిండకుండా చనిపోరు. నూరేళ్ళ వయసులో చనిపోయేవారిని యువకులు అంటారు. నూరేళ్ళ వయసు ముందే చనిపోయే పాపిని శాపానికి గురి అయినవాడుగా ఎంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18905', '23', '65', '21', 'ప్రజలు ఇళ్ళు కట్టుకుని వాటిలో కాపురముంటారు. ద్రాక్షతోటలు నాటించుకుని వాటి పండ్లు తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18906', '23', '65', '22', 'వారు కట్టుకున్న ఇళ్ళల్లో వేరేవాళ్ళు కాపురముండరు. వారు నాటిన వాటిని ఇతరులు తినరు. నా ప్రజల ఆయువు వృక్షాల ఆయువంత ఉంటుంది. నేను ఎన్నుకున్నవారు తాము చేతులతో చేసిన వాటిని చాలాకాలం ఉపయోగించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18907', '23', '65', '23', 'వారు వృథాగా ప్రయాసపడరు. దిగులు తెచ్చుకుని పిల్లలను కనరు. వారు యెహోవా దీవించే ప్రజలుగా ఉంటారు. వారి సంతానం కూడా అలాగే ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18908', '23', '65', '24', 'వాళ్ళు పిలవక ముందే నేను వారికి జవాబిస్తాను. వాళ్ళు ఇంకా మాట్లాడుతూ ఉండగానే నేను వింటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18909', '23', '65', '25', 'తోడేళ్లు గొర్రెపిల్లలు కలిసి మేస్తాయి. సింహం ఎద్దులాగా గడ్డి తింటుంది. పాము మట్టి తింటుంది. నా పవిత్ర పర్వతమంతట్లో అవి హాని చేయవు. నాశనం చేయవు” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18910', '23', '66', '1', 'యెహోవా ఇలా చెబుతున్నాడు, “ఆకాశం నా సింహాసనం. భూమి నా పాద పీఠం. అయితే మీరు నా కోసం కట్టబోతున్న ఇల్లు ఎక్కడ? నేను విశ్రాంతి తీసుకునే స్థలం ఎక్కడుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('18911', '23', '66', '2', 'వాటన్నిటినీ నేనే చేశాను. అవి అలా వచ్చాయి” అని యెహోవా తెలియజేస్తున్నాడు. “ఎవరైతే వినయం, నలిగిన హృదయం కలిగి నా మాట విని వణకుతారో వారిమీదే నా దృష్టి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18912', '23', '66', '3', 'ఎద్దును వధించేవాడు మనిషిని కూడా చంపుతున్నాడు. గొర్రెపిల్లను బలిగా అర్పించే వాడు కుక్క మెడ కూడా విరుస్తున్నాడు. నైవేద్యం చేసేవాడు పందిరక్తం అర్పించే వాడి వంటివాడే. ధూపం వేసేవాడు విగ్రహాలను గొప్పగా చెప్పుకునే వాడివంటి వాడే. వాళ్ళు తమ సొంత విధానాలను ఏర్పరచుకున్నారు. తమ అసహ్యమైన పనుల్లో ఆనందిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18913', '23', '66', '4', 'అలాగే, వారికి రావలసిన శిక్షను నేనే ఏర్పరుస్తాను. వాళ్ళు భయపడే వాటినే వారి మీదికి రప్పిస్తాను. ఎందుకంటే నేను పిలిచినప్పుడు ఎవరూ జవాబివ్వలేదు. నేను మాట్లాడినప్పుడు ఎవరూ వినలేదు. నా దృష్టిలో చెడ్డగా ప్రవర్తించారు. నాకిష్టం లేని వాటిని కోరుకున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18914', '23', '66', '5', 'యెహోవా వాక్కుకు భయపడే వారలారా, ఆయన మాట వినండి. “మీ సోదరులు మిమ్మల్ని ద్వేషిస్తూ నా పేరును బట్టి మిమ్మల్ని తోసేస్తూ ఇలా అన్నారు, ‘మీ సంతోషం మాకు కనిపించేలా యెహోవాకు ఘనత కలుగు గాక.’ అయితే వాళ్ళు సిగ్గు పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18915', '23', '66', '6', 'పట్టణంలోనుంచి యుద్ధధ్వని వస్తూ ఉంది. దేవాలయం నుంచి శబ్దం వస్తూ ఉంది. తన శత్రువులకు ప్రతీకారం చేసే యెహోవా శబ్దం వినబడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18916', '23', '66', '7', 'ప్రసవవేదన పడకముందే ఆమె పిల్లను కనింది. నొప్పులు రాకముందే కొడుకును కనింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18917', '23', '66', '8', 'అలాంటి సంగతి ఎవరైనా విన్నారా? అలాంటివి ఎవరైనా చూశారా? ఒక్క రోజులో దేశం పుడుతుందా? ఒక్క క్షణంలో ఒక రాజ్యాన్ని స్థాపించగలమా? అయినా సీయోనుకు ప్రసవవేదన కలగగానే ఆమె బిడ్డలను కనింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18918', '23', '66', '9', 'నేను ప్రసవవేదన కలగజేసి కనకుండా చేస్తానా?” అని యెహోవా అడుగుతున్నాడు. “పుట్టించేవాడినైన నేను గర్భాన్ని మూస్తానా?” అని నీ దేవుడు అడుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18919', '23', '66', '10', 'యెరూషలేమును ప్రేమించే మీరంతా ఆమెతో సంతోషించండి. ఆనందించండి. ఆమెను బట్టి దుఃఖించే మీరంతా ఆమెతో సంతోషించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18920', '23', '66', '11', 'ఆదరణకరమైన ఆమె చనుపాలు మీరు కుడిచి తృప్తి పడతారు. ఆమె సమృద్ధిని అనుభవిస్తూ ఆనందిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18921', '23', '66', '12', 'యెహోవా ఇలా చెబుతున్నాడు, “నదిలాగా శాంతిసమాధానాలు ఆమె దగ్గరికి ప్రవహించేలా చేస్తాను. రాజ్యాల ఐశ్వర్యం ఒడ్డు మీద పొర్లిపారే ప్రవాహంలాగా చేస్తాను. మిమ్మల్ని చంకలో ఎత్తుకుంటారు. మోకాళ్ల మీద ఆడిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18922', '23', '66', '13', 'తల్లి తన బిడ్డను ఓదార్చినట్టు నేను మిమ్మల్ని ఓదారుస్తాను. యెరూషలేములోనే మిమ్మల్ని ఓదారుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18923', '23', '66', '14', 'మీరు దీన్ని చూస్తారు. మీ హృదయం సంతోషిస్తుంది. మీ ఎముకలు లేతగడ్డిలాగా బలుస్తాయి. యెహోవా హస్తబలం ఆయన సేవకులకు వెల్లడి అవుతుంది. అయితే ఆయన తన శత్రువుల మీద కోపం చూపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18924', '23', '66', '15', 'వినండి. మహా కోపంతో ప్రతీకారం చేయడానికి అగ్నిజ్వాలలతో గద్దించడానికి యెహోవా మంటలతో వస్తున్నాడు. ఆయన రథాలు తుఫానులాగా వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18925', '23', '66', '16', 'అగ్నితో తన కత్తితో మనుషులందరినీ యెహోవా శిక్షిస్తాడు. యెహోవా చేతుల్లో అనేకమంది చస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18926', '23', '66', '17', 'తోటల్లోకి వెళ్లడానికి వాళ్ళు తమను ప్రతిష్టించుకుని, పవిత్రపరచుకుంటారు. పందిమాంసాన్నీ అసహ్యమైన పందికొక్కులను తినే వారిని అనుసరిస్తారు. “వాళ్ళు తప్పకుండా నాశనం అవుతారు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18927', '23', '66', '18', 'వాళ్ళ పనులూ వాళ్ళ ఆలోచనలూ నాకు తెలుసు. అన్ని తెగలనూ వివిధ భాషలు మాట్లాడే వారినీ ఒక చోట చేర్చే సమయం రాబోతుంది. వాళ్ళు వచ్చి నా ఘనత చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18928', '23', '66', '19', 'నేను వారిమధ్య ఒక గుర్తు ఉంచుతాను. వాళ్ళలో తప్పించుకున్నవాళ్ళను వేరే రాజ్యాలకు పంపిస్తాను. తర్షీషు, పూతు, లూదు అనే ప్రజల దగ్గరికీ, బాణాలు విసిరే వారి దగ్గరికీ, తుబాలు, యావాను నివాసుల దగ్గరికీ నేను పంపుతాను. నా గురించి వినకుండా నా ఘనత చూడకుండా ఉన్న దూరద్వీపవాసుల దగ్గరికీ వారిని పంపిస్తాను. వారు ప్రజల్లో నా ఘనత ప్రకటిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18929', '23', '66', '20', 'అన్ని రాజ్యాల్లో నుంచి మీ సోదరులందరినీ యెహోవాకు అర్పణగా వాళ్ళు తీసుకు వస్తారు. వారిని గుర్రాల మీద రథాల మీద బండ్ల మీద కంచర గాడిదల మీద ఒంటెల మీద ఎక్కించి యెరూషలేములోని నా పవిత్ర పర్వతానికి వస్తారు. ఇశ్రాయేలీయులు పవిత్రమైన పాత్రలో నైవేద్యాన్ని యెహోవా మందిరంలోకి తెస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18930', '23', '66', '21', '“యాజకులుగా లేవీయులుగా ఉండడానికి నేను వారిలో కొందరిని ఏర్పరచుకుంటాను” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18931', '23', '66', '22', 'యెహోవా ఇలా చెబుతున్నాడు. “నేను సృజించబోయే కొత్త ఆకాశం, కొత్త భూమి నా ముందు ఎప్పటికీ ఉన్నట్టు మీ సంతానం, మీ పేరు నిలిచి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18932', '23', '66', '23', 'ప్రతి నెలా ప్రతి విశ్రాంతిరోజున నా ముందు సాష్టాంగ నమస్కారం చేయడానికి ప్రజలంతా వస్తారు” అని యెహోవా చెబుతున్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('18933', '23', '66', '24', 'వాళ్ళు బయటికి వెళ్లి నామీద తిరుగుబాటు చేసినవారి శవాలను చూస్తారు. వాళ్ళను తినే పురుగులు చావవు. వాళ్ళను కాల్చే మంట ఆరిపోదు. వాళ్ళు మనుషులందరికీ అసహ్యంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18934', '24', '1', '1', '¶ బెన్యామీను గోత్ర ప్రాంతంలోని అనాతోతులో నివసించే యాజకుల్లో ఒకడు, హిల్కీయా కొడుకు అయిన యిర్మీయా పలుకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18935', '24', '1', '2', 'ఆమోను కొడుకు యోషీయా యూదాకు రాజుగా ఉన్నప్పుడు అతని పాలనలో 13 వ సంవత్సరం యెహోవా వాక్కు యిర్మీయాకు ప్రత్యక్షమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18936', '24', '1', '3', 'యోషీయా కొడుకు యెహోయాకీము యూదాకు రాజుగా ఉన్న రోజుల్లో, యోషీయా కొడుకు సిద్కియా యూదాను పాలించిన 11 వ సంవత్సరం అయిదో నెలలో యెరూషలేము ప్రజలు చెరలోకి వెళ్ళే వరకూ ఆ వాక్కు అతనికి ప్రత్యక్షమవుతూనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18937', '24', '1', '4', '¶ యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('18938', '24', '1', '5', '“నీ తల్లి గర్భంలో నీకు రూపం రాక ముందే నువ్వు నాకు తెలుసు. నువ్వు గర్భం నుండి బయట పడక మునుపే నేను నిన్ను ప్రతిష్ఠించాను. జనాలకు నిన్ను ప్రవక్తగా నియమించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18939', '24', '1', '6', 'అందుకు నేను “అయ్యో, యెహోవా ప్రభూ, నేను చిన్న పిల్లవాణ్ణి కదా, నాకు మాట్లాడడం చేత కాదు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18940', '24', '1', '7', 'అయితే యెహోవా నాతో ఇలా అన్నాడు. “నేను పిల్లవాణ్ణి అనవద్దు. నేను నిన్ను పంపేవారందరి దగ్గరకీ నువ్వు వెళ్ళాలి. నీకు ఆజ్ఞాపించిన సంగతులన్నీ వారితో చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18941', '24', '1', '8', 'వారికి భయపడవద్దు. నిన్ను విడిపించడానికి నేను నీతో ఉన్నాను. ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18942', '24', '1', '9', '¶ అప్పుడు యెహోవా తన చేత్తో నా నోరు తాకి ఇలా అన్నాడు. “ఇదిగో, నేను నా మాటలు నీ నోటిలో ఉంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18943', '24', '1', '10', 'పెళ్లగించడానికీ విరగగొట్టడానికీ నశింపజేయడానికీ కూలదోయడానికీ కట్టడానికీ నాటడానికీ నేను ఈ రోజు జనాల మీదా రాజ్యాల మీదా నిన్ను నియమించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18944', '24', '1', '11', '¶ యెహోవా వాక్కు నాకు కనబడి “యిర్మీయా, నీకేం కనబడుతున్నది?” అని అడిగాడు. అందుకు నేను “బాదం చెట్టు కొమ్మ కనబడుతున్నది” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18945', '24', '1', '12', 'అప్పుడు యెహోవా “నువ్వు బాగా కనిపెట్టావు. నేను చెప్పిన మాటలు నెరవేర్చడానికి నాకు ఆత్రుతగా ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18946', '24', '1', '13', '¶ రెండోసారి యెహోవా వాక్కు నాకు కనబడి “నీకేం కనబడుతున్నది?” అని అడగ్గా, నేను “మరుగుతున్న బాన ఒకటి నాకు కనబడుతున్నది. అది ఉత్తరం వైపుకు తిరిగి ఉంది” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18947', '24', '1', '14', 'అందుకు యెహోవా ఇలా చెప్పాడు. “ఉత్తరం నుండి ఈ దేశప్రజల మీదికి వినాశనం రాబోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18948', '24', '1', '15', 'ఇదిగో, నేను ఉత్తర దిక్కున ఉన్న రాజ్యాల జాతులన్నిటినీ పిలుస్తాను. వారిలో ప్రతివాడూ యెరూషలేము ద్వారాల్లో, యెరూషలేము చుట్టూ ఉన్న ప్రాకారాలన్నిటికీ యూదా పట్టణాలన్నిటికీ ఎదురుగా తమ ఆసనాలు వేసుకుని కూర్చుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18949', '24', '1', '16', 'అప్పుడు యెరూషలేము ప్రజలు నన్ను విడిచి అన్యదేవుళ్ళకు ధూపం వేసి, తమ స్వంత చేతులతో చేసిన విగ్రహాలను పూజించి చేసిన చెడుతనాన్ని బట్టి నేను వారిపై నా తీర్పులు ప్రకటిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18950', '24', '1', '17', '¶ “కాబట్టి లేచి నిలబడు! నేను నీకాజ్ఞాపించినదంతా వారికి ప్రకటించు. నువ్వు వారికి భయపడ వద్దు. లేదా, నేనే నీకు వారంటే భయం పుట్టిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18951', '24', '1', '18', 'యూదా రాజుల దగ్గరికి, అధికారుల దగ్గరికి, యాజకుల దగ్గరికి, దేశ ప్రజల దగ్గరికి, ఈ దేశంలో నీవెక్కడికి పోయినా, నిన్ను ఒక ప్రాకారం ఉన్న పట్టణంగా, ఇనప స్తంభంగా, ఇత్తడి గోడగా ఉండేలా ఈ రోజు నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18952', '24', '1', '19', 'వారు నీతో యుద్ధం చేస్తారు గాని నిన్ను కాపాడడానికి నేను నీతో ఉన్నాను కాబట్టి వారు నీపై విజయం పొందలేరు. ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18953', '24', '2', '1', '¶ యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18954', '24', '2', '2', '“యెరూషలేము నివాసులకు ఇలా ప్రకటించు. యెహోవా చెప్పేదేమిటంటే, నువ్వు అరణ్యంలో, పంటలు పండని ప్రాంతాల్లో నా వెంట నడుస్తూ నీ యవ్వనకాలంలో నీవు నాపై చూపిన నిబంధన నమ్మకత్వం, నీ వైవాహిక ప్రేమ, నేను గుర్తు చేసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18955', '24', '2', '3', 'అప్పుడు ఇశ్రాయేలు యెహోవాకు ప్రతిష్ఠిత జనంగా, ఆయన పంటలో ప్రథమ ఫలంగా ఉంది. వారిని బాధించే వారందరూ శిక్షకు పాత్రులు. వారిపైకి కీడు దిగి వస్తుంది.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18956', '24', '2', '4', 'యాకోబు సంతానమా, ఇశ్రాయేలు ప్రజలారా, మీరంతా యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18957', '24', '2', '5', 'యెహోవా ఇలా సెలవిస్తున్నాడు. “నాలో ఏ తప్పిదం చూసి మీ పూర్వికులు నాకు దూరమై వ్యర్థమైన విగ్రహాలను పూజించి వారూ వ్యర్థులుగా మారిపోయారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18958', '24', '2', '6', '‘ఐగుప్తు దేశంలో నుండి మమ్మల్ని తెచ్చిన యెహోవా ఏడీ’ అని అడగలేదు. అంటే ‘అరణ్యంలో, చవిటి నేలలతో, గోతులతో నిండిన ప్రదేశంలో, అనావృష్టీ చీకటీ నిండిన, ఎవరూ తిరగని, నివసించని దేశంలో మమ్మల్ని నడిపించిన యెహోవా ఎక్కడ ఉన్నాడు?’ అని ప్రజలు అడగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18959', '24', '2', '7', 'ఫలవంతమైన దేశంలోకి మిమ్మల్ని తీసుకువచ్చి దాని పంటను, దానిలోని శ్రేష్ఠమైన పదార్థాలను తినేలా చేశాను. అయితే మీరు నా దేశాన్ని అపవిత్రం చేసి నా వారసత్వాన్ని హేయపరిచారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('18960', '24', '2', '8', '“యెహోవా ఎక్కడ ఉన్నాడు?” అని యాజకులు వెతకడం లేదు. ధర్మశాస్త్ర బోధకులకు నేనెవరో తెలియదు. ప్రజల నాయకులు నా మీద తిరుగుబాటు చేశారు. ప్రవక్తలు బయలు దేవుడి పేరట ప్రవచించి, వ్యర్ధమైన వాటిని అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18961', '24', '2', '9', 'కాబట్టి నేనికనుండి మీపైనా మీ పిల్లల పైనా వారి పిల్లల పైనా నేరం మోపుతాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18962', '24', '2', '10', 'కిత్తీయుల ద్వీపాలకు వెళ్లి చూడండి, కేదారుకు దూతలను పంపి విచారించండి. మీలో జరుగుతున్న ప్రకారం ఇంకెక్కడైనా జరుగుతున్నదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18963', '24', '2', '11', 'దేవుళ్ళు కాని వారితో తమ దేవుళ్ళను ఏ ప్రజలైనా ఎప్పుడైనా మార్చుకున్నారా? కానీ నా ప్రజలు ప్రయోజనం లేని దాని కోసం తమ మహిమను మార్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18964', '24', '2', '12', 'ఆకాశమా, దీని గురించి విస్మయం చెందు. భయపడి వణుకు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18965', '24', '2', '13', 'నా ప్రజలు రెండు తప్పులు చేశారు. జీవజలాల ఊటనైన నన్ను విడిచి పెట్టేశారు. తమకోసం తొట్లు, అంటే నీటిని నిలపలేక బద్దలైపోయే తొట్లను తొలిపించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18966', '24', '2', '14', 'ఇశ్రాయేలు ఒక బానిసా? అతడు ఇంటిలో జన్మించిన వాడే కదా? మరెందుకు అతడు దోపుడు సొమ్ముగా మారాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18967', '24', '2', '15', 'కొదమ సింహాలు అతనిపై గర్జించాయి, అతనిపై పెద్దగా అరుస్తూ అతని దేశాన్ని భయకంపితం చేశాయి. అతని పట్టణాలు ప్రజలు నివసించలేనంతగా నాశనం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18968', '24', '2', '16', 'నోపు, తహపనేసు అనే పట్టణాల ప్రజలు నీకు బోడిగుండు చేసి నిన్ను బానిసగా చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18969', '24', '2', '17', 'నీ దేవుడైన యెహోవా నిన్ను నడిపిస్తున్నప్పుడు నువ్వు ఆయన్ని విడిచి వేరైపోయి నీకు నీవే ఈ బాధ తెచ్చిపెట్టుకున్నావు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('18970', '24', '2', '18', 'ఐగుప్తు దారిలో వెళ్లి షీహోరు నీళ్లు తాగడానికి నీకేం పని? అష్షూరు దారిలో వెళ్లి యూఫ్రటీసు నది నీళ్లు తాగడానికి నీకేం పని?');
INSERT INTO `bible_verses_te_irv` VALUES ('18971', '24', '2', '19', 'నీ చెడుతనం నీ శిక్షకు కారణమౌతుంది. నువ్వు చేసిన ద్రోహం నిన్ను దండిస్తుంది అని ప్రభువు, సేనల ప్రభువు అయిన యెహోవా సెలవిస్తున్నాడు. ఎందుకంటే నీ దేవుడైన యెహోవాను నీవు విడిచిపెట్టావు. నేనంటే నీకెంత మాత్రం భయం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18972', '24', '2', '20', 'పూర్వకాలం నుండి ఉన్న నీ కాడిని విరగగొట్టి, నీ బంధకాలను తెంపివేశాను. అయినా “నేను నిన్ను పూజించను” అని చెబుతున్నావు. ఎత్తయిన ప్రతి కొండ మీదా పచ్చని ప్రతి చెట్టు కిందా వేశ్యలాగా వ్యభిచారం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18973', '24', '2', '21', 'శ్రేష్ఠమైన ద్రాక్షావల్లిగా నేను నిన్ను నాటాను. నిక్కచ్చి విత్తనం గల చెట్టులాగా నిన్ను నాటాను. అయినా నా పట్ల ఎందుకు నువ్వు పిచ్చి ద్రాక్షాతీగెలాగా నిష్ప్రయోజనం అయిపోయావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18974', '24', '2', '22', 'నువ్వు నదిలో కడుక్కున్నా, ఎక్కువ సబ్బు రాసుకున్నా నీ దోషం నాకు గొప్ప మరకలాగా కనిపిస్తున్నది. ఇది ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18975', '24', '2', '23', '“నాలో అపవిత్రత లేదు, బయలు దేవుళ్ళ వెనక నేను వెళ్ళడం లేదు” అని నువ్వు ఎలా అనుకుంటున్నావు? లోయల్లో నీవెలా ప్రవర్తించావో చూడు. నువ్వు చేసిన దాన్ని గమనించు. నువ్వు విచ్చలవిడిగా తిరిగే ఒంటెవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('18976', '24', '2', '24', 'అరణ్యానికి అలవాటు పడిన అడవి గాడిదవు. అది కామంతో దీర్ఘంగా శ్వాస తీసుకుంటుంది. మగ గాడిదను కలిసినప్పుడు దాన్ని ఆపగల వాడెవడు? దాని వెంటబడే గాడిదలకు అలుపు రాదు. తన జత కోసం వెదికే కాలంలో అది తేలికగా కనిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18977', '24', '2', '25', 'నీ పాదాలకు చెప్పులు తొడుక్కుని జాగ్రత్త పడు, నీ గొంతు ఆరిపోకుండా జాగ్రత్తపడు, అని నేను చెప్పాను. కాని “నీ మాట వినను, కొత్తవారిని మోహించాను, వారి వెంట వెళ్తాను” అని చెబుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18978', '24', '2', '26', 'దొంగ దొరికిపోయినప్పుడు సిగ్గుపడే విధంగా ఇశ్రాయేలు కుటుంబం సిగ్గుపడుతుంది. చెట్టుతో “నువ్వు మా తండ్రివి” అనీ, రాయితో “నువ్వే నన్ను పుట్టించావు” అనీ చెబుతూ, ఇశ్రాయేలు ప్రజలు, వారి రాజులు, అధిపతులు, యాజకులు, ప్రవక్తలు అవమానం పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18979', '24', '2', '27', 'వారు నా వైపు నేరుగా చూడకుండా తమ వీపు తిప్పుకున్నారు. అయినా ఆపద సమయంలో మాత్రం, “వచ్చి మమ్మల్ని రక్షించు” అని నన్ను వేడుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18980', '24', '2', '28', 'నీ కోసం చేసుకున్న దేవుళ్ళు ఎక్కడ ఉన్నారు? నీ ఆపదలో వాళ్ళు వచ్చి నిన్ను రక్షిస్తారేమో. యూదా, నీ పట్టణాలెన్ని ఉన్నాయో నీ దేవతా విగ్రహాలు కూడా అన్ని ఉన్నాయి కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('18981', '24', '2', '29', 'మీరంతా నా మీద తిరగబడి పాపం చేశారు. ఇంకా ఎందుకు నాతో వాదిస్తారు? అని యెహోవా అడుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18982', '24', '2', '30', 'నేను మీ ప్రజలను శిక్షించడం వ్యర్థమే. ఎందుకంటే వారు శిక్షకు లోబడరు. నాశనవాంఛ గల సింహంలాగా మీ ఖడ్గం మీ ప్రవక్తలను చంపుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18983', '24', '2', '31', 'ఇప్పటి తరం ప్రజలు యెహోవా చెప్పే మాట వినండి, నేను ఇశ్రాయేలుకు ఒక అరణ్యం లాగా అయ్యానా? గాఢాంధకారంతో నిండిన దేశంలా అయ్యానా? “మాకు స్వేచ్ఛ లభించింది, ఇంక నీ దగ్గరికి రాము” అని నా ప్రజలెందుకు చెబుతున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('18984', '24', '2', '32', 'ఒక కన్య తన ఆభరణాలు మర్చిపోతుందా? పెళ్ళికూతురు తన మేలిముసుగులు మర్చిపోతుందా? అయితే నా ప్రజలు లెక్కలేనన్ని దినాలు నన్ను మర్చిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18985', '24', '2', '33', 'కామం తీర్చుకోడానికి నీవెంత తెలివిగా నటిస్తున్నావు? కులటలకు కూడా నువ్వు ఇలాటివి నేర్పించగలవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18986', '24', '2', '34', 'నిర్దోషులైన దీనుల ప్రాణరక్తం నీ బట్ట చెంగుల మీద కనబడుతూ ఉంది. వారేమీ నిన్ను దోచుకోడానికి వచ్చినవారు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18987', '24', '2', '35', 'ఇంతా చేసినా నువ్వు “నేను నిర్దోషిని, యెహోవా కోపం నా మీదికి రాదులే” అని చెప్పుకుంటున్నావు. ఇదిగో చూడు, “నేను పాపం చేయలేదు” అని నువ్వు చెప్పిన దాన్నిబట్టి నిన్ను శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('18988', '24', '2', '36', 'నీ ప్రవర్తనలో మార్పును అంత తేలికగా ఎలా తీసుకోగలుగుతున్నావు? నువ్వు అష్షూరుపై ఆధారపడి సిగ్గుపడినట్టు ఐగుప్తు విషయంలో కూడా సిగ్గుపడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18989', '24', '2', '37', 'ఆ జనం దగ్గర నుండి నిరాశతో చేతులు తలపై పెట్టుకుని తిరిగి వెళ్తావు. నువ్వు నమ్ముకున్న వారిని యెహోవా తోసిపుచ్చాడు. వారు నీకు ఏ విధంగానూ సహాయం చేయలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18990', '24', '3', '1', 'ఒక మనిషి తన భార్యను విడిచిపెట్టి ఆమెను పంపి వేస్తే ఆమె అతని దగ్గర నుండి వెళ్ళి ఇంకొకడికి భార్య అయ్యింది. అప్పుడు అతడు ఆమెను తిరిగి చేర్చుకుంటాడా? అదే జరిగితే ఆ దేశం ఎంతో అపవిత్రమవుతుంది కదా. నువ్వు అనేకమంది విటులతో వ్యభిచారం చేశావు. అయినా నా దగ్గరికి తిరిగి రమ్మని యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18991', '24', '3', '2', 'నీ తలెత్తి చెట్లు లేని కొండప్రదేశాలను చూడు. మనుషులు నీతో వ్యభిచారం చేయని స్థలం ఏదైనా ఉందా? ఎడారి దారిలో సంచార జాతి వాడు కాచుకుని ఉన్నట్టు నువ్వు వారి కోసం దారి పక్కన కూర్చుని ఎదురు చూశావు. నీ వ్యభిచారంతో, నీ దుష్ట ప్రవర్తనతో నువ్వు దేశాన్ని అపవిత్రం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18992', '24', '3', '3', 'కాబట్టి వానలు కురవడం లేదు. కడవరి వర్షం ఆగిపోయింది. అయినా నువ్వు కులట మొహం వేసుకుని సిగ్గు పడడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18993', '24', '3', '4', 'అయినా ఇప్పుడు నువ్వు “నా తండ్రీ, చిన్నప్పటి నుండి నాకు దగ్గర స్నేహితుడివి” అని నాకు మొర పెడుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18994', '24', '3', '5', '“నువ్వు ఎల్లప్పుడూ కోపిస్తావా? ఇక నీ ఆగ్రహం మానవా?” అని అంటూనే నువ్వు చేయాలనుకున్న దుష్కార్యాలు చేస్తూనే ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('18995', '24', '3', '6', '¶ యోషీయా రాజు పాలన సమయంలో యెహోవా నాకిలా చెప్పాడు. “ఇశ్రాయేలు ఎంత అపనమ్మకం చూపిందో చూశావా? ఆమె ఎత్తయిన ప్రతి కొండమీదికీ పచ్చని ప్రతి చెట్టు కిందికీ వెళ్ళి అక్కడ వ్యభిచారం చేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18996', '24', '3', '7', 'ఆమె వాటన్నిటినీ చేసినా ఆమెను నా దగ్గరికి తిరిగి రమ్మన్నాను కానీ ఆమె రాలేదు. ద్రోహి అయిన ఆమె సోదరి అయిన యూదా దాన్ని చూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18997', '24', '3', '8', 'ఇశ్రాయేలు వ్యభిచారం చేసినందుకే నేను ఆమెను విడిచిపెట్టి ఆమెకు విడాకులిచ్చి పంపేశాను. విశ్వాసఘాతకురాలైన ఆమె సోదరి యూదా దాన్ని చూసి ఆమె కూడా భయం లేకుండా వ్యభిచారం చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18998', '24', '3', '9', 'రాళ్ళతో, మొద్దులతో విగ్రహాలను చేసుకుని, ఆమె నిర్భయంగా వ్యభిచారం చేసి దేశాన్ని అపవిత్రపరచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('18999', '24', '3', '10', 'ఇంత జరిగినా విశ్వాసఘాతకురాలైన ఆమె సోదరి యూదా పైపైనే గాని తన పూర్ణహృదయంతో నా దగ్గరికి రావడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19000', '24', '3', '11', '¶ కాబట్టి యూదా చేసిన ద్రోహం చూస్తే దానికంటే ఇశ్రాయేలే కొంచెం మంచిది అనిపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19001', '24', '3', '12', 'నువ్వు వెళ్లి ఉత్తరం వైపుకు ఇలా ప్రకటించు, విశ్వాసం లేని ఇశ్రాయేలూ, తిరిగి రా. మీ మీద నేను కోపపడను. నేను దయగలవాణ్ణి కాబట్టి శాశ్వతంగా కోపించేవాణ్ణి కాను.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19002', '24', '3', '13', 'నీ దేవుడైన యెహోవా మీద తిరుగుబాటు చేస్తూ, నా మాట తోసిపుచ్చి ప్రతి పచ్చని చెట్టు కిందా అన్యులతో వ్యభిచరించావు. నువ్వు నీ దోషాన్ని ఒప్పుకోవాలి. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19003', '24', '3', '14', 'చెడిపోయిన పిల్లలారా, తిరిగి రండి, నేను మీ యజమానిని. ఇదే యెహోవా వాక్కు ఒక్కొక్క ఊరిలోనుండి ఒకణ్ణి, ఒక్కొక్క వంశం లోనుండి ఇద్దరినీ, సీయోనుకు తీసుకొస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19004', '24', '3', '15', 'నాకిష్టమైన కాపరులను మీపైన నియమిస్తాను, వారు జ్ఞానంతో, వివేకంతో మిమ్మల్ని పాలిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19005', '24', '3', '16', '¶ ఆ రోజుల్లో మీరు ఆ దేశంలో అభివృద్ధి పొంది విస్తరిస్తూ ఉన్నప్పుడు ప్రజలు యెహోవా నిబంధన మందసం గురించి మాట్లాడరు. అది వారి మనస్సుకు తట్టదు. దాన్ని జ్ఞాపకం చేసుకోరు. అది లేనందుకు బాధపడరు, ఇక ముందు దాన్ని తయారు చేయరు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19006', '24', '3', '17', 'ఆ కాలంలో యెరూషలేమును యెహోవా సింహాసనం అంటారు. అన్యజాతులు వారి చెడ్డ హృదయాలను అనుసరించి మూర్ఖులుగా నడుచుకోక ఘనమైన యెహోవా పేరు విని యెరూషలేముకు గుంపులుగా వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19007', '24', '3', '18', 'ఆ రోజుల్లో యూదా వారూ ఇశ్రాయేలు వారూ కలిసి ఉత్తరదేశం నుండి నేను మీ పూర్వీకులకు వారసత్వంగా ఇచ్చిన దేశానికి తిరిగి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19008', '24', '3', '19', 'నిన్ను నా కొడుకుగా చేసుకుని, ఏ జనానికీ లేనంత సుందరమైన దేశాన్ని నీకు వారసత్వంగా ఇవ్వాలని కోరుకున్నాను. నువ్వు నా తండ్రీ అని పిలుస్తూ నా వెంట రావాలని కోరుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19009', '24', '3', '20', 'అయినా స్త్రీ తన భర్త పట్ల అపనమ్మకం చూపినట్టు ఇశ్రాయేలు ప్రజలారా, నిజంగా మీరు నాపట్ల అపనమ్మకస్తులయ్యారు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19010', '24', '3', '21', 'వినండి, చెట్లు లేని ఉన్నత స్థలాల్లో ఒక స్వరం వినబడుతున్నది. వినండి, దుర్మార్గులైన ఇశ్రాయేలీయులు తమ దేవుడైన యెహోవాను మరచిపోయినందుకు రోదనలు, విజ్ఞాపనలు చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19011', '24', '3', '22', 'ద్రోహులైన ప్రజలారా, తిరిగి రండి. మీ అవిశ్వాసాన్ని నేను బాగుచేస్తాను. “మా దేవుడు యెహోవా నీవే, నీ దగ్గరకే మేం వస్తున్నాం” అనే ఈ మాటలన్నీ అబద్ధాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19012', '24', '3', '23', 'నిజంగా కొండల మీద జరిగేదంతా మోసం. పర్వతాల మీద చేసిన తంతులన్నీ నిష్‌ప్రయోజనం. నిజంగా మా దేవుడైన యెహోవా వలన మాత్రమే ఇశ్రాయేలుకు రక్షణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19013', '24', '3', '24', 'మా బాల్యంనుండి మా పూర్వీకుల కష్టార్జితాన్నంతా అసహ్యమైన విగ్రహాలు మింగివేశాయి. వారి గొర్రెల్నీ పశువులను, కొడుకులను, కూతుళ్ళను మింగేస్తూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19014', '24', '3', '25', 'మన దేవుడైన యెహోవా మాట వినకుండా మనమూ మన పూర్వికులూ బాల్యం నుండి ఈ రోజు వరకూ ఆయనకు విరోధంగా పాపం చేశాం. కాబట్టి రండి, సిగ్గుతో సాష్టాంగపడదాం. మనం కనబడకుండా మన అవమానం మనలను కప్పివేస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('19015', '24', '4', '1', 'యెహోవా చెప్పేదేమంటే, ఇశ్రాయేలు ప్రజలారా, మీరు తిరిగి రాదలిస్తే నా దగ్గరకే రావాలి. మీరు మీ హేయమైన విగ్రహాలను తీసివేసి నా సన్నిధి నుండి ఇటూ అటూ తప్పిపోకుండా ఉంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19016', '24', '4', '2', 'యథార్థంగా, నీతి నిజాయితీతో “యెహోవా జీవం తోడు” అని ప్రమాణం చేస్తే, జాతులకు ఆయనలో ఆశీర్వాదం దొరుకుతుంది. వారు ఆయనలోనే అతిశయిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19017', '24', '4', '3', 'యూదా వారికీ యెరూషలేము నివాసులకూ యెహోవా చెప్పేదేమంటే, ముళ్ల పొదల్లో విత్తనాలు చల్లవద్దు. మీ బీడు భూమిని దున్నండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19018', '24', '4', '4', '¶ యూదా, యెరూషలేము ప్రజలారా, మీ హృదయాలకు సున్నతి చేసుకోండి. మీ దుష్టక్రియలను బట్టి నా కోపం అగ్నిలాగా మండుతున్నది. దాన్ని ఎవరూ ఆర్పివేయలేరు. కాబట్టి యెహోవాకు లోబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19019', '24', '4', '5', '¶ యెరూషలేములో వినబడేలా యూదాలో ఇలా ప్రకటించండి. “దేశంలో బూర ఊదండి.” గట్టిగా ఇలా హెచ్చరిక చేయండి. “ప్రాకారాలతో ఉన్న పట్టణాల్లోకి వెళ్దాం రండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19020', '24', '4', '6', 'సీయోనుకు కనబడేలా జెండా ఎత్తండి. తప్పించుకోడానికి పారిపోండి. ఆలస్యం చేయొద్దు. ఎందుకంటే యెహోవా అనే నేను ఉత్తరదిక్కు నుండి కీడును రప్పిస్తున్నాను. గొప్ప వినాశనాన్ని రప్పిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19021', '24', '4', '7', '¶ పొదల్లో నుండి సింహం బయలుదేరింది. జాతుల వినాశకుడు బయలు దేరాడు. నీ దేశాన్ని నాశనం చేయడానికి, నీ పట్టణాలను శిథిలాలుగా మార్చి ఎవరూ నివసించకుండా చేయడానికి అతడు తన చోటు నుండి బయలు దేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19022', '24', '4', '8', 'యెహోవా కోపాగ్ని మన మీద నుండి తొలగిపోలేదు. కాబట్టి గోనె పట్ట కట్టుకోండి. రోదనతో విలపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19023', '24', '4', '9', '¶ యెహోవా చెప్పేదేమంటే “ఆ రోజు రాజూ అతని అధికారులూ ధైర్యం కోల్పోతారు. యాజకులు నిర్ఘాంతపోతారు. ప్రవక్తలు విస్మయానికి గురౌతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19024', '24', '4', '10', 'అప్పుడు నేనిలా అన్నాను “అయ్యో, ప్రభూ యెహోవా! ‘మీకు క్షేమంగా ఉంటుంది’ అని చెప్పి యెరూషలేము ప్రజలను మోసం చేశావు. ఇప్పుడేమో ఖడ్గం వారి ప్రాణాల మీద పడి హతం చేస్తూ ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19025', '24', '4', '11', '¶ ఆ రోజుల్లో ఆ ప్రజలకు యెరూషలేము నివాసుల గూర్చి ఇలా చెబుతారు. “ఎడారిలో చెట్లులేని మెరకల నుండి నా ప్రజల పైకి వడగాలి వీస్తున్నది. అది తూర్పార పట్టడానికో, శుద్ధి చేయడానికో కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19026', '24', '4', '12', 'నా మాట చొప్పున అంతకంటే మరింత బలమైన గాలి వీస్తుంది. ఇప్పుడు వారి మీదికి రాబోయే తీర్పులు ప్రకటిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19027', '24', '4', '13', 'ఆయన రాక మేఘాలు కమ్ముతున్నట్టుగా ఉంది. ఆయన రథాలు సుడిగాలిలాగా, ఆయన గుర్రాలు గరుడ పక్షుల కంటే వేగంగా పరుగెత్తుతున్నాయి. అయ్యో, మనం నాశనమై పోయాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19028', '24', '4', '14', '¶ యెరూషలేమా, నీకు విమోచన కావాలంటే నీ హృదయంలోని చెడుగును కడుక్కో. ఎంతకాలం పాపం చేయాలని కోరుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19029', '24', '4', '15', 'దాను పట్టణం నుండి ఒకడు ప్రకటన చేస్తున్నాడు, కీడు రాబోతున్నదని ఎఫ్రాయిము కొండల్లో ఒకడు చాటిస్తున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19030', '24', '4', '16', 'దూరదేశం నుండి ముట్టడి వేసేవారు వచ్చి “యూదా పట్టణాలను పట్టుకోబోతున్నాం” అని పెద్దపెద్ద కేకలు వేస్తున్నారని యెరూషలేముకు, ఇతర రాజ్యాలకు ప్రకటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19031', '24', '4', '17', 'యూదా నా మీద తిరుగుబాటు చేసింది కాబట్టి వారు పొలాన్ని కావలి కాసేవారిలాగా యూదాను కూడా ముట్టడిస్తారు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19032', '24', '4', '18', '¶ నీ ప్రవర్తన, నీ క్రియలే ఈ ఆపదను నీ మీదికి రప్పించాయి. నీ చెడుతనమే దీనికి కారణం. ఇది చేదుగా ఉండి నీ హృదయాన్ని గట్టిగా తాకుతున్నది కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19033', '24', '4', '19', 'నా హృదయం! నా హృదయం! వేదనతో నా అంతరంగం అల్లాడుతూ ఉంది. నా గుండె బాధగా కొట్టుకుంటూ ఉంది. తాళలేకపోతున్నాను. బాకానాదం వినబడుతున్నది, యుద్ధ ఘోష విని నేను తట్టుకోలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19034', '24', '4', '20', 'కీడు తరవాత కీడు వస్తూ ఉంది. దేశమంతా నాశనమైంది. హటాత్తుగా నా గుడారాలు, క్షణాల్లో వాటి తెరలు పాడైపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19035', '24', '4', '21', 'ఇంకెన్నాళ్లు నేను ధ్వజాన్ని చూస్తూ, బాకానాదం వింటూ ఉండాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('19036', '24', '4', '22', 'నా ప్రజలు మూర్ఖులు. వారికి నేను తెలియదు. వారు తెలివితక్కువ పిల్లలు, వారికి గ్రహింపు లేదు. చెడు జరిగించడంలో వారికి నైపుణ్యం ఉంది గానీ మంచి చేయడం వారికి అసలు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19037', '24', '4', '23', '¶ నేను భూమిని చూశాను. అది ఆకారం కోల్పోయి శూన్యంగా ఉంది. ఆకాశాన్ని చూశాను, అక్కడ వెలుగు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19038', '24', '4', '24', 'పర్వతాలను చూస్తే అవి కంపిస్తూ ఉన్నాయి, కొండలన్నీ కదిలిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19039', '24', '4', '25', 'నేను చూసినప్పుడు మనిషి ఒక్కడు కూడా లేడు. ఆకాశపక్షులన్నీ ఎగిరిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19040', '24', '4', '26', 'నేను చూస్తూ ఉండగా యెహోవా కోపాగ్నికి ఫలవంతమైన భూమి ఎడారిలా మారింది. అందులోని పట్టణాలన్నీ పూర్తిగా కూలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19041', '24', '4', '27', '¶ యెహోవా చెప్పేదేమంటే, ఈ దేశమంతా పాడైపోతుంది. అయితే దాన్ని పూర్తిగా నాశనం చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19042', '24', '4', '28', 'దాని విషయం భూమి దుఃఖిస్తుంది. ఆకాశం చీకటి కమ్ముతుంది. నేను నిర్ణయించాను, వెనక్కి తగ్గను. పశ్చాత్తాప పడను, దాన్ని రద్దు చేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19043', '24', '4', '29', 'రౌతులూ విలుకాళ్ళూ చేసే శబ్దం విని పట్టణ ప్రజలంతా పారిపోయి అడవుల్లో దూరుతున్నారు, ఉన్నత ప్రాంతాల్లో రాళ్ళ మధ్యకు ఎక్కుతున్నారు. ప్రతి పట్టణం నిర్మానుష్యంగా మారింది. వాటిలో ఎవరూ నివసించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19044', '24', '4', '30', '¶ నీవు ధ్వంసం అయ్యావు. ఏమి చేయగలవు? ఎరుపు రంగు బట్టలు కట్టుకుని, బంగారు నగలు ధరించి, కాటుకతో నీ కళ్ళు పెద్దగా కనబడేలా చేసుకున్నావు, నీ అలంకరణ అంతా వ్యర్ధం. ఇంతకు ముందు నిన్ను ప్రేమించిన వారు నిన్ను తృణీకరిస్తారు. పైగా వారే నిన్ను చంపడానికి చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19045', '24', '4', '31', 'స్త్రీ పురిటినొప్పులతో కేకలు వేస్తున్నట్టు, తొలి కాన్పులో స్త్రీ కేకలు వేస్తున్నట్టు సీయోను కన్య “అయ్యో, నాకు బాధ! నా హంతకుల చేతిలో చిక్కి నేను మూర్చబోతున్నాను” అని ఎగశ్వాసతో చేతులు చాస్తూ వేస్తున్న కేకలు నాకు వినబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19046', '24', '5', '1', 'యెహోవా చెప్పేదేమంటే “యెరూషలేము వీధుల్లో అటూ ఇటూ తిరుగుతూ గమనించండి. దాని రాజవీధుల్లో విచారించండి. న్యాయం జరిగిస్తూ నమ్మకంగా ఉండాలని ప్రయత్నం చేసే ఒక్కడు మీకు కనిపించినా సరే, నేను దాన్ని క్షమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19047', '24', '5', '2', 'యెహోవా మీద ఒట్టు అని పలికినప్పటికీ వారు చేసే ప్రమాణం మోసమే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19048', '24', '5', '3', 'యెహోవా, యథార్థత చూడాలని కదా నీ కోరిక? నువ్వు వారిని కొట్టావు కానీ వారు లెక్క చేయలేదు. వారిని క్షీణింప జేశావు గానీ వారు శిక్షను అంగీకరించలేదు. రాతికంటే తమ ముఖాలు కఠినం చేసుకుని నీ వైపు తిరగడానికి ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19049', '24', '5', '4', 'నేనిలా అనుకున్నాను “వీరు కేవలం బీదవారు. యెహోవా మార్గాలు, తమ దేవుని న్యాయవిధులు తెలియని బుద్ధిహీనులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19050', '24', '5', '5', 'కాబట్టి నేను ప్రముఖుల దగ్గరికి వెళ్ళి వారితో మాట్లాడతాను. వారికి యెహోవా మార్గాలు, తమ దేవుని న్యాయవిధులు తెలిసి ఉంటాయి గదా.” అయితే వారందరూ కాడిని విరిచేవారే, దేవునితో అంటుకట్టిన కట్లను తెంపుకొన్న వారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19051', '24', '5', '6', 'అరణ్యం నుండి వచ్చిన సింహం వారిని చంపుతుంది. అడవి తోడేలు వారిని నాశనం చేస్తుంది. చిరుతపులి వారి పట్టణాల దగ్గర కాచుకుని వాటిలోనుండి బయటకు వచ్చిన ప్రతివాణ్ణీ చీల్చివేస్తుంది. ఎందుకంటే వారి అక్రమాలు మితిమీరిపోయాయి. వారు విశ్వాసఘాతకులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19052', '24', '5', '7', 'నీ పిల్లలు నన్ను విడిచి, దేవుళ్ళు కాని వారి పేరున ప్రమాణం చేస్తారు. నేను వారిని సమృద్ధిగా పోషించాను కానీ వారు వ్యభిచారం చేస్తూ వేశ్యల ఇళ్ళలో సమావేశం అవుతారు. వారిని నేనెందుకు క్షమించాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('19053', '24', '5', '8', 'బాగా బలిసిన గుర్రాల్లాగా వారిలో ప్రతి ఒక్కడూ ఇటూ అటూ తిరుగుతూ తన పొరుగువాని భార్యను చూసి సకిలిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19054', '24', '5', '9', 'అలాంటి పనుల కారణంగా నేను వారిని దండించకుండా ఉంటానా? అలాటి ప్రజల మీద నా కోపం చూపకూడదా? ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19055', '24', '5', '10', 'దాని ద్రాక్షతోటల్లోకి వెళ్ళి నాశనం చేయండి. అయితే వాటిని పూర్తిగా అంతం చేయవద్దు. దాని కొమ్మలను నరికి వేయండి. ఎందుకంటే అవి యెహోవా నుండి వచ్చినవి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19056', '24', '5', '11', 'ఇశ్రాయేలు, యూదా ప్రజలు నాకు పూర్తిగా ద్రోహం చేశారు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19057', '24', '5', '12', 'వారు నన్ను తోసిపుచ్చి “యెహోవా నిజమైనవాడు కాదు. మనపైకి ఏ కీడు గానీ ఖడ్గం గానీ కరువు గానీ రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19058', '24', '5', '13', 'ప్రవక్తలు చెప్పేవన్నీ గాలి మాటలు. యెహోవా మాటలు పలికేవాడు వారిలో లేడు. వారు చెప్పింది వారికే జరుగుతుంది” అని చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19059', '24', '5', '14', 'కాబట్టి సేనల అధిపతీ, దేవుడూ అయిన యెహోవా చెప్పేదేమంటే, వారు ఆ విధంగా పలికారు కాబట్టి నా వాక్కు వారిని కాల్చేలా దాన్ని నీ నోట అగ్నిగా ఉంచుతాను. ఈ ప్రజలను కట్టెలుగా చేస్తాను. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19060', '24', '5', '15', 'ఇశ్రాయేలు ప్రజలారా, వినండి, దూరం నుండి మీ మీదికి ఒక జనాన్ని రప్పిస్తాను. అది చాలా పురాతనమైన జనం. దాని భాష నీకు రాదు. ఆ జనం పలికే మాటలు నీకు అర్థం కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19061', '24', '5', '16', 'వారి అమ్ముల పొది తెరచిన సమాధిలాంటిది. వారంతా గొప్ప యోధులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19062', '24', '5', '17', 'నీ పంట, నీ ఆహారం వారి చేతిలో నాశనం అవుతుంది. నీ కొడుకులనూ, కూతుళ్ళనూ, నీ గొర్రెలనూ, నీ పశువులనూ నాశనం చేస్తారు. నీ ద్రాక్షచెట్ల, అంజూరు చెట్ల ఫలాన్ని నాశనం చేస్తారు. నీవు ఆశ్రయంగా భావించిన ప్రాకారాలుగల పట్టణాలను వారు కత్తి చేత కూలదోస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19063', '24', '5', '18', '¶ అయినా ఆ రోజుల్లో నేను మిమ్మల్ని పూర్తిగా నాశనం చెయ్యను. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19064', '24', '5', '19', '“మన దేవుడు యెహోవా మనకెందుకు ఇలా చేశాడు?” అని అడిగినప్పుడు నువ్వు వారితో ఇలా చెప్పు. మీరు నన్ను విసర్జించి మీ స్వదేశంలో అన్య దేవుళ్ళను పూజించారు కాబట్టి మీది కాని దేశంలో మీరు అన్య ప్రజలకు సేవ చేస్తారు అని యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19065', '24', '5', '20', 'యాకోబు వంశ ప్రజలకు ఈ మాట చెప్పండి, యూదా వంశ ప్రజలకు ఈ సమాచారం చాటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19066', '24', '5', '21', 'మీరు కళ్ళుండీ చూడడం లేదు, చెవులుండీ వినడం లేదు. మీరు తెలివి లేని మూర్ఖులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19067', '24', '5', '22', 'యెహోవా చెప్పేదేమంటే, నాకు మీరు భయపడరా? నా సన్నిధిని వణకరా? నేను ఒక నిత్యమైన నిర్ణయం తీసుకుని సముద్రానికి ఒక సరిహద్దుగా ఇసుకను ఉంచాను. దాని అలలు ఎంత పైకి లేచినా అవి దాన్ని దాటలేవు. ఎంత ఘోష పెట్టినా దాన్ని జయించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19068', '24', '5', '23', 'ఈ ప్రజలు తిరుగుబాటు, ద్రోహం చేసే మనస్సు గలవారు, వారు పక్కకు తొలగిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19069', '24', '5', '24', 'వారు “రండి, మన దేవుడైన యెహోవా పట్ల భయభక్తులు చూపుదాం. తొలకరి వర్షాన్ని, కడవరి వర్షాన్ని వాటి కాలంలో కురిపించేవాడు ఆయనే కదా. నిర్ణయించిన ప్రకారం కోతకాలపు వారాలను మనకు వచ్చేలా చేసేవాడు ఆయనే కదా” అని తమ మనస్సులో అనుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19070', '24', '5', '25', 'అవి క్రమంగా రాకుండా చేసింది మీ దోషాలే. మీకు మేలు కలగక పోవడానికి కారణం మీ పాపాలే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19071', '24', '5', '26', 'నా ప్రజల్లో దుర్మార్గులున్నారు, వేటగాళ్ళు పక్షుల కోసం పొంచి ఉన్నట్టు వారు పొంచి ఉంటారు. వారు వల పన్ని మనుషులను పట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19072', '24', '5', '27', 'పంజరం నిండా పిట్టలు ఉన్నట్టు వారి ఇళ్ళు కపటంతో నిండి ఉన్నాయి. దానితోనే వారు గొప్పవారు, ధనవంతులు అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19073', '24', '5', '28', 'వారు కొవ్వు పట్టి బాగా బలిసి ఉన్నారు. దుర్మార్గంలో వారు ఎంతో ముందుకు వెళ్ళారు. తండ్రి లేనివారు వ్యాజ్యంలో గెలవకుండేలా వారికి అన్యాయంగా తీర్పు తీరుస్తారు. బీదవారి వ్యాజ్యాల్లో సహకరించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19074', '24', '5', '29', 'అలాటి వారిని నేను శిక్షించకూడదా? ఈ ప్రజలపై ప్రతీకారం తీర్చుకోకూడదా? ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19075', '24', '5', '30', 'ఘోరమైన అకృత్యాలు దేశంలో జరుగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19076', '24', '5', '31', 'ప్రవక్తలు అబద్ధ ప్రవచనాలు చెబుతారు. యాజకులు తమ స్వంత అధికారాన్ని చెలాయిస్తారు. అలా జరగడం నా ప్రజలకు కూడా ఇష్టమే. అయితే దాని అంతంలో జరగబోయే దానికి వారేం చేస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19077', '24', '6', '1', '“బెన్యామీను ప్రజలారా, యెరూషలేము నుండి పారిపొండి, తెకోవలో బాకానాదం ఊదండి. బేత్‌హక్కెరెంలో ఒక సూచన నిలబెట్టండి. ఎందుకంటే ఉత్తర దిక్కునుండి గొప్ప ప్రమాదం ముంచుకొస్తున్నది. గొప్ప దండు వస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19078', '24', '6', '2', 'సుందరసుకుమారి సీయోను కన్యను పూర్తిగా నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19079', '24', '6', '3', 'కాపరులు తమ గొర్రెల మందలతో దానిలోకి వస్తారు. దాని చుట్టూ గుడారాలు వేస్తారు. ప్రతివాడూ తన కిష్టమైన చోట మందను మేపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19080', '24', '6', '4', 'యెహోవా పేరున ఆమెతో యుద్ధానికి సిద్ధపడండి. లెండి, మధ్యాహ్న సమయంలో దాడి చేద్దాం. అయ్యో, పొద్దుగుంకిపోతున్నది. సాయంకాలపు నీడలు సాగిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19081', '24', '6', '5', 'కాబట్టి రాత్రిపూట వెళ్ళి ఆమె కోటలు నాశనం చేద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19082', '24', '6', '6', 'సేనల ప్రభువు యెహోవా చెప్పేదేమంటే ‘చెట్లు నరికి యెరూషలేమును చుట్టూ ముట్టడించండి. ఈ పట్టణం నిండా అన్యాయమే జరుగుతున్నది. కాబట్టి దాన్ని శిక్షించడం న్యాయమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19083', '24', '6', '7', 'ఊటలో నీరు ఏవిధంగా పైకి ఉబికి వస్తుందో ఆ విధంగా దాని దుష్టత్వం పైకి ఉబుకుతూ ఉంది. దానిలో బలాత్కారం, అక్రమం జరగడం వినబడుతున్నది, ఎప్పుడూ గాయాలు, దెబ్బలు నాకు కనబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19084', '24', '6', '8', 'యెరూషలేమా, నేను నీ దగ్గర నుండి తొలగి పోకుండేలా, నేను నిన్ను నిర్జనమైన ప్రదేశంగా చేయకుండేలా దిద్దుబాటుకు లోబడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19085', '24', '6', '9', 'సేనల ప్రభువు యెహోవా చెప్పేదేమంటే ‘ద్రాక్ష పండ్లను ఏరే విధంగా ఇశ్రాయేలులో మిగిలిన వారిని ఏరుతారు. ద్రాక్షపండ్లను ఏరేవాడు దాని తీగెల మీద మళ్ళీ చెయ్యి వేసినట్టు నీ చెయ్యి వాళ్ళ మీద వేయి.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19086', '24', '6', '10', 'నేనెవరితో మాట్లాడి హెచ్చరించాలి? వారు వినడానికి సిద్ధంగా లేరు. కాబట్టి వినలేదు. ఇదిగో, యెహోవా వాక్యం వారిని సరిదిద్దడానికి వారి దగ్గరికి వచ్చింది కానీ దాన్ని వారు తృణీకరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19087', '24', '6', '11', 'కాబట్టి నేను యెహోవా కోపంతో నిండిపోయాను. దాన్ని నాలోనే అణచుకోలేక నేను విసిగిపోయాను. వీధుల్లో తిరిగే పసిపిల్లలు, యువకులు, ఇలా ప్రతి ఒక్కరి మీదా దాన్ని కుమ్మరించాల్సి వస్తున్నది. భార్యతో బాటు భర్తనూ, వయస్సు మీరిన ప్రతి వాడితో కలిపి వృద్ధులందరినీ పట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19088', '24', '6', '12', 'వారికిక ఏమీ మిగలదు. వారి ఇళ్ళు, వారి పొలాలు, వారి భార్యలు, మొత్తాన్ని ఇతరులు తీసుకు వెళ్లి పోతారు. ఎందుకంటే ఈ దేశ ప్రజల మీద నేను నా చెయ్యి చాపి వారిని ఎదిరిస్తాను. ఇదే యెహోవా వాక్కు');
INSERT INTO `bible_verses_te_irv` VALUES ('19089', '24', '6', '13', '“వారిలో అత్యల్పులు, గొప్పవారు అందరూ మోసం చేసేవారే, దోచుకొనేవారే. ప్రవక్తలు గాని, యాజకులు గాని అందరూ వంచకులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19090', '24', '6', '14', 'శాంతి లేని సమయంలో వారు శాంతి, సమాధానం అని ప్రకటిస్తూ నా ప్రజల గాయాలను పైపైన మాత్రమే బాగుచేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19091', '24', '6', '15', 'వారు చేస్తున్న అసహ్యకార్యాలను బట్టి వారు సిగ్గుపడాలి. అయితే వారు ఏమాత్రం సిగ్గుపడరు. తాము అవమానం పాలయ్యామని వారికి తోచడం లేదు. కాబట్టి నేను వారికి తీర్పు తీర్చే కాలంలో పడిపోయే వారితో వారు కూడా పడిపోతారు. వారు కూలిపోతారు” అని యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19092', '24', '6', '16', 'యెహోవా చెప్పేదేమంటే, రహదారుల్లో నిలబడి చూడండి. పురాతన మార్గాలు ఏవో వాకబు చేయండి. “ఏ మార్గంలో వెళ్తే మేలు కలుగుతుంది?” అని అడిగి అందులో నడవండి. అప్పుడు మీ మనస్సుకు నెమ్మది కలుగుతుంది. అయితే వారు “మేము అందులో నడవం” అని చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19093', '24', '6', '17', 'మిమ్మల్ని కనిపెట్టుకుని ఉండడానికి నేను కావలి వారిని ఉంచాను. అదిగో, వారు చేసే బూరధ్వని వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19094', '24', '6', '18', 'అయితే “మేము వినం” అని వారంటున్నారు. కాబట్టి, అన్యజనులారా, వినండి. సాక్షులారా, వారికేం జరగబోతున్నదో చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19095', '24', '6', '19', 'భూలోకమా, విను. ఈ ప్రజలు నా మాటలు వినడం లేదు. నా ధర్మశాస్త్రాన్ని విసర్జించారు. కాబట్టి వారి ఆలోచనలకు ఫలితంగా వారి పైకి విపత్తును రప్పిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19096', '24', '6', '20', 'షేబ దేశం నుండి వచ్చే సాంబ్రాణి నాకెందుకు? సుదూర దేశం నుండి తీసుకొచ్చిన మధురమైన సువాసన గల నూనె నాకెందుకు? మీ దహనబలులు నాకిష్టం లేదు. మీ బలులు నాకు సంతోషం కలిగించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19097', '24', '6', '21', 'కాబట్టి యెహోవా చెప్పేదేమంటే, చూడండి, ఈ ప్రజలకు వ్యతిరేకంగా ఒక అడ్డుబండను వేయబోతున్నాను. తండ్రులూ కొడుకులూ అందరూ అది తగిలి కూలిపోతారు. అక్కడి నివాసులు, వారి పొరుగువారు కూడా నశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19098', '24', '6', '22', 'యెహోవా చెప్పేదేమంటే, ఉత్తర దిక్కునుండి ఒక జనాంగం వస్తూ ఉంది. ఎక్కడో దూర ప్రాంతం నుండి ఒక మహా గొప్ప రాజ్యం బయలు దేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19099', '24', '6', '23', 'వారు బాణాలు, ఈటెలు వాడతారు. వారు జాలిలేని క్రూర జనాంగం. వారి స్వరం సముద్ర ఘోషలాగా ఉంటుంది. సీయోను కుమార్తెలారా, వారు గుర్రాలపై స్వారీ చేస్తూ వస్తారు. నీతో యుద్ధం చేయడానికి వారు యోధుల్లాగా బారులు తీరి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19100', '24', '6', '24', 'వారి గురించిన వార్త విని నిస్పృహతో మా చేతులు చచ్చుబడి పోయాయి. ప్రసవించే స్త్రీ నొప్పుల వంటి వేదన పడుతున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('19101', '24', '6', '25', 'బయట పొలంలోకి వెళ్ళవద్దు. రహదారుల్లో నడవవద్దు. మా చుట్టూ కదులుతున్న శత్రువుల కత్తులు చూసి అంతటా భయం ఆవరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19102', '24', '6', '26', 'నా ప్రజలారా, వినాశనకారి హఠాత్తుగా మా మీదికి వస్తాడు. గోనెపట్ట కట్టుకుని బూడిద చల్లుకోండి. ఒక్కడే కొడుకును గూర్చి ఎలా దుఃఖిస్తారో ఆ విధంగా విలపించండి. బహు ఘోరంగా విలపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19103', '24', '6', '27', 'యిర్మీయా, నిన్ను నా ప్రజలకు మెరుగు పెట్టేవాడిగా, వారిని నీకు లోహపు ముద్దగా నేను నియమించాను. ఎందుకంటే నువ్వు వారి ప్రవర్తనను పరిశీలించి తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19104', '24', '6', '28', 'వారంతా బహు ద్రోహులు, కొండెగాళ్ళు. వారు మట్టి లోహం వంటివారు, వారి అంతరంగం ఇత్తడి, ఇనుములాగా బహు కఠినంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19105', '24', '6', '29', 'కొలిమి తిత్తులు మంటల్లో కాలిపోతున్నాయి. ఆ జ్వాలల్లో సీసం తగలబడి పోతున్నది. అలా మండిస్తూ ఉండడం నిష్ప్రయోజనం. దుష్టులను వేరు చేయడం వీలు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19106', '24', '6', '30', 'వారిని “పారవేయాల్సిన వెండి” అని పిలవాలి. ఎందుకంటే యెహోవా వారిని పూర్తిగా తోసిపుచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19107', '24', '7', '1', '¶ యెహోవా దగ్గర నుండి యిర్మీయాకు ప్రత్యక్షమైన వాక్కు');
INSERT INTO `bible_verses_te_irv` VALUES ('19108', '24', '7', '2', '“నువ్వు యెహోవా మందిర ద్వారంలో నిలబడి ఈ మాట ప్రకటించు. యెహోవాను పూజించడానికి ఈ ద్వారాల గుండా వచ్చే యూదా ప్రజలారా, యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19109', '24', '7', '3', 'సైన్యాల ప్రభువు, ఇశ్రాయేలు దేవుడు అయిన యెహోవా చెప్పేదేమంటే, మీరు ఈ స్థలంలో నివసించడానికి నేను అనుమతించాలంటే మీ మార్గాలు, క్రియలు సరి చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19110', '24', '7', '4', 'ఇది యెహోవా ఆలయం! యెహోవా ఆలయం! యెహోవా ఆలయం అని మీరు చెప్పుకొనే మోసకరమైన మాటల వలలో పడకండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19111', '24', '7', '5', '¶ మీ మార్గాలు, క్రియలు మీరు యథార్థంగా సరిచేసుకుని ప్రతివాడూ తన పొరుగువాడి పట్ల న్యాయం జరిగించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19112', '24', '7', '6', 'పరదేశుల్నీ తండ్రి లేని వారినీ వితంతువులనూ బాధించకూడదు. ఈ స్థలంలో నిర్దోషి రక్తం చిందించకూడదు. మీకు హాని చేసే అన్య దేవతలను పూజించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19113', '24', '7', '7', 'అలా అయితే మీరు శాశ్వతంగా నివసించడానికి పూర్వమే నేను మీ పూర్వికులకు ఇచ్చిన ఈ దేశంలో మిమ్మల్ని ఉండనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19114', '24', '7', '8', '¶ అయితే మీరు ప్రయోజనం లేని మోసపు మాటలు నమ్ముతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19115', '24', '7', '9', 'మీరు వ్యభిచారం, దొంగతనం, నరహత్యలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19116', '24', '7', '10', 'అబద్ధ ప్రమాణాలు చేస్తూ, బయలు దేవుడికి ధూపం వేస్తూ మీకు తెలియని దేవుళ్ళను అనుసరిస్తున్నారు. అదే సమయంలో నా పేరు పెట్టిన ఈ మందిరంలోకి వచ్చి నా సన్నిధిలో నిలబడి “మేం తప్పించుకున్నాం” అంటున్నారు. మీరు విడుదల పొందింది ఈ అసహ్యమైన పనులు చేయడానికేనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19117', '24', '7', '11', 'నా పేరు పెట్టిన ఈ మందిరం మీ కంటికి దొంగల గుహలాగా ఉందా? దీన్నంతా నేను చూస్తూనే ఉన్నానని తెలుసుకోండి. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19118', '24', '7', '12', '¶ గతంలో నేను నా సన్నిధిని ఉంచిన షిలోహుకు వెళ్లి పరిశీలించండి. నా ప్రజలైన ఇశ్రాయేలీయుల ద్రోహాన్ని బట్టి నేను దానికి ఏం చేశానో చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19119', '24', '7', '13', 'నేను మీతో పదే పదే మాట్లాడినా మీరు వినలేదు. మిమ్మల్ని పిలిచినా మీరు జవాబు చెప్పకుండా మీరు ఈ పనులన్నీ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19120', '24', '7', '14', 'కాబట్టి నేను షిలోహుకు చేసినట్టే నా పేరు పెట్టిన ఈ మందిరానికీ, మీకూ మీ పూర్వికులకూ నేనిచ్చిన ఈ స్థలానికీ చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19121', '24', '7', '15', 'మీ సోదరులైన ఎఫ్రాయిము సంతానాన్ని నేను వెళ్లగొట్టినట్టు మిమ్మల్ని కూడా నా సన్నిధి నుండి వెళ్లగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19122', '24', '7', '16', '¶ కాబట్టి యిర్మీయా, నువ్వు ఈ ప్రజల కోసం ప్రార్థన చేయవద్దు. వారి పక్షంగా మొర్రపెట్టడం, విజ్ఞాపన చేయడం చేయవద్దు. నన్ను బతిమాలవద్దు. ఎందుకంటే నేను నీ మాట వినను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19123', '24', '7', '17', 'యూదా పట్టణాల్లో, యెరూషలేము వీధుల్లో వారు చేస్తున్న పనులు నువ్వు చూస్తున్నావు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('19124', '24', '7', '18', 'నాకు కోపం పుట్టించడానికి ఆకాశరాణి దేవతకు పిండివంటలు చేయాలనీ, అన్య దేవుళ్ళకు పానార్పణలు పోయాలనీ పిల్లలు కట్టెలు ఏరుతున్నారు, తండ్రులు అగ్ని రగులబెడుతున్నారు, స్త్రీలు పిండి పిసుకుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19125', '24', '7', '19', 'నన్ను రెచ్చగొట్టడానికే అలా చేస్తున్నారా? అది వారు తమకు తాము అవమానం తెచ్చుకున్నట్టు కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19126', '24', '7', '20', 'కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమంటే, ఈ స్థలం మీదా, ఈ మనుషుల మీదా, జంతువుల మీదా, పొలాలమీదా, చెట్ల మీదా, పంటల మీదా నా కోపాన్ని, నా ఉగ్రతను కుమ్మరిస్తాను. అది ఎన్నటికీ ఆరదు, మండుతూనే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19127', '24', '7', '21', '¶ సేనల ప్రభువు, ఇశ్రాయేలు దేవుడు అయిన యెహోవా చెప్పేదేమంటే, మీ దహన బలులూ ఇతర బలులూ కలిపి వాటి మాంసం అంతా మీరే తినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19128', '24', '7', '22', 'నేను ఐగుప్తు దేశం నుండి మీ పూర్వికులను రప్పించిన రోజున వారి నుండి ఏమీ కోరలేదు. దహన బలుల గురించీ ఇంకా ఇతర బలుల గురించీ నేను వారికి ఆజ్ఞాపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19129', '24', '7', '23', 'ఒక్క ఆజ్ఞ మాత్రం ఇచ్చాను. అదేమంటే, “మీరు నా మాటలు అంగీకరిస్తే నేను మీకు దేవుడుగా ఉంటాను, మీరు నా ప్రజలై ఉంటారు. నేను మీకాజ్ఞాపించిన మార్గాల్లో నడుచుకోండి. అప్పుడు మీకు క్షేమం కలుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19130', '24', '7', '24', '¶ అయితే వారు వినలేదు, అస్సలు వినలేదు. తమ దుష్టహృదయంలో నుండి వచ్చిన ఆలోచనల ప్రకారం జీవించారు. కాబట్టి వారు ముందుకు సాగలేక వెనకబడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19131', '24', '7', '25', 'మీ పూర్వికులు ఐగుప్తు దేశం నుండి బయటకు వచ్చిన రోజు నుండి ఈ రోజు వరకూ నేను ఎడతెగక నా సేవకులైన ప్రవక్తలను మీ దగ్గరికి పంపుతూ వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19132', '24', '7', '26', 'అయినా వారు నా మాట వినలేదు, పెడచెవిని పెట్టారు. తలబిరుసు తనంతో తమ మనస్సు కఠినం చేసుకున్నారు. వారు తమ పూర్వీకుల కంటే మరీ దుర్మార్గులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19133', '24', '7', '27', '¶ నువ్వు ఈ మాటలన్నీ వారితో చెప్పినా వారు నీ మాట వినరు. నువ్వు పిలిచినా వారు బదులు చెప్పరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19134', '24', '7', '28', 'కాబట్టి నువ్వు వారితో ఇలా చెప్పు. “ఈ దేశం తమ దేవుడైన యెహోవా మాట వినలేదు. క్రమశిక్షణకు లోబడలేదు. కాబట్టి సత్యం వారిలో నుండి తొలగిపోయింది. అది వారి నోటినుండి కొట్టి వేయబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19135', '24', '7', '29', 'తనకు కోపం తెప్పించిన తరం ప్రజలను యెహోవా విసర్జించి వెళ్లగొట్టాడు. నీ తలవెండ్రుకలు కత్తిరించుకో. వాటిని పారవెయ్యి. చెట్లు లేని ఉన్నత స్థలాల్లో రోదన చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19136', '24', '7', '30', 'యెహోవా చెప్పేదేమంటే, యూదా ప్రజలు నా దృష్టికి దుష్టత్వం జరిగిస్తున్నారు, నా పేరు పెట్టిన మందిరం అపవిత్రమయ్యేలా వారు దానిలో అసహ్యమైన వస్తువులు ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19137', '24', '7', '31', '¶ నేనాజ్ఞాపించని దాన్ని, నా ఆలోచనలో లేని దాన్ని వారు చేశారు. అగ్నిలో తమ కొడుకులనూ, కూతుళ్ళనూ కాల్చడానికి బెన్‌ హిన్నోము లోయలోని తోఫెతులో బలిపీఠాలు కట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19138', '24', '7', '32', 'యెహోవా చెప్పేదేమంటే, ఒక రోజు రాబోతున్నది. అప్పుడు దాన్ని తోఫెతు అని గానీ, బెన్‌ హిన్నోము లోయ అని గానీ పిలవరు, దాన్ని ‘వధ లోయ’ అని పిలుస్తారు. ఎందుకంటే, పాతిపెట్టడానికి స్థలం లేకపోయేటంత వరకూ తోఫెతులో శవాలు పాతిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19139', '24', '7', '33', '¶ అప్పుడు ఈ ప్రజల శవాలు ఆకాశ పక్షులకూ భూజంతువులకూ ఆహారంగా మారతాయి. వాటిని తోలివేయడానికి ఎవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19140', '24', '7', '34', 'ఈ దేశం తప్పకుండా పాడైపోతుంది. యూదా పట్టణాల్లో, యెరూషలేము వీధుల్లో ఆనంద ధ్వనులు, కేరింతలు, పెళ్ళికొడుకు, పెళ్ళికూతుళ్ళ స్వరాలు వినబడకుండా చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19141', '24', '8', '1', '¶ యెహోవా చెప్పేదేమంటే ఆ సమయంలో మీ శత్రువులు యూదా రాజుల, వారి అధిపతుల ఎముకలను, యాజకుల, ప్రవక్తల ఎముకలను, యెరూషలేము నివాసుల ఎముకలను వారి సమాధుల్లో నుండి బయటికి తీస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19142', '24', '8', '2', 'వాటిని తెచ్చి వారు వేటినైతే ప్రేమిస్తున్నారో, పూజిస్తున్నారో, వేటి ఎదుట విచారణ చేస్తున్నారో, నమస్కరిస్తున్నారో ఆ సూర్య చంద్ర నక్షత్రాల ఎదుట వాటిని పరుస్తారు. వాటిని పోగు చేసి పాతిపెట్టడం జరగదు. భూమి మీద పెంటలాగా అవి పడి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19143', '24', '8', '3', 'ఈ దుర్మార్గ దేశంలో ఇంకా మిగిలి ఉన్నవారు నేను వారిని చెదర గొట్టిన స్థలాల్లో జీవానికి బదులు చావును కోరుకుంటారు. సేనల ప్రభువైన యెహోవా వాక్కు ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19144', '24', '8', '4', '¶ యెహోవా ఇలా చెబుతున్నాడని వారితో చెప్పు. “కిందపడిన మనుషులు లేవకుండా ఉంటారా? దారి తప్పిపోయిన వారు తిరిగి రావడానికి ప్రయత్నించకుండా ఉంటారా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('19145', '24', '8', '5', 'మరి ఈ ప్రజలు, యెరూషలేము ఎందుకు దారి తప్పి శాశ్వతంగా తిరిగి రాకుండా ఉన్నారు? వారు ఎందుకు మోసంలో నిలిచి ఉండి పశ్చాత్తాప పడడానికి ఒప్పుకోవడం లేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19146', '24', '8', '6', 'నేను వారి మాటలు జాగ్రత్తగా ఆలకించాను. కానీ వారు ఒక్కటి కూడా మంచి మాట పలకలేదు. “నేనిలా చేశానేమిటి?” అని తన తన చెడ్డ పని గురించి పశ్చాత్తాపపడే వాడు ఒక్కడూ లేడు. యుద్ధంలోకి చొరబడే గుర్రం లాగా ప్రతివాడూ తనకిష్టమైన మార్గంలో తిరుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19147', '24', '8', '7', 'ఆకాశంలో ఎగిరే సంకుబుడి కొంగకు దాని కాలాలు తెలుసు. తెల్ల గువ్వ, మంగలకత్తి పిట్ట, ఓదెకొరుకులకు అవి తిరిగి రావలసిన సమయాలు తెలుసు. అయితే నా ప్రజలకు యెహోవా న్యాయవిధి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19148', '24', '8', '8', '“మేము జ్ఞానులం, యెహోవా ధర్మశాస్త్రం మాతో ఉంది” అని మీరెందుకు అంటున్నారు? నిజమే గానీ శాస్త్రులు మోసంతో దానికి పెడర్థాలు రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19149', '24', '8', '9', 'జ్ఞానులు అవమానం పాలవుతారు. వారు విస్మయంతో చిక్కుల్లో పడ్డారు. వారు యెహోవా వాక్యాన్ని తోసిపుచ్చారు. ఇక వారి జ్ఞానం వలన ఏం ప్రయోజనం?');
INSERT INTO `bible_verses_te_irv` VALUES ('19150', '24', '8', '10', 'కాబట్టి వారి భార్యలను అన్యులకు అప్పగిస్తాను. వారి పొలాలు ఇతరుల స్వాధీనం చేస్తాను. చిన్నలు, పెద్దలు, అందరూ విపరీతమైన దురాశాపరులు. ప్రవక్తలు, యాజకులు, అంతా నయవంచకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19151', '24', '8', '11', 'శాంతి లేని సమయంలో వారు “శాంతి సమాధానాలు, శాంతి సమాధానాలు” అని పలుకుతూ నా ప్రజల గాయాలకు పైపై పూత పూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19152', '24', '8', '12', 'వారు చేసే అసహ్యమైన పనులను బట్టి సిగ్గుపడాలి గాని వారేమాత్రం సిగ్గుపడరు. అవమానం అంటే వారికి తెలియదు కాబట్టి పడిపోయే వారితోబాటు వారు కూడా పడిపోతారు. నేను వారికి తీర్పు తీర్చేటప్పుడు వారు కూలిపోతారు అని యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19153', '24', '8', '13', 'నేను వారిని పూర్తిగా కొట్టివేస్తున్నాను. ఇక ద్రాక్షతీగెకు ద్రాక్షలు, అంజూరు చెట్టుకు అంజూరపండ్లు కాయవు. వాటి ఆకులు వాడిపోతాయి. నేను వారికి ఇచ్చినదంతా నశించిపోతుంది. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19154', '24', '8', '14', '“మనం ఎందుకు ఇక్కడ కూర్చున్నాం? మనమంతా కలిసి ప్రాకారాలున్న పట్టణాల్లోకి వెళ్ళి అక్కడే చచ్చిపోదాం రండి. యెహోవాయే మనలను నాశనం చేస్తున్నాడు. మనం ఆయనకు విరోధంగా పాపం చేశాం కాబట్టి మన దేవుడు యెహోవా మనకు విషజలం తాగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19155', '24', '8', '15', 'మనం శాంతి సమాధానాల కోసం కనిపెట్టుకుని ఉన్నాం గానీ మనకేమీ మంచి జరగలేదు. క్షేమం కోసం కనిపెడుతున్నాం గానీ భయమే కలుగుతూ ఉంది అని వారు చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19156', '24', '8', '16', 'దాను ప్రాంతం నుండి వచ్చే వారి గుర్రాల బుసలు వినబడుతున్నాయి. వాటి సకిలింపులకు దేశమంతా అదురుతూ ఉంది. వారు వచ్చి దేశాన్ని, దానిలోని సమస్తాన్ని, పట్టణాన్ని దానిలో నివసించే వారిని నాశనం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19157', '24', '8', '17', 'యెహోవా చెప్పేదేమంటే, ‘నేను పాములనూ, కాలనాగులనూ మీ మధ్యకు పంపిస్తాను. అవి మిమ్మల్ని కాటు వేస్తాయి. వాటికి విరుగుడు మంత్రం ఏమీ లేదు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19158', '24', '8', '18', 'నా గుండె నా లోపల సొమ్మసిల్లి పోతున్నది. నాకు దుఃఖ నివారణ ఎలా దొరుకుతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('19159', '24', '8', '19', 'యెహోవా సీయోనులో లేడా? ఆమె రాజు ఆమెలో లేడా? అని బహు దూరదేశం నుండి నా ప్రజల రోదనలు వినబడుతున్నాయి. వారి విగ్రహాలను ఇతర దేశాల మాయ దేవుళ్ళను పెట్టుకుని నాకు ఎందుకు కోపం తెప్పించారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19160', '24', '8', '20', 'కోత కాలం గతించిపోయింది. ఎండాకాలం దాటిపోయింది. మనకింకా రక్షణ దొరకలేదు అని చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19161', '24', '8', '21', 'నా జనుల వేదన చూసి నేనూ వేదన చెందుతున్నాను, వారికి జరిగిన ఘోరమైన సంగతులను బట్టి నేను రోదిస్తున్నాను. విపరీతమైన భయం నన్ను ఆవరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19162', '24', '8', '22', 'గిలాదులో ఔషధం ఏమీ లేదా? అక్కడ వైద్యుడెవరూ లేరా? నా ప్రజలకు ఎందుకు స్వస్థత కలగడం లేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19163', '24', '9', '1', 'నా తల జలమయంగా నా కళ్ళు కన్నీటి ఊటగా ఉండు గాక. ఎందుకంటే హతమైన నా ప్రజలను గూర్చి నేను రాత్రింబగళ్ళూ విలపించాలని కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19164', '24', '9', '2', 'నా ప్రజలంతా వ్యభిచారులు, ద్రోహుల గుంపులాగా ఉన్నారు. నేను వారిని విడిచిపెట్టి వెళ్లి ఉండడానికి అరణ్యంలో ఒక బాటసారుల నివాసం నాకు దొరికితే బాగుండును.');
INSERT INTO `bible_verses_te_irv` VALUES ('19165', '24', '9', '3', 'విల్లును వంచినట్టుగా వారు తమ నాలుకను అబద్ధమాడడానికి వంచుతారు. ఈ భూమిపై వారు నమ్మదగిన వారు కాదు. వారు ఒకటి తరవాత మరొకటి చెడుకార్యాలు జరిగిస్తున్నారు. “నేను ఎవరో వారు ఎరుగరు” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19166', '24', '9', '4', 'మీలో ప్రతివాడూ తన పొరుగువాడి విషయంలో జాగ్రత్తగా ఉండాలి. ఏ సోదరుణ్నీ నమ్మవద్దు. ఎందుకంటే నిజంగా ప్రతి సోదరుడూ మోసం చేసేవాడే. ప్రతి పొరుగువాడూ అపనిందలు వేస్తూ తిరుగుతుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19167', '24', '9', '5', 'ప్రతివాడూ సత్యం చెప్పకుండా తన పొరుగువాడిని మోసం చేస్తాడు. అక్రమం జరిగించడం వారికి అలవాటై పోయింది. ఎంతసేపూ ఎదుటి వారిలో తప్పులు పట్టాలని చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19168', '24', '9', '6', 'కపటం మధ్యలో నువ్వు నివసిస్తున్నావు. వారి కపటంలో వారు నన్ను తెలుసుకోలేక పోతున్నారు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19169', '24', '9', '7', 'కాబట్టి సేనల ప్రభువు యెహోవా చెప్పేదేమంటే, చూడూ, నేను వారిని లోహం లాగా కరిగించి పరీక్షించబోతున్నాను. వారికి ఇంతకంటే మరేమి చెయ్యను?');
INSERT INTO `bible_verses_te_irv` VALUES ('19170', '24', '9', '8', 'వారి నాలుక పదును పెట్టిన బాణం, అది కపటమే పలుకుతుంది. ఒకడు తన పొరుగువారితో పైకి స్నేహపూర్వకంగా మాట్లాడతాడు గాని మనస్సులో మాత్రం మోసపూరితమైన ఆలోచనలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19171', '24', '9', '9', 'ఈ సంగతులు తెలిసీ నేను వారిని శిక్షించకూడదా? ఈ దేశాన్ని దండించ కూడదా? ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19172', '24', '9', '10', 'పర్వతాల గురించి ఏడుస్తాను, విలాప గీతం ఆలపిస్తాను. వాటి మేతస్థలాల గురించి రోదిస్తాను. ఎందుకంటే అవి పాడైపోయాయి. వాటిగుండా ఎవరూ వెళ్ళడం లేదు. వాటిలో పశువుల అరుపులు వినబడడం లేదు. ఆకాశ పక్షులు, జంతువులు అన్నీ పారిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19173', '24', '9', '11', 'యెరూషలేమును పాడుదిబ్బగా నక్కల నివాసంగా చేస్తాను. యూదా పట్టణాలను ఎవరూ నివసించలేకుండా పాడు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19174', '24', '9', '12', 'ఈ సంగతిని అర్థం చేసుకోగల జ్ఞానం ఎవరికుంది? దాన్ని వివరించడానికి యెహోవా ఎవరికి తన నోటి మాట ఇచ్చాడు? ఎవరూ ప్రయాణం చేయలేకుండా ఆ దేశం ఎందుకు ఎడారిలా మారిపోయింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('19175', '24', '9', '13', '¶ యెహోవా చెప్పేదేమంటే, “దానికి కారణం, వారు నా మాట వినలేదు, నా ధర్మశాస్త్రాన్ని అనుసరించకుండా తోసిపుచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19176', '24', '9', '14', 'తమ హృదయంలోని మూర్ఖత్వం ప్రకారం చేశారు. తమ పూర్వికుల దగ్గర నేర్చుకున్నట్టు బయలు దేవుళ్ళను పూజించారు. అందుకే వారి దేశం పాడైపోయింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19177', '24', '9', '15', '¶ సైన్యాల ప్రభువు, ఇశ్రాయేలు దేవుడు అయిన యెహోవా చెప్పేదేమంటే, “నేను ఈ ప్రజలు చేదుకూరలు తినేలా చేస్తాను. విషజలం తాగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19178', '24', '9', '16', 'వారు గానీ, వారి పూర్వికులు గానీ ఎరగని జాతి ప్రజల్లోకి వారిని చెదరగొడతాను. వారు పూర్తిగా నాశనం అయ్యేవరకూ వారి పైకి ఖడ్గం పంపుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19179', '24', '9', '17', 'సేనల ప్రభువైన యెహోవా చెప్పేదేమంటే “ఆలోచించండి. రోదనం చేసే స్త్రీలను వెతికి వారిని పిలిపించండి. విలాపంలో నైపుణ్యం గల స్త్రీలను వెదికి వారిని పిలవండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19180', '24', '9', '18', 'మనం కన్నీళ్లు విడిచేలా, మన కనురెప్పల నుండి నీళ్లు కారిపోయేలా వారు త్వరగా వచ్చి రోదన ధ్వని చేయమని చెప్పండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19181', '24', '9', '19', '“మనం నాశనమయ్యాం, చాలా అవమానానికి గురయ్యాం. వారు మన ఇళ్ళను కూలదోశారు. మనం దేశం విడిచి వెళ్ళాల్సివచ్చింది” అని సీయోనులో రోదన ధ్వని వినబడుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19182', '24', '9', '20', 'స్త్రీలారా, యెహోవా మాట వినండి. ఆయన నోటి నుండి వచ్చే సందేశాలను జాగ్రత్తగా ఆలకించండి. మీ కూతుళ్ళకు విలాప గీతం నేర్పండి. ఒకరికొకరు అంగలార్పు గీతాలు నేర్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19183', '24', '9', '21', 'మరణం మన ఇంటి కిటికీల గుండా ఎక్కుతూ ఉంది. మన రాజభవనాల్లో అడుగు పెడుతూ ఉంది. అది వీధుల్లో పసిపిల్లలు, రాజమార్గాల్లో యువకులు లేకుండా వారిని నాశనం చేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19184', '24', '9', '22', 'యెహోవా చెప్పేదేమంటే “పొలాల్లో పేడ పడేలా, కోతపనివారి వెనక పనలు పడేలా మనుషుల శవాలు కూలుతాయి. వాటిని పోగు చేయడానికి ఎవరూ ఉండరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19185', '24', '9', '23', 'యెహోవా చెప్పేదేమంటే “తెలివైనవాడు తన తెలివిని బట్టీ బలవంతుడు తన బలాన్ని బట్టీ గర్వించకూడదు. అలాగే ధనవంతుడు తన ఆస్తిని బట్టి గర్వించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19186', '24', '9', '24', 'దేనిలో అతిశయించాలంటే, ఈ భూమి మీద కృప చూపుతూ నీతి న్యాయాలు జరిగిస్తున్న యెహోవాను నేనే అని గ్రహించి నన్ను పరిశీలనగా తెలుసుకోవడంలోనే అతిశయించాలి. అలాటి వాటిలోనే నేను ఆనందిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19187', '24', '9', '25', '¶ యెహోవా చెప్పేదేమంటే “అన్యజాతి ప్రజలు సున్నతి పొందలేదు. ఇశ్రాయేలీయులేమో హృదయ సంబంధమైన సున్నతి పొందలేదు. కాబట్టి రాబోయే రోజుల్లో సున్నతి పొందని వారినీ, పొందిన వారినీ కలిపి శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19188', '24', '9', '26', 'అంటే ఐగుప్తు వారు, యూదులు, ఎదోమీయులు, అమ్మోనీయులు, మోయాబీయులు, ఎడారిలో నివసిస్తూ తమ గడ్డాలు చెంపలపై గొరిగించుకునేవారు, వీరందరినీ నేను శిక్షిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19189', '24', '10', '1', 'ఇశ్రాయేలు ప్రజలారా, యెహోవా మీ గురించి చెప్పే మాటలు వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19190', '24', '10', '2', 'యెహోవా చెప్పేదేమంటే, అన్యజాతుల ప్రజల ఆచారాలు పాటించకండి. వారు ఆకాశంలో కనబడే సూచనలకు భయపడతారు. కానీ మీరు మాత్రం భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19191', '24', '10', '3', 'ఆ ప్రజల ఆచారాలు నిష్ప్రయోజనం. ఒకడు అడవిలో చెట్టు నరకుతాడు, పనివాడు దాన్ని గొడ్డలితో చెక్కుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19192', '24', '10', '4', 'అప్పుడు వారు దానికి వెండి బంగారు వస్తువులు అలంకరిస్తారు. అది కదలకుండా ఉండేలా దానికి సుత్తితో మేకులు కొట్టి బిగిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19193', '24', '10', '5', 'అవి దోస తోటల్లో దిష్టి బొమ్మల్లాగా నిలబడి ఉంటాయి. పలకవు, నడవలేవు కాబట్టి వాటిని ఎవరైనా మోయాలి. అవి మీకు హాని చేయలేవు. కాబట్టి వాటికి భయపడకండి. వాటి వలన మంచి ఏమీ జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19194', '24', '10', '6', 'యెహోవా, నీలాంటివాడు ఎవరూ లేరు. నువ్వు గొప్పవాడివి. నీ బల ప్రభావాలను బట్టి నీ పేరు ఎంతో ఘనతకెక్కింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19195', '24', '10', '7', 'లోక జాతులకు రాజువైన నీకు భయపడని వాడెవడు? ఆయా రాజ్యాల ప్రజల్లోని జ్ఞానులందరిలో నీవంటి వాడెవడూ లేడు. కాబట్టి మనుషులు నీలో భయభక్తులు నిలపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19196', '24', '10', '8', 'వారంతా బుద్ధి హీనులు, అవివేకులు. చెక్కిన బొమ్మలను పూజించడం వలన వారికి కలిగే జ్ఞానం సున్నా.');
INSERT INTO `bible_verses_te_irv` VALUES ('19197', '24', '10', '9', 'తర్షీషు నుండి రేకులుగా సాగగొట్టిన వెండినీ ఉఫాజ్ నుండి బంగారాన్నీ తెస్తారు. అది కూలీల చేతి పని. ఆ విగ్రహాలకు నీలి, ఊదా రంగు వస్త్రాలు తొడిగారు. అవన్నీ వైపుణ్యం గల పనివారు చేసినవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19198', '24', '10', '10', 'అయితే యెహోవాయే నిజమైన దేవుడు. ఆయనే సజీవుడైన దేవుడు, శాశ్వతమైన రాజు. ఆయన కోపాన్ని చూస్తే భూమి కంపిస్తుంది. ఆయన కోపాన్ని రాజ్యాలు తట్టుకోలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19199', '24', '10', '11', 'మీరు వారితో ఇలా చెప్పాలి. “భూమ్యాకాశాలను సృష్టించని ఈ దేవుళ్ళు భూమి మీదా, ఆకాశం కిందా ఉండకుండా నశించిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19200', '24', '10', '12', 'ఆయన తన బలంతో భూమిని సృష్టించాడు. తన జ్ఞానంతో ప్రపంచాన్ని స్థాపించాడు, తన తెలివితో ఆకాశాన్ని చక్కగా పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19201', '24', '10', '13', 'ఆయన స్వరం ఆకాశమండలంలో నీటి గర్జనలాగా వినిపిస్తుంది. భూదిగంతాల్లో నుండి ఆయన ఆవిరి మేఘాలు వచ్చేలా చేస్తాడు. వర్షంతో బాటు ఆయన మెరుపులు పుట్టిస్తాడు. తన గిడ్డంగుల నుండి గాలిని పంపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19202', '24', '10', '14', 'ప్రతి మనిషీ తెలివిలేని మూర్ఖుడు. విగ్రహాలు పోతపోసే ప్రతివాడూ తాను చేసిన విగ్రహాన్నిబట్టి అవమానం పొందుతాడు. అతడు పోత పోసిన విగ్రహాలు నకిలీవి. వాటికి ప్రాణం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19203', '24', '10', '15', 'అవి ఉపయోగం లేనివి. అవన్నీ ఎగతాళి పనులు. వాటి మీద తీర్పు జరిగినప్పుడు అవి నశించి పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19204', '24', '10', '16', 'యాకోబు వంశానికి వారసత్వంగా ఉన్నవాడు అలాంటి వాడు కాడు. ఆయన సమస్తాన్నీ నిర్మించేవాడు. ఇశ్రాయేలు ప్రజలు ఆయన వారసత్వం. సేనల ప్రభువు అని ఆయనకు పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19205', '24', '10', '17', 'ముట్టడిలో ఉన్న ప్రజలారా, దేశం విడిచి వెళ్ళడానికి నీ సామాను సర్దుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19206', '24', '10', '18', 'యెహోవా చేప్పేదేమంటే “నేను ఈసారి ఈ దేశ నివాసులను బయటికి విసిరివేస్తాను. వారు పట్టబడేలా చేసి నిస్పృహకు గురి చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19207', '24', '10', '19', 'అయ్యో, నా ఎముకలకు దెబ్బ తగిలి ఆ గాయం పుండుగా మారింది. అయితే “ఇది నాకు కలిగిన బాధ. నేను దీనిని సహించాల్సిందే” అనుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19208', '24', '10', '20', 'నా గుడారం చిందర వందర అయ్యింది. నా డేరా తాళ్ళు అన్నీ తెగిపోయాయి. వారు నా పిల్లలను తీసుకెళ్ళిపోయారు. అందుకే వారు లేరు. నా డేరా నిలబెట్టడానికి, వాటి తెరలు వేయడానికి నా దగ్గర ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19209', '24', '10', '21', 'కాపరులు మూర్ఖులై యెహోవాను అడగరు. కాబట్టి వారికి విజయం లేదు. వారి మందలన్నీ చెదరిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19210', '24', '10', '22', 'అదిగో వినండి, వార్త రానే వచ్చింది, వారి రాక ధ్వని వినబడుతూ ఉంది. యూదా పట్టణాలను పాడు చేసి, వాటిని నక్కల నివాసంగా చేయడానికి ఉత్తరదేశం నుండి వస్తున్న గొప్ప అల్లరి ధ్వని వినబడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19211', '24', '10', '23', 'యెహోవా, మనుషులు తమ మార్గాలను నిర్ణయించుకోవడం వారికి చేతకాదనీ, మంచిగా ప్రవర్తించడం వారి వశంలో లేదనీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19212', '24', '10', '24', 'యెహోవా, నన్ను నీ న్యాయవిధిని బట్టి క్రమశిక్షణలో పెట్టు. అలా కాక నీ కోపాన్ని బట్టి శిక్షించావంటే నేను నాశనమైపోతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19213', '24', '10', '25', 'నిన్నెరగని అన్యజనాల మీదా నీ పేరున ప్రార్థించని వంశాల మీదా నీ కోపాన్ని కుమ్మరించు. ఎందుకంటే వారు యాకోబు వంశాన్ని పూర్తిగా నిర్మూలం చేయడానికి మింగివేశారు. దాని నివాస స్థలాలను పాడు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19214', '24', '11', '1', '¶ యెహోవా వాక్కు యిర్మీయాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19215', '24', '11', '2', '“మీరు ఈ నిబంధన మాటలు వినండి. యూదా ప్రజలతో, యెరూషలేము నివాసులతో ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19216', '24', '11', '3', 'ఇశ్రాయేలు దేవుడైన యెహోవా చెప్పేదేమంటే, ఈ నిబంధన మాటలు వినని వాడు శాపానికి గురౌతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19217', '24', '11', '4', 'ఐగుప్తుదేశం అనే ఆ ఇనప కొలిమిలో నుండి నేను మీ పూర్వికులను రప్పించిన రోజున నేను ఈ ఆజ్ఞ ఇచ్చాను, ‘నేను మీ పూర్వికులకు పాలు తేనెలు ప్రవహించే దేశాన్ని ఇస్తానని వారికి చేసిన ప్రమాణాన్ని నెరవేర్చేలా, మీరు నా వాక్యం విని నేను మీకిచ్చే ఆజ్ఞలను బట్టి ఈ నిబంధన వాక్యాలను అనుసరిస్తే మీరు నా ప్రజలుగా, నేను మీ దేవుడుగా ఉంటాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19218', '24', '11', '5', 'అందుకు నేను “యెహోవా, అలాగే జరుగు గాక” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19219', '24', '11', '6', '¶ యెహోవా నాతో ఇలా చెప్పాడు. “నువ్వు యూదా పట్టణాల్లో, యెరూషలేము వీధుల్లో ఈ మాటలు ప్రకటించు. ‘మీరు ఈ నిబంధన మాటలు విని వాటిని పాటించండి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19220', '24', '11', '7', 'ఐగుప్తులో నుండి మీ పూర్వికులను రప్పించిన రోజు మొదలుకుని నేటివరకూ వారితో ‘నా మాట వినండి’ అని నేను గట్టిగా, ఖండితంగా చెబుతూ వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19221', '24', '11', '8', 'అయినా వారు తమ దుష్టహృదయంతో, మూర్ఖులై నడుచుకుంటూ నామాట వినలేదు. ఈ నిబంధన మాటలన్నిటినీ అనుసరించి నడవమని చెప్పినా వారు వినలేదు కాబట్టి నేను ఆ నిబంధనలోని శాపాలన్నిటినీ వారి మీదికి రప్పిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19222', '24', '11', '9', '¶ యెహోవా నాతో ఇలా చెప్పాడు. “యూదా ప్రజల్లో, యెరూషలేము నివాసుల్లో ఒక కుట్ర జరుగుతున్నట్టు కనిపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19223', '24', '11', '10', 'అదేమంటే, ఇశ్రాయేలు, యూదా వంశస్థులు నా మాటలు వినని తమ పూర్వీకుల దోషాలను కొనసాగించడానికి నిర్ణయించుకున్నారు. వారు అన్య దేవుళ్ళను పూజిస్తూ, వాటిని అనుసరిస్తూ వారి పూర్వికులతో నేను చేసిన నిబంధనను భంగం చేశారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19224', '24', '11', '11', '¶ కాబట్టి యెహోవా చెప్పేదేమంటే “వారు తప్పించుకోలేని విపత్తును వారి మీదికి రప్పిస్తాను, వారు నన్ను ఎంత వేడుకున్నా నేను వినను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19225', '24', '11', '12', 'యూదా పట్టణాలు, యెరూషలేము ప్రజలు తాము ఎవరికైతే ధూపం వేస్తూ పూజిస్తున్నారో ఆ దేవుళ్ళకు విన్నవించుకుంటారుగానీ వారి ఆపదలో అవి వారిని ఏమాత్రం కాపాడలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19226', '24', '11', '13', 'యూదా, నీ పట్టణాలు ఎన్ని ఉన్నాయో అన్ని దేవుళ్ళు నీకు ఉన్నారు కదా? యెరూషలేము ప్రజలారా, బయలు దేవతకు ధూపం వేయడానికి మీరు వీధి వీధినా అసహ్యమైన బలిపీఠాలు దానికి నిర్మించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19227', '24', '11', '14', 'కాబట్టి యిర్మీయా, నువ్వు ఈ ప్రజల కోసం ప్రార్థన చేయవద్దు. వారి పక్షంగా అంగలార్చవద్దు, వేడుకోవద్దు. వారు తమ విపత్తులో నాకు మొర పెట్టినపుడు నేను వినను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19228', '24', '11', '15', 'దుష్ట తలంపులు కలిగిన నా ప్రియమైన ప్రజలకు నా మందిరంతో పనేంటి? బలుల కోసం నువ్వు మొక్కుకుని తెచ్చిన ప్రతిష్ఠితమైన మాంసం భుజించడం వలన నీకు ప్రయోజనం లేదు. ఎందుకంటే నువ్వు చెడు జరిగించి సంతోషించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19229', '24', '11', '16', 'గతంలో యెహోవా నిన్ను, ‘ఫలభరితమైన పచ్చని ఒలీవ చెట్టు’ అని పిలిచాడు. అయితే ఆయన గొప్ప తుఫాను శబ్దంలా వినిపించే మంట రగిలించాడు. దాని కొమ్మలు విరిగిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19230', '24', '11', '17', '¶ ఇశ్రాయేలు, యూదా ప్రజలు బయలు దేవతకు ధూపం వేసి నాకు కోపం పుట్టించారు. కాబట్టి మీకై మీరు చేసిన చెడు క్రియలను బట్టి మిమ్మల్ని నాటిన సేనల ప్రభువైన యెహోవా మీపైకి మహా విపత్తును పంపిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19231', '24', '11', '18', '¶ దీనంతటినీ యెహోవా నాకు వెల్లడి చేసినప్పుడు నేను గ్రహించాను. ఆయన వారి పనులను నాకు కనపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19232', '24', '11', '19', 'అయితే నేను వధకు తీసుకుపోయే గొర్రెపిల్లలాగా ఉన్నాను. వారు నాకు వ్యతిరేకంగా చేసిన ఆలోచనలు నేను గ్రహించలేదు. “మనం చెట్టును దాని ఫలంతో సహా కొట్టివేద్దాం రండి, అతని పేరు ఇకపై ఎవరూ జ్ఞాపకం చేసుకోకుండా అతనిని సజీవుల్లో నుండి నిర్మూలం చేద్దాం రండి” అని వారు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19233', '24', '11', '20', 'సేనల ప్రభువైన యెహోవా న్యాయంగా తీర్పు తీరుస్తూ, హృదయాన్నీ, మనస్సునూ పరిశోధిస్తాడు. యెహోవా, నా వ్యాజ్యాన్ని నీ ఎదుట పెట్టాను. వారి మీద నువ్వు చేసే ప్రతీకారం నేను చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19234', '24', '11', '21', '¶ “నువ్వు యెహోవా పేరున ప్రవచిస్తే, మా చేతిలో చనిపోతావు” అని చెప్పే అనాతోతు ప్రజల గురించి సేనల ప్రభువైన యెహోవా చెప్పేదేమంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19235', '24', '11', '22', '“నేను వారిని శిక్షించబోతున్నాను, వారి యువకులు ఖడ్గం చేత చనిపోతారు. వారి కొడుకులు, కూతుర్లు కరువు చేత చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19236', '24', '11', '23', 'వారిలో ఎవరూ మిగలరు. ఎందుకంటే నేను వారికి తీర్పు తీర్చిన సంవత్సరం వారి పైకి మహా విపత్తును పంపిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19237', '24', '12', '1', 'యెహోవా, నా వాదన నీకు వినిపించిన ప్రతిసారీ నువ్వు నీతిమంతుడవుగానే ఉంటావు. అయినా నీ న్యాయ విధానాల గురించి నేను నీతో మాట్లాడతాను. దుర్మార్గులు ఎందుకు వర్ధిల్లుతారు? అపనమ్మకస్తులు విజయాలు సాధిస్తారెందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19238', '24', '12', '2', 'వారిని నువ్వే నాటావు, వారు వేరు పారి పెరిగి ఫలిస్తున్నారు. వారి మాటలు చూస్తే నువ్వు వారికి దగ్గరగా ఉన్నావు గానీ వారి హృదయాలకు దూరమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19239', '24', '12', '3', '¶ యెహోవా, నీకు నేను బాగా తెలుసు. నన్ను చూస్తూ ఉన్నావు. నా హృదయాన్ని పరిశోధిస్తున్నావు. వధ కోసం ఏర్పాటు చేసిన గొర్రెల్లాగా వారిని తీసుకుపో. వధ రోజు కోసం వారిని ప్రత్యేక పరచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19240', '24', '12', '4', 'దాని ప్రజల చెడుతనం వలన భూమి ఎంతకాలం దుఃఖించాలి? దేశంలో గడ్డి ఎన్నాళ్లు ఎండిపోవాలి? జంతువులు, పక్షులు అంతరించి పోతున్నాయి. వారేమో “మనకేం జరగబోతున్నదో దేవునికి తెలియదు” అని చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19241', '24', '12', '5', 'యిర్మీయా, నువ్వు పాదచారులతో పరిగెత్తినప్పుడే నీవు అలసిపోయావు కదా, నువ్వు గుర్రపు రౌతులతో ఏ విధంగా పోటీ పడతావు? నెమ్మదిగా ఉన్న ప్రాంతంలోనే నువ్వు నిశ్చింతగా ఉండగలవు. మరి యొర్దాను పరవళ్ళు తొక్కుతూ వస్తే నీవేం చేస్తావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19242', '24', '12', '6', 'నీ సోదరులు, నీ తండ్రి ఇంటివారు సైతం నిన్ను మోసం చేసి అల్లరి చేశారు. వారు నీతో ఎంత దయగా మాటలాడినా నువ్వు వారిని నమ్మవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19243', '24', '12', '7', 'నేను నా మందిరం విడిచిపెట్టాను. నా వారసత్వాన్ని వదిలేశాను. నా ప్రియమైన ప్రజలను వారి శత్రువుల చేతికి అప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19244', '24', '12', '8', 'నా వారసత్వం నాకు అడవిలోని సింహంలాగా అయ్యింది. అది నా మీద గర్జిస్తూ ఉంది. కాబట్టి అది నాకు అసహ్యం అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19245', '24', '12', '9', 'నా వారసత్వం నాకు ఒక హైనా జంతువులాగా అయ్యింది. క్రూరపక్షులు దాని చుట్టూ గుమిగూడి ఉంటున్నాయి. రండి, అవి తినడానికి అడవి జంతువులన్నిటినీ పోగు చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19246', '24', '12', '10', 'అనేకమంది కాపరులు నా ద్రాక్షతోటలను పాడు చేశారు. నా ఆస్తిని తొక్కివేశారు. నాకిష్టమైన పొలాన్ని బీడుగా ఎడారిగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19247', '24', '12', '11', 'వారు దాన్ని పాడు చేయడం చూసి నేను దుఃఖిస్తున్నాను. దేశమంతా పాడైపోయింది. దాని గూర్చి బాధపడే వాడు ఒక్కడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19248', '24', '12', '12', 'వినాశకులు అరణ్యంలోని ఖాళీ స్థలాలన్నిటి మీదకీ వస్తున్నారు. దేశం ఈ అంచు నుండి ఆ అంచు వరకూ యెహోవా ఖడ్గం తిరుగుతూ హతం చేస్తున్నది. నరులన్నవారికి ఏమీ భద్రత లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19249', '24', '12', '13', 'ప్రజలు గోదుమలు చల్లారు కానీ ముండ్ల పంట కోస్తారు. పనిలో అలసిపోతున్నారు గాని ప్రయోజనం లేదు. యెహోవా కోపం కారణంగా కోయడానికి పంట లేక మీరు సిగ్గుపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19250', '24', '12', '14', '¶ యెహోవా చెప్పేదేమంటే “నేను ఇశ్రాయేలు అనే నా ప్రజలకు ఇచ్చిన వారసత్వాన్ని ఆక్రమించుకొనే దుష్టులను వారి దేశాల నుండి పెళ్లగిస్తాను. వారి మధ్య నుండి యూదావారిని బయటికి తెస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19251', '24', '12', '15', 'ఆ యా దేశాలను పెళ్ళగించిన తరువాత నేను మళ్ళీ వారి మీద జాలిపడతాను. వారి వారసత్వాలకు, వారి దేశాలకు వారిని తిరిగి రప్పిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19252', '24', '12', '16', '¶ వారు “బయలు తోడు” అని ప్రమాణం చేయడం నా ప్రజలకు నేర్పారు. ఇప్పుడు వారు “యెహోవా జీవం తోడు” అని నా పేరున ప్రమాణం చేయడానికి నా ప్రజల విధానాలను జాగ్రత్తగా నేర్చుకుంటే వారు నా ప్రజల మధ్య అభివృద్ధి చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19253', '24', '12', '17', 'అయితే వారు నా మాట వినకపోతే నేను ఆ జనాలను వేరుతో సహా పెళ్ళగించి వారిని సంపూర్ణంగా నాశనం చేస్తాను. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19254', '24', '13', '1', '¶ యెహోవా నాతో ఇలా చెప్పాడు. “నువ్వు వెళ్లి అవిసెనార నడికట్టు కొనుక్కుని నీటితో తడపకుండానే నీ నడుముకు కట్టుకో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19255', '24', '13', '2', 'కాబట్టి యెహోవా మాట ప్రకారం నేను నడికట్టు ఒకటి కొనుక్కుని నడుముకు కట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19256', '24', '13', '3', 'యెహోవా వాక్కు నాకు రెండోసారి ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19257', '24', '13', '4', '“నువ్వు కొని నడుముకు కట్టుకున్న నడికట్టును తీసి, యూఫ్రటీసు నది దగ్గరికి పోయి అక్కడ ఉన్న బండ సందులో దాన్ని దాచిపెట్టు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19258', '24', '13', '5', 'యెహోవా ఆజ్ఞాపించినట్టే నేను వెళ్ళి యూఫ్రటీసు దగ్గర దాన్ని దాచిపెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19259', '24', '13', '6', '¶ చాలా రోజుల తరవాత యెహోవా “నువ్వు యూఫ్రటీసు దగ్గరికి వెళ్ళి, అక్కడ దాచిపెట్టిన నడికట్టు తీసుకో” అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19260', '24', '13', '7', 'నేను యూఫ్రటీసు దగ్గరికి పోయి తవ్వి దాచిపెట్టిన నడికట్టును తీసుకున్నాను. అయితే ఆ నడికట్టు చెడిపోయి ఉంది. అది దేనికీ పనికిరాకుండా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19261', '24', '13', '8', '¶ అప్పుడు యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19262', '24', '13', '9', '“యెహోవా చెప్పేదేమంటే, ఇదే విధంగా యూదా ప్రజల గర్వాన్ని, యెరూషలేము ప్రజల మహా గర్వాన్ని నేను అణచివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19263', '24', '13', '10', 'ఈ ప్రజలు అన్య దేవుళ్ళను పూజిస్తూ, వాటికే నమస్కారం చేస్తున్నారు. వాటినే అనుసరిస్తూ, నా మాటలు వినకుండా తమ హృదయ కాఠిన్యం చొప్పున నడుస్తున్నారు. వారు ఎందుకూ పనికిరాని ఈ నడికట్టులాగా అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19264', '24', '13', '11', 'వారిని నా ప్రజలుగా చేసుకుని వారి ద్వారా నాకు కీర్తి ప్రతిష్టలు, మహిమ కలగాలని నేను ఆశించాను. ఒకడు నడికట్టు కట్టుకున్నట్టుగా నేను ఇశ్రాయేలు, యూదా ప్రజలందరినీ నా నడుము చుట్టూ కట్టుకున్నాను గానీ, వారు నా మాటలు వినలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19265', '24', '13', '12', '¶ కాబట్టి నువ్వు వారితో ఇలా చెప్పు. “ఇశ్రాయేలు దేవుడైన యెహోవా చెప్పేదేమంటే, ప్రతి ద్రాక్ష తిత్తీ రసంతో నిండి ఉండాలి.” “ద్రాక్ష తిత్తులు రసంతో నిండి ఉండాలి అని మాకు తెలియదా” అని వారు నీతో అంటే, వారితో ఈ మాటలు చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19266', '24', '13', '13', '“యెహోవా చెప్పేదేమంటే, ఈ దేశ ప్రజలందరినీ, అంటే, దావీదు సింహాసనం మీద కూర్చునే రాజులను, యాజకులను, ప్రవక్తలను, యెరూషలేము ప్రజలను, అందరినీ నేను మత్తులో మునిగేలా చేయబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19267', '24', '13', '14', 'అప్పుడు నేను తండ్రులూ కొడుకులూ అందరూ కూలిపోయి ఒకడి మీద ఒకడు పడేలా చేస్తాను. వారి మీద జాలీ, కనికరమూ చూపకుండా వారిని నాశనం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19268', '24', '13', '15', 'జాగ్రత్తగా వినండి. యెహోవా మాట్లాడుతున్నాడు, అహంకారం వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19269', '24', '13', '16', 'మీ దేవుడైన యెహోవా చీకటి కమ్మజేయక ముందే, చీకటిలో మీ కాళ్లు కొండలపై తొట్రుపడక ముందే, ఆయనను ఘనపరచి కొనియాడండి. ఎందుకంటే మీరు వెలుగు కోసం చూస్తుండగా ఆయన దాన్ని గాఢాంధకారంగా మారుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19270', '24', '13', '17', 'ఇప్పుడు మీరు ఆ మాట వినకపోతే మీ గర్వం విషయంలో నేను రహస్యంగా విలపిస్తాను. యెహోవా మందను చెరగా పట్టుకున్నందుకు నేను కన్నీరు మున్నీరుగా విలపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19271', '24', '13', '18', 'రాజుతో, రాజమాతతో ఇలా చెప్పు. “మిమ్మల్ని మీరు తగ్గించుకుని, నేల మీద కూర్చోండి. మీ తలపై కిరీటాలు, మీ అహంకారం, మీ మహిమ అన్నీ పడిపోయాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19272', '24', '13', '19', 'దక్షిణదేశ పట్టణాలు మూతబడి ఉన్నాయి. వాటిని తెరిచేవాడు ఉండడు. యూదా ప్రజలంతా చెరలోకి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19273', '24', '13', '20', 'మీ కళ్ళెత్తి ఉత్తరం నుండి వస్తున్న వారిని చూడండి. నీకిచ్చిన సుందరమైన మంద ఎక్కడ ఉంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('19274', '24', '13', '21', 'వారిని నీకై నువ్వు స్నేహితులుగా చేసికొన్నావు. ఇప్పుడు వారినే ఆయన నీ మీద అధిపతులుగా నియమిస్తే నీవేం చేస్తావు? ప్రసవించే స్త్రీ పడే వేదన నీకు కలుగుతుంది కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19275', '24', '13', '22', '“ఇవన్నీ నాకెందుకు జరుగుతున్నాయి?” అని నీ మనస్సులో అనుకోవచ్చు. నువ్వు చేసిన విస్తారమైన దోషాలే దానికి కారణం. అందుకే నీ వస్త్రాలు తీసివేయడం, నీపై అత్యాచారం చేయడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19276', '24', '13', '23', 'కూషు దేశ ప్రజలు తమ చర్మపు రంగు మాపుకోగలరా? చిరుతపులి తన మచ్చలను మార్చుకోగలదా? అదే గనుక సాధ్యమైతే చెడు చేయడానికి అలవాటు పడిన మీకు మంచి చేయడం సాధ్యమౌతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19277', '24', '13', '24', 'కాబట్టి అడవిగాలికి పొట్టు ఎగిరిపోయినట్టు నేను వారిని చెదరగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19278', '24', '13', '25', 'మీరు నన్ను మరచిపోయి మోసాన్ని నమ్ముకున్నారు కాబట్టి అదే మీ వంతుగా నేను కొలిచి ఇచ్చాను, అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19279', '24', '13', '26', 'కాబట్టి మీకు సిగ్గు కలిగేలా నేను మీ బట్టల అంచులను లేపి మీ ముఖం మీద పడేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19280', '24', '13', '27', 'నీ వ్యభిచారం, కామంతో కూడిన నీ సకిలింపులు నీ జార కార్యాలు నాకు తెలుసు. పొలాల్లోని ఉన్నత స్థలాల్లో నీవు చేసిన అసహ్యమైన కార్యాలు నాకు కనబడుతున్నాయి. యెరూషలేమా, నీకు శ్రమ. నిన్ను నువ్వు పవిత్ర పరచుకోవడం లేదు. ఇలా ఎంత కాలం కొనసాగుతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('19281', '24', '14', '1', '¶ కరువు గురించి యెహోవా యిర్మీయాకు ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19282', '24', '14', '2', '“యూదా రోదించాలి. దాని ద్వారాలు పడిపోవాలి. వాళ్ళు భూమి కోసం ఏడుస్తున్నారు. యెరూషలేము కోసం వాళ్ళు చేస్తున్న రోదన పైకి వెళ్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19283', '24', '14', '3', 'వాళ్ళ నాయకులు తమ పనివాళ్ళను నీళ్ల కోసం పంపుతారు. వాళ్ళు బావుల దగ్గరికి పోతే నీళ్లుండవు. ఖాళీ కుండలతో వాళ్ళు తిరిగి వస్తారు. సిగ్గుతో అవమానంతో తమ తలలు కప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19284', '24', '14', '4', 'దేశంలో వాన రాకపోవడంతో నేల బీటలు వారింది. రైతులు సిగ్గుతో తమ తలలు కప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19285', '24', '14', '5', 'గడ్డి లేకపోవడంతో లేడి కూడా తన పిల్లలను పొలాల్లో వదిలేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19286', '24', '14', '6', 'అడవి గాడిదలు చెట్లులేని మెట్టల మీద నిలబడి నక్కల్లాగా రొప్పుతున్నాయి. మేత లేక వాటి కళ్ళు పీక్కుపోతున్నాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19287', '24', '14', '7', 'యెహోవా, మా అపరాధాలు మా మీద నేరారోపణ చేస్తున్నప్పటికీ, నీ నామం కోసం కార్యం జరిగించు. చాలాసార్లు దారి తప్పాం. నీకు విరోధంగా మేము పాపం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19288', '24', '14', '8', 'ఇశ్రాయేలు ఆశ్రయమా! కష్టకాలంలో వారిని రక్షించేవాడివి. దేశంలో నువ్వెందుకు పరాయివాడిగా ఉన్నావు? ఒక్క రాత్రే బస చేసే బాటసారిలా ఎందుకు ఉన్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19289', '24', '14', '9', 'కలవరపడిన వాడిలా, ఎవరినీ కాపాడలేని శూరునిలా నువ్వెందుకున్నావు? యెహోవా, నువ్వు మా మధ్య ఉన్నావు! నీ పేరు మా మీద నిలిచి ఉంది. మమ్మల్ని విడిచి పెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19290', '24', '14', '10', 'యెహోవా ఈ ప్రజలను గురించి ఇలా చెబుతున్నాడు. “తిరుగులాడడం అంటే వాళ్ళకెంతో ఇష్టం. వాళ్ళు తమ కాళ్లను అదుపులో ఉంచుకోవడం లేదు.” యెహోవా వారిపట్ల ఇష్టంగా లేడు. ఇప్పుడు ఆయన వారి అక్రమాన్ని గుర్తుకు తెచ్చుకుని వారి పాపాలను బట్టి వారిని శిక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19291', '24', '14', '11', 'అప్పుడు యెహోవా నాతో ఇలా చెప్పాడు. “ఈ ప్రజల మేలు కోసం ప్రార్థన చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19292', '24', '14', '12', 'వాళ్ళు ఉపవాసమున్నప్పటికీ నేను వారి మొర వినను. వాళ్ళు దహనబలులూ నైవేద్యాలూ అర్పించినా నేను వాటిని అంగీకరించను. కత్తితో, కరువుతో, అంటువ్యాధులతో వారిని నాశనం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19293', '24', '14', '13', '¶ అందుకు నేనిలా అన్నాను “అయ్యో, యెహోవా ప్రభూ! ‘మీరు కత్తి చూడరు. మీకు కరువు రాదు. ఈ స్థలంలో నేను స్థిరమైన భద్రత మీకిస్తాను’ అని ప్రవక్తలు వాళ్ళతో ఇలా చెబుతున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19294', '24', '14', '14', '¶ అప్పుడు యెహోవా నాతో ఇలా అన్నాడు. “ప్రవక్తలు నా పేరున అబద్ధాలు ప్రకటిస్తున్నారు. నేను వాళ్ళను పంపలేదు. వాళ్ళకు ఎలాంటి ఆజ్ఞా ఇవ్వలేదు. వాళ్ళతో మాట్లాడలేదు. అయితే వాళ్ళ హృదయాల్లోనుంచి మోసపూరితమైన దర్శనాలూ పనికిమాలిన, మోసపు శకునాలూ వస్తున్నాయి. వీటినే వాళ్ళు మీకు ప్రవచిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19295', '24', '14', '15', '¶ అందుచేత యెహోవా అనే నేను చెబుతున్నది ఏమంటే, నేను వాళ్ళను పంపకపోయినా, నా పేరును బట్టి కత్తిగానీ కరువుగానీ ఈ దేశంలోకి రాదు అని చెబుతున్నారు. ఆ ప్రవక్తలు కత్తితో కరువుతో నాశనమవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19296', '24', '14', '16', '¶ “వాళ్ళెవరితో అలాంటి ప్రవచనాలు చెబుతారో ఆ ప్రజలు కరువుకూ కత్తికీ గురై, యెరూషలేము వీధుల్లో కూలుతారు. నేను వాళ్ళ దుర్మార్గాన్ని వాళ్ళ మీదికి రప్పిస్తాను. వాళ్ళనూ వాళ్ళ భార్యలనూ వాళ్ళ కొడుకులనూ కూతుళ్ళనూ పాతిపెట్టడానికి ఎవడూ ఉండడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19297', '24', '14', '17', '“నువ్వు వాళ్ళతో ఈ మాటలు చెప్పు, కన్య అయిన నా ప్రజల కూతురు ఘోరంగా పతనమవుతుంది. అది మానని పెద్ద గాయం పాలవుతుంది. రాత్రి, పగలు నా కళ్ళ నుంచి కన్నీళ్లు కారనివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19298', '24', '14', '18', 'పొలంలోకి వెళ్లి చూసినప్పుడు కత్తితో చచ్చిన వాళ్ళు కనిపిస్తున్నారు. పట్టణంలోకి వెళ్లి చూస్తే కరువుతో అలమటించే వాళ్ళు కనిపిస్తున్నారు. ప్రవక్తలూ యాజకులూ తెలివిలేక తిరుగుతున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19299', '24', '14', '19', 'నువ్వు యూదాను పూర్తిగా వదిలేశావా? సీయోను అంటే నీకు అసహ్యమా? మేము కోలుకోలేనంతగా నువ్వు మమ్మల్ని ఎందుకు కొట్టావు? మేము శాంతి కోసం ఆశించాం గానీ మేలు కలిగించేది ఏదీ రాలేదు. కోలుకునేలా ఎదురు చూశాం గానీ చుట్టూ భయానక దృశ్యాలే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19300', '24', '14', '20', 'యెహోవా, మేము నీకు విరోధంగా పాపం చేశాం. మా దుర్మార్గాన్నీ మా పూర్వీకుల దోషాన్నీ మేము ఒప్పుకుంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19301', '24', '14', '21', 'నీ పేరును బట్టి మిమ్మల్ని గౌరవించేలా మమ్మల్ని తోసివేయవద్దు. మాతో నువ్వు చేసిన నిబంధనను గుర్తు చేసుకో. దాన్ని భంగం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19302', '24', '14', '22', 'ఇతర రాజ్యాలు పెట్టుకున్న విగ్రహాలు ఆకాశం నుంచి వాన కురిపిస్తాయా? మా యెహోవా దేవా, ఇలా చేసేది నువ్వే గదా! ఇవన్నీ నువ్వే చేస్తున్నావు, నీ కోసమే మేము ఆశాభావంతో ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('19303', '24', '15', '1', '¶ అప్పుడు యెహోవా నాకిలా చెప్పాడు. “మోషే అయినా సమూయేలైనా నా ఎదుట నిలబడినప్పటికీ ఈ ప్రజలను అంగీకరించడానికి నాకు మనస్సు ఒప్పుకోదు. నా దగ్గర నుంచి వాళ్ళను వెళ్లగొట్టు. వాళ్ళను వెళ్లనియ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19304', '24', '15', '2', '“మేమెక్కడికి వెళ్ళాలి?” అని వాళ్ళు నిన్నడితే నువ్వు వాళ్ళతో ఇలా చెప్పు. “యెహోవా ఈ మాట సెలవిస్తున్నాడు, చావు కోసం ఏర్పాటైన వాళ్ళు చావుకూ, కత్తి కోసం ఏర్పాటైన వాళ్ళు కత్తికీ, కరువు కోసం ఏర్పాటైన వాళ్ళు కరువుకూ, చెరకు ఏర్పాటైన వాళ్ళు చెరకూ వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19305', '24', '15', '3', 'చంపడానికి కత్తినీ, చీల్చడానికి కుక్కలనూ, తినివేయడానికీ నాశనం చేయడానికీ ఆకాశ పక్షులనూ, భూమి మీద తిరిగే మృగాలనూ పంపిస్తాను. ఈ నాలుగు రకాల బాధలు వారికి వస్తాయి.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19306', '24', '15', '4', 'యూదా రాజు హిజ్కియా కొడుకు మనష్షే యెరూషలేములో చేసిన పనులను బట్టి భూమి మీద ఉన్న రాజ్యాలన్నిటికీ భీతి కలిగేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19307', '24', '15', '5', 'యెరూషలేమా, నిన్ను ఎవరు కనికరిస్తారు? నీ గురించి ఎవరు ఏడుస్తారు? నీ బాగోగులు ఎవరు పట్టించుకుంటారు? ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19308', '24', '15', '6', 'నువ్వు నన్ను వదిలేసావు. నా దగ్గర నుంచి వెళ్ళిపోయావు. కాబట్టి నా చేత్తో నిన్ను కొడతాను. నిన్ను నాశనం చేస్తాను. నీ మీద జాలిపడి విసిగిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19309', '24', '15', '7', 'దేశం గుమ్మాల్లో నేను వారిని చేటతో తూర్పారపడతాను. నా ప్రజలు తమ పద్ధతులను విడిచి నా దగ్గరికి రావడం లేదు కాబట్టి వాళ్ళను నాశనం చేస్తాను. వారికి వియోగం కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19310', '24', '15', '8', 'వారి వితంతువుల సంఖ్య సముద్రతీరాన ఇసుక కంటే ఎక్కువయ్యేలా చేస్తాను. నేను మధ్యాహ్నం సమయంలో యువకుల తల్లుల మీదికి నాశనం చేసేవాణ్ణి పంపిస్తాను. వారి మీదికి భయం, దిగ్భ్రాంతి ఆకస్మాత్తుగా రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19311', '24', '15', '9', 'ఏడుగురిని కనిన స్త్రీ నీరసించి ప్రాణం విడుస్తుంది. పగటి సమయం ఇంకా ఉండగానే ఆమె పొద్దు ముగుస్తుంది. ఆమె సిగ్గుతో అవమానం పాలవుతుంది. మిగిలిన వారిని తమ శత్రువుల ఎదుట కత్తిపాలు చేస్తాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19312', '24', '15', '10', 'అయ్యో నాకెంతో బాధ! అమ్మా! దేశస్థులందరితో కలహాలు పెట్టుకునేవాడిగా నన్ను కన్నావు. నేనెవరికీ అప్పివ్వలేదు, అప్పు తీసుకోలేదు. అయినా వారంతా నన్ను దూషిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19313', '24', '15', '11', 'అందుకు యెహోవా ఇలా చెప్పాడు. “మంచి కోసం నేను నిన్ను తప్పించనా? తప్పకుండా విపత్తులో బాధలో నీ శత్రువులు నీ సాయాన్ని అర్థించేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19314', '24', '15', '12', 'ఇనుమును, మరి ముఖ్యంగా ఉత్తర దేశం నుంచి వచ్చిన కంచు కలిసిన ఇనుమును ఎవడైనా విరగ గొట్టగలడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19315', '24', '15', '13', 'మీ ప్రాంతాలన్నిటిలో మీరు చేసే పాపాలన్నిటికీ మీ సంపదనూ మీ విలువైన వస్తువులనూ నేను దోపుడు సొమ్ముగా అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19316', '24', '15', '14', 'నువ్వెరుగని దేశంలో మీ శత్రువులకు మిమ్మల్ని బానిసలుగా చేస్తాను. నా కోపం మంటల్లాగా రగులుకుంది. అది మిమ్మల్ని దహిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19317', '24', '15', '15', 'యెహోవా, నా బాధ నీకే తెలుసు. నన్ను గుర్తు చేసుకుని సాయం చెయ్యి. నన్ను బాధించే వారి మీద నా కోసం ప్రతీకారం చెయ్యి. నువ్వు ఓర్పు వహించి నన్ను తీసుకుపోవద్దు. నీ కోసమే నేను నింద భరిస్తున్నానని గుర్తు చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('19318', '24', '15', '16', 'సేనల ప్రభువైన యెహోవా, నేను నీ పేరు పెట్టుకున్నాను. నీ మాటలు నాకు దొరికితే నేను వాటిని తిన్నాను. నీ మాటలు నాకెంతో సంతోషంగా హృదయానందంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19319', '24', '15', '17', 'వేడుక చేసుకునే వాళ్ళ గుంపులో నేను కూర్చుని సంతోషించలేదు. నీ బలమైన చెయ్యి నా మీద ఉంది. కడుపుమంటతో నువ్వు నన్ను నింపావు. కాబట్టి, నేను ఒంటరిగా కూర్చున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19320', '24', '15', '18', 'నా బాధకు అంతం లేదెందుకు? నా గాయం ఎందుకు ఘోరమై నయం కాకుండా ఉంది? నువ్వు నాకు మోసజలం లాగా, ఇంకిపోయే ఊటలాగా ఉంటావా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('19321', '24', '15', '19', 'అప్పుడు యెహోవా ఇలా చెప్పాడు. “యిర్మీయా, నువ్వు నావైపు తిరిగితే నువ్వు నా సన్నిధిని నిలిచేలా నేను నిన్ను తిరిగి రప్పిస్తాను. యోగ్యమైన వాటిలో నుంచి పనికిమాలిన వాటిని నువ్వు తీసేస్తే నా నోటిలాగా నువ్వుంటావు. ప్రజలు నీవైపుకు తిరుగుతారు. అయితే నువ్వు వారి వైపుకు తిరగకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19322', '24', '15', '20', 'నేను నిన్ను ఈ ప్రజలకు అభేధ్యమైన కంచుకోటగా చేస్తాను. వాళ్ళు నీ మీద యుద్ధం చేస్తారు గాని నిన్ను గెలవలేరు. నిన్ను రక్షించడానికి, నిన్ను విడిపించడానికి నేను నీకు తోడై ఉంటాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19323', '24', '15', '21', 'నేను నిన్ను దుర్మార్గుల చేతిలోనుంచి విడిపిస్తాను. నిరంకుశుల బారినుంచి నిన్ను విమోచిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19324', '24', '16', '1', '¶ యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19325', '24', '16', '2', '“నువ్వు పెళ్లి చేసుకోవద్దు. ఈ స్థలంలో నీ కోసం కొడుకులనుగానీ కూతుళ్ళను గానీ కనొద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19326', '24', '16', '3', 'ఈ స్థలంలో పుట్టే కొడుకుల గురించి కూతుళ్ళ గురించి, వాళ్ళను కనిన తల్లులను గురించి, ఈ దేశంలో వాళ్ళను కనిన తండ్రులను గురించి యెహోవా ఇలా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19327', '24', '16', '4', '“వాళ్ళు ఘోరమైన చావు చస్తారు. వాళ్ళను గురించి ఎవ్వరూ ఏడవరు. వాళ్ళను పాతిపెట్టరు. వాళ్ళు భూమి మీద పెంటకుప్పలాగా పడి ఉంటారు. వాళ్ళు కత్తితో, కరువుతో నశిస్తారు. వాళ్ళ శవాలు రాబందులకూ భూజంతువులకూ ఆహారంగా ఉంటాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19328', '24', '16', '5', 'యెహోవా ఇలా చెబుతున్నాడు. “నేను ఈ ప్రజలకు నా శాంతి, నా దయ, నా వాత్సల్యం తీసివేశాను, కాబట్టి విలపించే వాళ్ళ ఇంట్లోకి నువ్వు వెళ్లొద్దు. వాళ్ళను గురించి విలపించడానికి వెళ్ళవద్దు. ఎవరినీ ఓదార్చడానికి వెళ్ళవద్దు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19329', '24', '16', '6', 'ఈ దేశంలో గొప్పవాళ్ళు, సామాన్యులు అందరూ చస్తారు. వాళ్ళను ఎవ్వరూ పాతిపెట్టరు. వాళ్ళ గురించి ఎవరూ ఏడవరు. తమను తాము గాయపరచుకోరు. తలవెంట్రుకలు కత్తిరించుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19330', '24', '16', '7', 'చచ్చినవారి గురించి ప్రజలను ఓదార్చడానికి వారితో కలిసి తినే వాళ్ళెవరూ ఉండరు. ఒకరి నాన్న గానీ అమ్మ గానీ చనిపోతే కూడా ఎవరూ వారిని ఓదార్చేలా తాగడానికి ఏమీ ఇవ్వరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19331', '24', '16', '8', 'విందు జరిగే ఇంట్లోకి నువ్వు వెళ్లొద్దు. వారితో కూర్చుని తిని తాగొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19332', '24', '16', '9', 'ఇశ్రాయేలు దేవుడు, సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు. “మీ కళ్ళ ముందే మీ రోజుల్లోనే ఇక్కడే సంతోష ధ్వనినీ ఉత్సవ ధ్వనినీ పెళ్ళి కొడుకు, పెళ్లి కూతురు స్వరాలనూ ఆపబోతున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19333', '24', '16', '10', 'నువ్వు ఈ మాటలన్నీ ఈ ప్రజలకు తెలియచేసిన తరువాత, వారు “యెహోవా మాకెందుకు ఈ ఘోర విపత్తు నిర్ణయించాడు? మా దేవుడైన యెహోవాకు వ్యతిరేకంగా మేము చేసిన దోషం, పాపం ఏమిటి?” అని నిన్ను అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19334', '24', '16', '11', 'అప్పుడు నువ్వు వారితో ఇలా చెప్పు. “యెహోవా ఈ మాట చెబుతున్నాడు. మీ పూర్వీకులు నన్ను విడిచి వేరే దేవుళ్ళను అనుసరించి పూజించి వాటికి మొక్కారు. వాళ్ళు నన్ను వదిలేసి నా ధర్మశాస్త్రాన్ని పాటించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19335', '24', '16', '12', 'వినండి. మీరంతా నా మాట వినకుండా మీ చెడ్డ హృదయ కాఠిన్యం ప్రకారం నడుచుకుంటున్నారు. మీరు మీ పూర్వీకుల కంటే మరి ఎక్కువ దుర్మార్గం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19336', '24', '16', '13', 'కాబట్టి నేను మీ పట్ల ఏమాత్రం దయ చూపను. ఈ దేశం నుంచి మీకు గానీ మీ పూర్వీకులకు గానీ తెలియని దేశంలోకి ఇక్కడ నుంచి మిమ్మల్ని విసిరివేస్తాను. అక్కడ మీరు రాత్రింబగళ్ళు ఇతర దేవుళ్ళను పూజిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19337', '24', '16', '14', 'యెహోవా తెలియజేసేదేమిటంటే “నేను వారి పూర్వీకులకు ఇచ్చిన దేశానికి వారిని మళ్ళీ రప్పిస్తాను. కాబట్టి రాబోయే రోజుల్లో ‘ఐగుప్తు దేశంలో నుండి ఇశ్రాయేలీయులను రప్పించిన యెహోవా జీవం తోడు’ అని ఇకమీదట అనరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19338', '24', '16', '15', 'కానీ ‘ఉత్తరదేశంలో నుంచి ఆయన వారిని తరిమిన దేశాలన్నిటిలో నుంచి ఇశ్రాయేలీయులను రప్పించిన యెహోవా జీవం తోడు’ అని ప్రజలు ప్రమాణం చేస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19339', '24', '16', '16', 'ఇదే యెహోవా వాక్కు. “వాళ్ళను పట్టుకోడానికి నేను చాలామంది జాలరులను పిలిపిస్తాను. తరువాత ప్రతి పర్వతం మీద నుంచి ప్రతి కొండ మీద నుంచి మెట్టల సందుల్లోనుంచి వారిని వేటాడి తోలివేయడానికి చాలామంది వేటగాళ్ళను పిలిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19340', '24', '16', '17', 'ఎందుకంటే వారు వెళ్ళిన దారులన్నిటి మీద నా దృష్టి ఉంది. ఏదీ నాకు కనిపించకుండా పోలేదు. వారి దోషం నా కళ్ళకు తేటతెల్లమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19341', '24', '16', '18', 'వాళ్ళు తమ నీచమైన విగ్రహాలతో నా సొత్తు నింపారు. నా దేశాన్ని అపవిత్రపరచారు. కాబట్టి నేను మొదట వారి దోషాన్ని బట్టి, వారి పాపాన్ని బట్టి రెండంతలుగా వారికి ప్రతీకారం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19342', '24', '16', '19', 'యెహోవా, నువ్వే నా బలం. నా దుర్గం. దురవస్థలో ఆశ్రయంగా ఉన్నావు. ప్రపంచమంతటి నుంచి రాజ్యాలు నీ దగ్గరికి వచ్చి “మా పూర్వీకులు, వ్యర్ధాన్ని స్వతంత్రించుకున్నారు. అవి వట్టివి విగ్రహాలు. అవి పనికిమాలినవి” అని చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19343', '24', '16', '20', 'మనుషులు తమకు దేవుళ్ళను కల్పించుకుంటారా? అయినా వారు దేవుళ్ళు కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19344', '24', '16', '21', 'కాబట్టి “నా పేరు యెహోవా” అని వారు తెలుసుకునేలా నేను ఈసారి వారికి నేర్పిస్తాను. నా బలం, నా శౌర్యం ఎంతటివో వారికి తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19345', '24', '17', '1', 'యూదా పాపం వజ్రపు కొన ఉన్న ఇనుప కలంతో రాసి ఉంది. అది వారి హృదయాలు అనే పలకల మీద, మీ బలిపీఠాల కొమ్ముల మీద చెక్కి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19346', '24', '17', '2', 'వారి ప్రజలకు ఎత్తయిన కొండల మీదున్న తమ బలిపీఠాలూ పచ్చని చెట్ల కిందున్న అషేరా దేవతా స్థంభాలూ గుర్తే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19347', '24', '17', '3', 'సరిహద్దుల్లోని పర్వతాల మీదున్న వారి బలిపీఠాలు వారికి గుర్తే. నీ ఆస్తిని, నీ నిధులన్నిటిని దోపుడు సొమ్ముగా నేనప్పగిస్తాను. మీ పాపం మీ దేశమంతా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19348', '24', '17', '4', 'నేను నీకిచ్చిన స్వాస్థ్యాన్ని నువ్వు పోగొట్టుకుంటావు. మీరు నా కోపాగ్ని రగులబెట్టారు. అది ఎప్పటికీ మండుతూ ఉంటుంది. నీవెరుగని దేశంలో నీ శత్రువులకు నువ్వు బానిసవవుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19349', '24', '17', '5', 'యెహోవా ఇలా సెలవిస్తున్నాడు “మనుషులను నమ్ముకునేవాడు శాపగ్రస్తుడు. శరీరులను తనకు బలంగా చేసుకుని తన హృదయాన్ని యెహోవా మీదనుంచి తొలగించుకునేవాడు శాపగ్రస్తుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19350', '24', '17', '6', 'వాడు ఎడారిలోని పొదలాగా ఉంటాడు. వాడికి ఏ మేలూ కనబడదు. వాడు ఎడారిలో రాళ్ళ మధ్య, చవిటి భూమిలో నిర్జన ప్రాంతంలో నివసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19351', '24', '17', '7', 'అయితే యెహోవాను నమ్ముకునేవాడు ధన్యుడు. యెహోవా వాడికి ఆశ్రయంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19352', '24', '17', '8', 'వాడు నీళ్ళ ఊట దగ్గర చెట్టులాగా ఉంటాడు. దాని వేళ్ళు చుట్టుపక్కలా వ్యాపిస్తాయి. ఎండ వచ్చినా దానికి చలనం ఉండదు. దాని ఆకులు పచ్చగా ఉంటాయి. కరువు కాలాల్లో కంగారు పడదు. కాపు మానదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19353', '24', '17', '9', 'హృదయం అన్నిటికంటే మోసకరం. దానికి వ్యాధి ఉంది. దాన్ని ఎవడు అర్థం చేసుకోగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19354', '24', '17', '10', 'నేను యెహోవాను. హృదయాన్ని పరిశోధిస్తాను. మనసును పరీక్షిస్తాను. ప్రతి ఒక్కరికీ వారి ప్రవర్తన ప్రకారం వారి పనులకు తగ్గట్టుగా నేనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19355', '24', '17', '11', 'కౌజుపిట్ట తాను పెట్టని గుడ్లను పొదుగుతుంది. ఎవడైనా అక్రమంగా ఆస్తి సంపాదించుకోగలడు. అయితే తన ఉచ్ఛదశలో ఆ ఆస్తి వాణ్ణి వదిలేస్తుంది. చివరికి వాడు తెలివితక్కువవాడని తేలుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19356', '24', '17', '12', 'మొదటి నుంచి మా దేవాలయ స్థలం ఘనమైన సింహాసనం లాంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19357', '24', '17', '13', 'యెహోవాయే ఇశ్రాయేలుకు ఆశాభావం. నిన్ను విడిచిపెట్టే వాళ్ళంతా సిగ్గుపాలవుతారు. దేశంలో నీనుంచి దూరమైన వాళ్ళతో సంబంధం తెగిపోతుంది. ఎందుకంటే వాళ్ళు యెహోవా అనే జీవజలాల ఊటను వదిలేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19358', '24', '17', '14', 'యెహోవా, నన్ను బాగు చెయ్యి. నేను బాగుపడతాను! నన్ను కాపాడు. నేను క్షేమంగా ఉంటాను. నువ్వే నా స్తుతి పాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('19359', '24', '17', '15', 'వాళ్ళు “యెహోవా వాక్కు ఎక్కడుంది? దాన్ని రానివ్వు” అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19360', '24', '17', '16', 'నేను నిన్ను అనుసరిస్తూ కాపరిగా ఉండడం మానలేదు. విపత్తుదినం కోసం నేను ఎదురు చూడలేదు. నా నోట నుంచి వచ్చిన మాటలు నీకు తెలుసు. అవి నీ దగ్గరనుంచే వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19361', '24', '17', '17', 'నువ్వు నాకు భయకారణంగా ఉండవద్దు. విపత్తు రోజున నువ్వే నా ఆశ్రయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19362', '24', '17', '18', 'నన్ను తరిమేవాళ్ళు సిగ్గుపడాలి, కానీ నన్ను సిగ్గుపడనివ్వొద్దు. నన్ను దిగులు పడనివ్వక వాళ్ళను దిగులు పడనివ్వు. వాళ్ళ మీదికి ఆపద రోజులు రప్పించు. రెట్టింపు నాశనం వాళ్ళ మీదికి రప్పించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19363', '24', '17', '19', 'యెహోవా నాతో ఇలా చెప్పాడు. “నువ్వు వెళ్లి యూదా రాజులు వచ్చిపోయే కోట గుమ్మంలో, ఆ తర్వాత యెరూషలేము ద్వారాలన్నిటిలో నిలబడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19364', '24', '17', '20', 'వారితో ఇలా చెప్పు, యూదా రాజులారా! యూదా ప్రజలారా! యెరూషలేము నివాసులారా! ఈ ద్వారాలగుండా ప్రవేశించే మీరంతా యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19365', '24', '17', '21', 'యెహోవా చెప్పేదేమిటంటే, మీరు జాగ్రత్తగా ఉండి విశ్రాంతి దినాన బరువులు మోయవద్దు. యెరూషలేము ద్వారాలగుండా వాటిని తీసుకు రావద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19366', '24', '17', '22', 'విశ్రాంతి దినాన మీ ఇళ్ళలోనుంచి బరువులు మోసుకుపోవద్దు. మరి ఏ పనీ చేయవద్దు. నేను మీ పూర్వీకులకు ఆజ్ఞాపించినట్టు విశ్రాంతి దినాన్ని పవిత్ర దినంగా ఆచరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19367', '24', '17', '23', 'అయితే వాళ్ళు వినలేదు, శ్రద్ధ వహించలేదు. తలబిరుసుగా ఉండి నా మాట వినక, క్రమశిక్షణ పాటించలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19368', '24', '17', '24', 'యెహోవా ఇలా చెప్పాడు. “మీరు నామాట జాగ్రత్తగా విని, విశ్రాంతి దినాన మరే పనీ చేయక దాన్ని పవిత్ర దినంగా ఆచరించండి. విశ్రాంతి దినాన ఈ పట్టణపు ద్వారాల గుండా బరువులు తీసుకు రాకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19369', '24', '17', '25', 'అప్పుడు దావీదు సింహాసనమెక్కే రాజులూ అధిపతులూ ఈ నగర ద్వారాలగుండా ప్రవేశిస్తారు. రథాల మీదా గుర్రాల మీదా ఎక్కి తిరిగే రాజులూ అధిపతులూ యూదావారూ యెరూషలేము నివాసులూ వస్తారు. ఈ పట్టణం ఎప్పటికీ నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19370', '24', '17', '26', 'ప్రజలు దహనబలులనూ బలులనూ నైవేద్యాలనూ ధూపద్రవ్యాలనూ స్తుతియాగ ద్రవ్యాలనూ నా మందిరానికి తెస్తారు. వాళ్ళు యూదా పట్టణాల్లో నుంచి, యెరూషలేము ప్రాంతాల్లో నుంచి, బెన్యామీను దేశంలో నుంచి, మైదాన ప్రాంతంలో నుంచి, కొండసీమ నుంచి, దక్షిణ ప్రదేశం నుంచి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19371', '24', '17', '27', 'అయితే మీరు విశ్రాంతి దినాన్ని పవిత్రంగా ఆచరించి, ఆ దినాన బరువులు మోస్తూ యెరూషలేము ద్వారాల గుండా ప్రవేశించకూడదని నేను చెప్పిన మాట వినకపోతే నేను దాని ద్వారాల్లో మంట పెడతాను. అది రాజ భవనాలను కాల్చివేస్తుంది. దాన్ని ఆర్పడం ఎవరి తరమూ కాదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19372', '24', '18', '1', '¶ యెహోవా దగ్గర నుంచి యిర్మీయాకు వచ్చిన సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19373', '24', '18', '2', '“నువ్వు లేచి కుమ్మరి యింటికి వెళ్ళు. అక్కడ నా మాటలు నీకు చెబుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19374', '24', '18', '3', 'నేను కుమ్మరి ఇంటికి వెళితే అతడు తన సారె మీద పని చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19375', '24', '18', '4', 'అయితే కుమ్మరి బంకమట్టితో చేస్తున్న కుండ అతని చేతిలో విడిపోయింది. అందుచేత అతడు తన మనస్సు మార్చుకుని తనకిష్టమైనట్టు మరో కుండ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19376', '24', '18', '5', '¶ అప్పుడు యెహోవా నాతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19377', '24', '18', '6', '“ఇశ్రాయేలు ప్రజలారా! ఈ కుమ్మరి మట్టికి చేసినట్టు నేను మీకు చేయలేనా?” ఇది యెహోవా వాక్కు. “బంక మట్టి కుమ్మరి చేతిలో ఉన్నట్టుగా ఇశ్రాయేలు ప్రజలారా, మీరు నా చేతిలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19378', '24', '18', '7', 'దాన్ని వెళ్ళగొడతాననీ పడదోసి నాశనం చేస్తాననీ ఒక దేశం గురించి గానీ రాజ్యం గురించి గానీ నేను చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19379', '24', '18', '8', 'ఏ రాజ్యం గురించి నేను చెప్పానో ఆ రాజ్యం దుర్మార్గం చేయడం మానితే నేను వారి మీదికి రప్పిస్తానని నేననుకున్న విపత్తు విషయం నేను జాలిపడి దాన్ని రప్పించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19380', '24', '18', '9', 'ఒక దేశం గురించి గానీ రాజ్యం గురించి గానీ ‘నేను కడతాను, లేకపోతే సుస్థిరం చేస్తాను’ అని చెప్పినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19381', '24', '18', '10', 'ఆ ప్రజలు నా మాట వినకుండా నా దృష్టికి కీడు చేస్తే దానికి చేయదలచిన మేలు చేయకుండా ఆపుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19382', '24', '18', '11', 'కాబట్టి నువ్వు వెళ్లి యూదావారితో యెరూషలేము నివాసులతో ఇలా చెప్పు. “యెహోవా ఇలా చెబుతున్నాడు, మీ మీదికి విపత్తు రప్పించబోతున్నాను. మీకు విరోధంగా ఒక ఆలోచన చేస్తున్నాను. మీరంతా ఒక్కొక్కరు మీ దుర్మార్గాన్ని విడిచి మీ విధానాలనూ ప్రవర్తననూ మార్చుకోండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19383', '24', '18', '12', 'అందుకు వాళ్ళు “మేము తెగించాము. మేము మా సొంత ఆలోచనల ప్రకారం ప్రవర్తిస్తాం. మేము ఒక్కొక్కరం మా హృదయంలోని దుర్మార్గం ప్రకారం ప్రవర్తిస్తాం” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19384', '24', '18', '13', 'కాబట్టి యెహోవా ఇలా చెబుతున్నాడు, రాజ్యాలను అడిగి తెలుసుకోండి. ఇలాంటిది ఎవరైనా ఎప్పుడైనా విన్నారా? ఇశ్రాయేలు కన్య చాలా ఘోరమైన పని చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19385', '24', '18', '14', 'లెబానోను పర్వతం మీద బండలపై మంచు లేకుండా పోతుందా? దూరం నుంచి పారే చల్లని వాగులు ఇంకిపోతాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19386', '24', '18', '15', 'నా ప్రజలైతే నన్ను మర్చిపోయారు. పనికిమాలిన విగ్రహాలకు వాళ్ళు ధూపం వేశారు. వాళ్ళ తమ మార్గాల్లో తడబాటు చెందారు. పురాతన దారులను విడిచిపెట్టి డొంక దారుల్లో నడవాలనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19387', '24', '18', '16', 'వాళ్ళ దేశం పాడైపోతుంది. అది ఎప్పటికీ ఎగతాళికి గురి అవుతుంది. ఆ దారిన వెళ్లేవాళ్ళంతా వణికిపోతూ తమ తలలూపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19388', '24', '18', '17', 'తూర్పుగాలి చెదరగొట్టినట్టు నేను వాళ్ళ శత్రువుల ఎదుట వాళ్ళను చెదరగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19389', '24', '18', '18', 'అప్పుడు ప్రజలు ఇలా అన్నారు. “యిర్మీయా మీద కుట్ర పన్నుదాం రండి. యాజకులు ధర్మశాస్త్రం వినిపించకుండా ఉండరు. తెలివిగలవాళ్ళు సలహాలివ్వకుండా ఉండరు. ప్రవక్తలు సందేశాలు వినిపించకుండా ఉండరు. అతడు ప్రకటించే మాటలేమీ పట్టించుకోకుండా మన మాటలతో అతన్ని ఎదుర్కొందాం రండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19390', '24', '18', '19', 'యెహోవా, నా మొర విను. నా విరోధుల రభస విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19391', '24', '18', '20', 'వాళ్ళు నా ప్రాణం తీయాలని గుంట తవ్వారు. వాళ్లకు నేను చేసిన మేలుకు బదులు వాళ్ళు నాకు భయంకరమైన కీడు చేయాలా? వాళ్ళ క్షేమం కోసం వాళ్ళ మీదనుంచి నీ కోపం తప్పించడానికి నీ ఎదుట నేను నిలబడి వాళ్ళ గురించి మాట్లాడిన సంగతి గుర్తుంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('19392', '24', '18', '21', 'కాబట్టి వాళ్ళ పిల్లలను కరువుపాలు చెయ్యి. వాళ్ళను కత్తికి అప్పగించు. వాళ్ళ భార్యలు సంతానాన్ని కోల్పోయేలా వితంతువులయ్యేలా చెయ్యి. వాళ్ళ పురుషులు చావాలి. వాళ్ళ యువకులు యుద్ధంలో కత్తితో చావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19393', '24', '18', '22', 'నన్ను పట్టుకోడానికి వాళ్ళు గొయ్యి తవ్వారు. నా కాళ్లకు ఉచ్చులు వేశారు. వాళ్ళ మీదికి నువ్వు అకస్మాత్తుగా దండెత్తే వాళ్ళను రప్పించడం వలన వారి ఇళ్ళలోనుంచి కేకలు వినబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19394', '24', '18', '23', 'యెహోవా, నన్ను చంపడానికి వాళ్ళు చేసిన కుట్ర అంతా నీకు తెలుసు. వాళ్ళ అపరాధాలనూ పాపాలనూ క్షమించవద్దు. వాళ్ళ పాపాలు నువ్వు తుడిచి వేయవద్దు. వాళ్ళు నీ ఎదుట కూలిపోవాలి. నీ ఉగ్రత కురిపించే సమయంలో వారికి తగిన శాస్తి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19395', '24', '19', '1', '¶ యెహోవా ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19396', '24', '19', '2', 'నువ్వు వెళ్లి కుమ్మరి చేసిన మట్టికుండ కొను. ప్రజల పెద్దల్లో కొంతమందినీ యాజకుల్లో పెద్దవారినీ వెంటబెట్టుకుని హర్సీతు ద్వారానికి ఎదురుగా ఉన్న బెన్‌ హిన్నోము లోయలోకి వెళ్ళి, నేను నీతో చెప్పే ఈ మాటలు అక్కడ ప్రకటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19397', '24', '19', '3', '“యూదా రాజులారా! యెరూషలేము నివాసులారా! యెహోవా మాట వినండి. సేనల అధిపతి యెహోవా, ఇశ్రాయేలు దేవుడు చెప్పేది వినండి. నేను ఈ స్థలం మీదికి విపత్తు రప్పిస్తున్నాను. దాని గురించి వినేవారందరి చెవులు గింగురుమనేటంత భయంకరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19398', '24', '19', '4', 'ఎందుకంటే వాళ్ళు నన్ను విడిచిపెట్టి ఈ స్థలాన్ని పాడు చేశారు. వాళ్ళకు తెలియని ఇతర దేవుళ్ళ ఎదుట ధూపం వేశారు. వాళ్ళూ వాళ్ళ పూర్వీకులూ యూదా రాజులు కూడా నిరపరాధుల రక్తంతో ఈ స్థలాన్ని నింపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19399', '24', '19', '5', 'వాళ్ళు తమ కొడుకులను దహనబలులుగా కాల్చడానికి బయలుకు బలిపీఠాలు కట్టించారు. అలా చేయమని నేను వాళ్లకు చెప్పలేదు, అది నా మనస్సుకు ఎన్నడూ తోచలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19400', '24', '19', '6', 'కాబట్టి యెహోవా చెప్పేదేమిటంటే “రాబోయే రోజుల్లో ఈ స్థలాన్ని ‘వధ లోయ’ అంటారు. తోఫెతు అని గానీ బెన్‌ హిన్నోము లోయ అని గానీ అనరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19401', '24', '19', '7', 'ఈ స్థలం లోనే యూదావారి ఆలోచనను యెరూషలేమువారి ఆలోచనను నేను వ్యర్ధం చేస్తాను. తమ శత్రువుల ఎదుట కత్తిపాలయ్యేలా చేస్తాను. తమ ప్రాణాలను తీయాలని చూసే వాళ్ళ చేతికి అప్పగిస్తాను. వాళ్ళ శవాలను రాబందులకూ అడవి జంతువులకూ ఆహారంగా ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19402', '24', '19', '8', 'ఈ పట్టణాన్ని పాడు చేసి ఎగతాళికి గురి చేస్తాను. ఆ దారిలో వెళ్ళే ప్రతివాడూ దాని కడగండ్లన్నీ చూసి నిర్ఘాంతపోయి హేళన చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19403', '24', '19', '9', 'వాళ్ళు తమ కొడుకుల, కూతుళ్ళ శరీరాలను తినేలా చేస్తాను. తమ ప్రాణం తీయాలని చూసే శత్రువులు ముట్టడి వేసి బాధించే కాలంలో వాళ్ళు ఒకరి శరీరాన్ని ఒకరు తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19404', '24', '19', '10', 'ఈ మాటలు చెప్పిన తరువాత నీతో వచ్చిన మనుష్యులు చూస్తుండగా నువ్వు ఆ కుండ పగలగొట్టి వాళ్ళతో ఇలా చెప్పాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19405', '24', '19', '11', '“సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు, మళ్ళీ బాగుచేయడానికి వీలు లేకుండా కుమ్మరివాని కుండను ఒకడు పగలగొట్టినట్టు నేను ఈ ప్రజలనూ ఈ పట్టణాన్నీ పగలగొట్టబోతున్నాను. తోఫెతులో పాతిపెట్టే చోటు దొరకనంతగా వాళ్ళను అక్కడే పాతిపెడతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19406', '24', '19', '12', 'యెహోవా వాక్కు ఇదే. “ఈ పట్టణాన్ని తోఫెతులాంటి స్థలంగా నేను చేస్తాను. ఈ స్థలానికీ అక్కడి నివాసులకూ నేనలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19407', '24', '19', '13', 'యెరూషలేము ఇళ్ళు, యూదా రాజుల రాజ భవనాలూ ఆ తోఫెతు స్థలం లాగే అపవిత్రమవుతాయి. ఏ ఇళ్ళ మీద ప్రజలు ఆకాశ నక్షత్ర సమూహానికి మొక్కి ఇతర దేవుళ్ళకు పానార్పణలు చేశారో ఆ ఇళ్ళన్నిటికీ ఆలాగే జరుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19408', '24', '19', '14', 'యిర్మీయా ఆ ప్రవచనం చెప్పడానికి యెహోవా తనను పంపిన తోఫెతులో నుంచి వచ్చి యెహోవా మందిరపు ఆవరణంలో నిలబడి ప్రజలందరితో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19409', '24', '19', '15', '“సేనల ప్రభువు యెహోవా, ఇశ్రాయేలు దేవుడు ఈ మాట చెబుతున్నాడు. ఈ ప్రజలు నా మాటలు వినకుండా మొండికెత్తారు. కాబట్టి ఈ పట్టణం గురించి నేను చెప్పిన విపత్తునంతా దాని మీదికీ దానికి సంబంధించిన పట్టణాలన్నిటి మీదికీ రప్పిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19410', '24', '20', '1', '¶ ఇమ్మేరు కొడుకు పషూరు యాజకుడు. యెహోవా మందిరంలో పెద్ద నాయకుడు. యిర్మీయా ఆ ప్రవచనాలను పలుకుతుంటే విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19411', '24', '20', '2', '¶ కాబట్టి పషూరు యిర్మీయా ప్రవక్తను కొట్టి, యెహోవా మందిరంలో బెన్యామీను పైగుమ్మం దగ్గర ఉండే బొండలో అతణ్ణి వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19412', '24', '20', '3', '¶ మరుసటి రోజు పషూరు యిర్మీయాను బొండ నుంచి బయటకు రప్పించాడు. అప్పుడు యిర్మీయా అతనితో ఇలా అన్నాడు. “యెహోవా నీకు పషూరు అని పేరు పెట్టడు. ‘మాగోర్ మిస్సాబీబ్‌’ అని పెడతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19413', '24', '20', '4', 'యెహోవా ఈ మాట చెబుతున్నాడు. “నీకూ నీ స్నేహితులందరికీ నిన్ను భయకారణంగా చేస్తాను. నీ కళ్ళముందే వాళ్ళు తమ శత్రువుల కత్తికి గురై కూలుతారు. యూదా వాళ్ళందరినీ బబులోను రాజు చేతికి అప్పగిస్తాను. అతడు వాళ్ళను బందీలుగా బబులోను తీసుకుపోతాడు. కత్తితో వాళ్ళను చంపేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19414', '24', '20', '5', 'ఈ పట్టణంలోని సంపద అంతా, దాని ఆస్తి, విలువైన వస్తువులన్నీ యూదా రాజుల ఖజానా అంతా నేనప్పగిస్తాను. మీ శత్రువుల చేతికి వాటిని అప్పగిస్తాను. శత్రువులు వాటిని దోచుకుని బబులోను తీసుకుపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19415', '24', '20', '6', 'పషూరు! నువ్వూ నీ ఇంట్లో నివాసముంటున్న వాళ్ళంతా బందీలుగా పోతారు. నువ్వు బబులోను వెళ్లి అక్కడే చస్తావు. నీ ప్రవచనాలతో నువ్వు మోసపుచ్చిన నీ స్నేహితులందరినీ బబులోనులో పాతిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19416', '24', '20', '7', 'యెహోవా, నువ్వు నన్ను ప్రేరేపించావు. నీ ప్రేరేపణకు నేను లొంగిపోయాను. నువ్వు నన్ను గట్టిగా పట్టుకుని గెలిచావు. నేను నవ్వుల పాలయ్యాను. రోజంతా నన్ను ఎగతాళి చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19417', '24', '20', '8', 'ఎందుకంటే నేను మాట్లాడే ప్రతిసారీ కేకలేస్తూ ‘దుర్మార్గం, నాశనం’ అని చాటించాను. రోజంతా యెహోవా మాట నాకు అవమానం, ఎగతాళి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19418', '24', '20', '9', '‘ఇక నుంచి నేను యెహోవా గురించి ఆలోచించను, ఆయన పేరు ఎత్తను’ అనుకుంటే అది నా గుండెలో మండినట్టుంది. నా ఎముకల్లో మంట పెట్టినట్టుంది. నేను ఓర్చుకుందాం అనుకుంటున్నాను గానీ నావల్ల కావడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19419', '24', '20', '10', 'చుట్టుపక్కలా చాలామంది ఎంతో భయంతో ఇలా గుసగుసలాడడం విన్నాను. నిందించండి. తప్పకుండా నిందించాలి. నాకు సన్నిహితంగా ఉండేవాళ్ళంతా నేను పడిపోవాలని కనిపెడుతున్నారు. ‘ఒకవేళ అతడు చిక్కుపడతాడు. అప్పుడు మనం ఓడించి పగ తీర్చుకుందాం’ అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19420', '24', '20', '11', 'అయితే బలం గల యుద్ధవీరుడులాగా యెహోవా నాతో ఉన్నాడు. కాబట్టి నన్ను హింసించేవాళ్ళు నన్ను గెలవలేక తొట్రుపడిపోతారు. వాళ్ళు అనుకున్నది సాధించలేక సిగ్గుపాలవుతారు. వాళ్ళ అవమానం ఎప్పటికీ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19421', '24', '20', '12', 'సేనల ప్రభువు యెహోవా, నువ్వు నీతిమంతులను పరీక్షించే వాడివి. హృదయాన్నీ మనసునూ చూసే వాడివి. నా ఫిర్యాదు నీకే అప్పచెప్పాను కాబట్టి నువ్వు వారికి చేసే ప్రతీకారం నన్ను చూడనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19422', '24', '20', '13', 'యెహోవాకు పాట పాడండి! యెహోవాను స్తుతించండి! దుర్మార్గుల చేతిలోనుంచి అణగారిన వారి ప్రాణాన్ని ఆయన తప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19423', '24', '20', '14', 'నేను పుట్టిన రోజు శపితమౌతుంది గాక. నా తల్లి నన్ను కనిన రోజు శుభదినం అని ఎవరూ అనరుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('19424', '24', '20', '15', '‘నీకు బాబు పుట్టాడు’ అని నా తండ్రికి కబురు తెచ్చి అతనికి ఆనందం తెచ్చినవాడు శాపానికి గురి అవుతాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('19425', '24', '20', '16', 'ఏమీ జాలి లేక యెహోవా నాశనం చేసిన పట్టణంగా వాడు ఉంటాడు గాక! ఉదయాన ఆర్త ధ్వనినీ మధ్యాహ్నం యుద్ధ ధ్వనినీ అతడు వినుగాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('19426', '24', '20', '17', 'యెహోవా నన్ను గర్భంలోనే చంపలేదు. నా తల్లి నాకు సమాధిలాంటిదై ఎప్పటికీ నన్ను గర్భాన మోసేలా చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19427', '24', '20', '18', 'కష్టం, దుఖం, అనుభవిస్తూ నేను అవమానంతో నా రోజులు గడుపుతూ ఉన్నాను. ఇందుకేనా నేను గర్భంలోనుంచి బయటికి వచ్చింది?”');
INSERT INTO `bible_verses_te_irv` VALUES ('19428', '24', '21', '1', '¶ సిద్కియా రాజు మల్కీయా కొడుకైన పషూరునూ, మయశేయా కొడుకూ, యాజకుడైన జెఫన్యానూ పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19429', '24', '21', '2', '¶ “బబులోను రాజు నెబుకద్నెజరు మన మీద యుద్ధం చేస్తున్నాడు. అతడు మనలను విడిచి వెళ్లిపోయేలా యెహోవా తన అద్భుత క్రియలన్నిటిని మన పట్ల జరిగిస్తాడేమో దయచేసి మా కోసం యెహోవా దగ్గర విచారణ చేయండి” అని చెప్పడానికి యిర్మీయా దగ్గరికి వారిని పంపించాడు. అప్పుడు యెహోవా దగ్గరనుంచి యిర్మీయాకు వచ్చిన సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19430', '24', '21', '3', 'యిర్మీయా వారితో ఇలా అన్నాడు. “మీరు సిద్కియాతో ఈ మాట చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19431', '24', '21', '4', 'ఇశ్రాయేలు దేవుడు యెహోవా ఇలా చెబుతున్నాడు, ప్రాకారం వెలుపల మిమ్మల్ని ముట్టడి వేసే బబులోను రాజు మీద, కల్దీయుల మీద, మీరు ప్రయోగిస్తున్న యుద్దాయుధాలను వెనక్కి పంపించేస్తాను. వాటిని ఈ పట్టణం మధ్యలో పోగుచేయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19432', '24', '21', '5', 'నేనే నా బలమైన చెయ్యి చాపి తీవ్రమైన కోపంతో, రౌద్రంతో, ఆగ్రహంతో మీమీద యుద్ధం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19433', '24', '21', '6', 'ఈ పట్టణంలోని మనుషులనూ పశువులనూ చంపేస్తాను. వాళ్ళు తీవ్రమైన అంటురోగంతో చస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19434', '24', '21', '7', 'యెహోవా ఇలా చెబుతున్నాడు. “ఆ తరువాత యూదా దేశపు రాజు సిద్కియానూ అతని ఉద్యోగులనూ తెగులును, కత్తిని, కరువును తప్పించుకున్న మిగిలిన ప్రజలనూ బబులోను రాజు నెబుకద్నెజరు చేతికీ వారి ప్రాణాలను తీయాలని చూసేవాళ్ళ శత్రువుల చేతికీ అప్పగిస్తాను. అతడు వారి మీద కనికరం, జాలి ఏమీ చూపక వారిని కత్తితో చంపేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19435', '24', '21', '8', 'ఈ ప్రజలతో ఇలా చెప్పు. “యెహోవా చెప్పేదేమిటంటే, జీవమార్గం, మరణ మార్గం, నేను మీ ఎదుట ఉంచుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19436', '24', '21', '9', 'ఈ పట్టణంలో ఉండబోయే వాళ్ళు కత్తితో, కరువుతో, అంటురోగంతో చస్తారు. పట్టణం బయటకు వెళ్లి మిమ్మల్ని ముట్టడి వేస్తూ ఉన్న కల్దీయులకు లోబడేవాళ్ళు బతుకుతారు. దోపిడీలాగా వాళ్ళ ప్రాణం దక్కుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19437', '24', '21', '10', 'నేను ఈ పట్టణంపై దయ చూపను. దానికి ఆపద కలిగిస్తాను. ఇది బబులోను రాజు వశమవుతుంది. అతడు దాన్ని కాల్చి వేస్తాడు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19438', '24', '21', '11', 'యూదా రాజవంశం వారికి ఇలా చెప్పు. “యెహోవా మాట వినండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19439', '24', '21', '12', 'దావీదు వంశస్థులారా, యెహోవా ఇలా చెబుతున్నాడు. “ప్రతిరోజూ న్యాయంగా తీర్పు తీర్చండి. దోపిడీకి గురైన వారిని పీడించేవారి చేతిలోనుంచి విడిపించండి. లేకపోతే మీపై నా క్రోధం మంటలాగా బయలుదేరుతుంది. ఎవడూ ఆర్పడానికి వీలు లేకుండా అది మిమ్మల్ని దహిస్తుంది.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19440', '24', '21', '13', '“లోయలో నివసించేదానా, మైదానంలోని బండవంటిదానా, ‘మా మీదికి ఎవరు వస్తారు? మా ఇళ్ళల్లో ఎవరు అడుగుపెడతారు?’ అని నువ్వు అనుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19441', '24', '21', '14', 'మీ పనులకు తగినట్టు మిమ్మల్ని దండిస్తాను. అడవుల్లో నిప్పు పెడతాను. అది దాని చుట్టూ ఉన్నదాన్నంతా కాల్చివేస్తుంది.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19442', '24', '22', '1', 'యెహోవా ఇలా చెబుతున్నాడు “నువ్వు యూదా రాజు రాజనగరుకు వెళ్లి అక్కడ ఈ మాట ప్రకటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19443', '24', '22', '2', '‘దావీదు సింహాసనం మీద కూర్చున్న యూదా రాజా, నువ్వూ, ఈ ద్వారాలగుండా ప్రవేశించే నీ సిబ్బందీ, నీ ప్రజలూ యెహోవా మాట వినండి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19444', '24', '22', '3', 'యెహోవా ఇలా చెబుతున్నాడు, ‘మీరు నీతి న్యాయాలను అనుసరించి ప్రవర్తించండి. దోపిడీకి గురైన వారిని పీడించేవారి చేతిలోనుంచి విడిపించండి. విదేశీయులనూ తండ్రిలేని వారినీ విధవరాళ్ళనూ బాధించవద్దు. వాళ్ళ మీద హింసాకాండ చేయవద్దు. ఈ స్థలంలో నిరపరాధుల రక్తం చిందింపవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19445', '24', '22', '4', 'మీరు వీటిని జాగ్రత్తగా పాటిస్తే, దావీదు సింహాసనం మీద కూర్చునే రాజులు రథాలూ గుర్రాలూ ఎక్కి ఈ పట్టణ ద్వారాలగుండా ప్రవేశిస్తారు. వారి వెంట వారి సిబ్బందీ వారి ప్రజలూ వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19446', '24', '22', '5', 'మీరు ఈ మాటలు వినకపోతే ఈ పట్టణం పాడైపోతుంది.’ ఇది యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19447', '24', '22', '6', 'యూదా రాజభవనం గురించి యెహోవా ఇలా చెబుతున్నాడు. “నాకు నువ్వు గిలాదులాగా ఉన్నావు, లెబానోను పర్వత శిఖరంలాగా ఉన్నావు. అయినా నిన్ను ఎడారిగా నివాసులు లేని పట్టణంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19448', '24', '22', '7', 'నీ మీదికి రావడానికి నాశనం చేసేవాళ్ళను ఎన్నుకున్నాను. తమ ఆయుధాలను పట్టుకుని వాళ్ళు వస్తారు. నీ మంచి దేవదారు మ్రానులను నరికేసి మంటల్లో కాల్చివేస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19449', '24', '22', '8', 'అనేక దేశాలవాళ్ళు ఈ పట్టణపు దారిలో నడుస్తారు. “ఈ గొప్ప పట్టణాన్ని యెహోవా ఎందుకు ఇలా చేశాడు?” అని ఒకరినొకరు ప్రశ్నించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19450', '24', '22', '9', '“ఎందుకంటే వాళ్ళు తమ దేవుడైన యెహోవా నిబంధనను నిరాకరించి ఇతర దేవుళ్ళను పూజించి వాటికి మొక్కారు” అని జవాబు చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19451', '24', '22', '10', 'చనిపోయిన వాళ్ళను గురించి ఏడవవద్దు, వాళ్ళ గురించి అంగలార్చవద్దు. బందీలుగా వెళ్లిపోతున్నవాళ్ళ గురించి మీరు తప్పకుండా ఏడవాలి. ఎందుకంటే వాళ్ళు ఇక ఎన్నటికీ తిరిగిరారు. తమ జన్మభూమిని ఇక చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19452', '24', '22', '11', 'తన తండ్రి యోషీయాకు బదులు పరిపాలన చేసి, ఈ స్థలంలోనుంచి వెళ్లిపోయిన యూదా రాజు యోషీయా కొడుకు షల్లూము గురించి యెహోవా ఇలా చెబుతున్నాడు. “అతడు ఇక్కడికి ఎప్పటికీ తిరిగి రాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19453', '24', '22', '12', 'ఈ దేశాన్ని ఇంకెప్పుడూ అతడు చూడడు. వారు అతణ్ణి బందీగా తీసుకుపోయిన స్థలంలోనే అతడు చస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19454', '24', '22', '13', 'అక్రమంగా తన ఇంటినీ, అన్యాయంగా తన మేడగదులనూ కట్టించుకునే వాడికి బాధ. జీతమివ్వకుండా తన పొరుగువాడి చేత ఊరికే పని చేయించుకునే వాడికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('19455', '24', '22', '14', '“నేను విశాలమైన మేడ గదులున్న పెద్ద ఇంటిని కట్టించుకుంటాను, అనుకునే వాళ్లకు బాధ. అతడు పెద్ద పెద్ద కిటికీలు చేయించుకుని దేవదారు పలకలతో పొదిగి, ఎర్ర రంగుతో అలంకరిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19456', '24', '22', '15', 'నువ్వు దేవదారు పలకల ఇంటిని కట్టించుకుని రాజువవుతావా? నీ తండ్రి కూడా తింటూ తాగుతూ నీతిన్యాయాలను అనుసరించలేదా? అప్పుడు అతడు బాగానే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19457', '24', '22', '16', 'అతడు పేదలకూ అక్కరలో ఉన్నవారికీ న్యాయం జరిగిస్తూ సుఖంగా బతికాడు. అలా చేయడమే నన్ను తెలుసుకోవడం కాదా? ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19458', '24', '22', '17', 'అయితే అక్రమ సంపాదనపై, నిర్దోషుల రక్తం ఒలికించడంపై, దుర్మార్గం చేయడంపై, ఇతరులను అణగదొక్కడంపై నీ దృష్టి, మనసూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19459', '24', '22', '18', 'కాబట్టి యోషీయా కొడుకు యెహోయాకీము అనే యూదా రాజు గురించి యెహోవా ఇలా చెబుతున్నాడు. “ప్రజలు, అయ్యో నా సోదరా! అయ్యో నా సోదరీ” అని అతని గురించి ఏడవరు. “అయ్యో, యజమానీ! అయ్యో, ఘనుడా” అని అతని కోసం ఏడవరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19460', '24', '22', '19', 'అతణ్ణి యెరూషలేము ద్వారాల బయటికి ఈడ్చుకుపోయి అక్కడ పారేసి, గాడిదను పాతిపెట్టినట్టు పాతిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19461', '24', '22', '20', 'లెబానోను పర్వతాలు ఎక్కి కేకలు వెయ్యి. బాషానులో నీ గొంతు పెద్దది చెయ్యి. అబారీము పర్వతాలనుంచి కేకలు వెయ్యి. ఎందుకంటే నీ స్నేహితులంతా నాశనమవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19462', '24', '22', '21', 'నువ్వు క్షేమంగా ఉన్నప్పుడు నీతో మాట్లాడాను. అయితే “నేను వినను” అని నువ్వన్నావు. చిన్నప్పటినుంచి నువ్వు నా మాట వినకుండా ఉండడం నీకు అలవాటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19463', '24', '22', '22', 'నీ కాపరులంతా గాలికి కొట్టుకుపోతారు. నీ స్నేహితులంతా బందీలుగా వెళ్ళిపోతారు. అప్పుడు నీ దుర్మార్గమంతటి బట్టి నువ్వు కచ్చితంగా అవమానం పొంది సిగ్గుపడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19464', '24', '22', '23', 'రాజువైన నువ్వు, లెబానోను అడవిలోని ఇంటిలో నివసిస్తున్న నువ్వు, దేవదారు వృక్షాల్లో గూడు కట్టుకున్నా, ప్రసవిస్తూ ఉన్న స్త్రీకి కలిగే వేదనల్లాటివి నీకు కలుగుతాయి. నువ్వెంత మూలుగుతావో!');
INSERT INTO `bible_verses_te_irv` VALUES ('19465', '24', '22', '24', 'యెహోవా చెప్పేదేమిటంటే. “యూదా రాజు యెహోయాకీము కొడుకు యెహోయాకీను నా కుడి చేతికి రాజముద్రగా ఉన్నా అక్కడ నుంచి నిన్ను పెరికివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19466', '24', '22', '25', 'నీ ప్రాణం తీయడానికి చూస్తున్న వారి చేతికి, నువ్వు భయపడుతున్న బబులోను రాజు నెబుకద్నెజరు చేతికి, కల్దీయుల చేతికి నిన్ను అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19467', '24', '22', '26', 'నిన్నూ, నిన్ను కన్న మీ అమ్మనూ మీ జన్మభూమి కాని వేరే దేశంలోకి విసిరివేస్తాను. మీరు అక్కడే చస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19468', '24', '22', '27', 'వాళ్ళు తిరిగి రావాలని ఎంతో ఆశపడే దేశానికి వాళ్ళు తిరిగి రారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19469', '24', '22', '28', 'ఇతడు హేయమైన ఓటికుండ వంటివాడా? యెహోయాకీను పనికిమాలిన కుండా? అతన్నీ అతని సంతానాన్నీ తమకు తెలియని దేశంలోకి వాళ్ళెందుకు తోసేశారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19470', '24', '22', '29', 'దేశమా, దేశమా, దేశమా, యెహోవా మాట విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19471', '24', '22', '30', 'యెహోవా ఇలా చెబుతున్నాడు “సంతానం లేనివాడనీ తన రోజుల్లో అతడు వర్ధిల్లడనీ ఈ మనిషి గురించి రాయండి. అతని సంతానంలో ఎవడూ వర్ధిల్లడు, వారిలో ఎవడూ దావీదు సింహాసనం ఎక్కడు. ఇక మీదట ఎవడూ యూదాలో రాజుగా ఉండడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19472', '24', '23', '1', '¶ “నా మందలో చేరిన గొర్రెలను నాశనం చేస్తూ చెదరగొట్టే కాపరులకు బాధ.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19473', '24', '23', '2', 'ఇశ్రాయేలు దేవుడు యెహోవా తన ప్రజలను మేపే కాపరులను గురించి ఇలా చెబుతున్నాడు. “మీరు నా గొర్రెలను చెదరగొట్టి వెళ్ళగొట్టారు. మీరు వాటిని అసలేమీ పట్టించుకోలేదు. మీరు చేసిన చెడ్డ పనులను బట్టి మిమ్మల్ని శిక్షిస్తాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19474', '24', '23', '3', 'నేను వాటిని తోలి వేసిన దేశాలన్నిటిలో నుంచి మిగిలిన నా గొర్రెలను దగ్గరికి చేరుస్తాను. వాటి మేత భూములకు వాటిని రప్పిస్తాను. అవి వృద్ధి చెంది విస్తరిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19475', '24', '23', '4', 'నేను వాటి మీద కాపరులను నియమిస్తాను. ఇకనుంచి అవి భయపడకుండా, బెదరి పోకుండా, వాటిలో ఒకటైనా తప్పిపోకుండా వారు నా గొర్రెలను మేపుతారు. ఇది యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19476', '24', '23', '5', 'యెహోవా ఇలా చెబుతున్నాడు “రాబోయే రోజుల్లో నేను దావీదుకు నీతి అనే చిగురు పుట్టిస్తాను. ఆయన రాజుగా పాలిస్తాడు. ఆయన సౌభాగ్యం తెస్తాడు. భూమి మీద నీతి న్యాయాలను జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19477', '24', '23', '6', 'ఆయన రోజుల్లో యూదాకు విడుదల వస్తుంది. ఇశ్రాయేలు నిర్భయంగా నివసిస్తుంది. ‘యెహోవా మనకు నీతి’ అని అతనికి పేరు పెడతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19478', '24', '23', '7', 'కాబట్టి రాబోయే రోజుల్లో ప్రజలు “ఇశ్రాయేలీయులను ఐగుప్తు దేశంలో నుంచి రప్పించిన యెహోవా జీవం తోడు” అని ఇకపై ప్రమాణం చెయ్యరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19479', '24', '23', '8', '“ఉత్తర దేశంలో నుంచి, నేను వారిని చెదరగొట్టిన దేశాలన్నిటిలో నుంచి వారిని రప్పించిన యెహోవానైన నా తోడు” అని ప్రమాణం చేస్తారు. వాళ్ళు తమ దేశంలో నివసిస్తారు అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19480', '24', '23', '9', 'ప్రవక్తల గూర్చిన సమాచారం. యెహోవా గురించి, ఆయన పరిశుద్ధమైన మాటలను గురించి నా గుండె నాలో పగిలిపోయింది. నా ఎముకలన్నీ వణికి పోతున్నాయి. నేను మత్తు మందు సేవించినవాడిలా అయ్యాను. ద్రాక్షమద్యం వశమైన వాడిలా అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19481', '24', '23', '10', 'దేశం వ్యభిచారులతో నిండిపోయింది. వారిని బట్టే దేశం దుఃఖిస్తూ ఉంది. ఎడారిలో పచ్చిక మైదానాలు ఎండిపోయాయి. ప్రవక్తలు చెడ్డగా ప్రవర్తిస్తున్నారు. తమ బలాన్ని సరిగా వాడడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19482', '24', '23', '11', 'ప్రవక్తలూ యాజకులూ పాడైపోయారు. నా ఆలయంలో కూడా వాళ్ళ దుర్మార్గం నేను చూశాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19483', '24', '23', '12', 'కాబట్టి చీకట్లో వాళ్ళ దారి జారిపోయే నేలలాగా ఉంటుంది. వాళ్ళను గెంటేస్తారు. వాళ్ళు దానిలో పడిపోతారు. వాళ్ళను శిక్షించే సంవత్సరంలో వాళ్ళ మీదికి విపత్తు రప్పిస్తాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19484', '24', '23', '13', 'సమరయ ప్రవక్తల మధ్య నేరం చూశాను. వాళ్ళు బయలు దేవుడి పేర ప్రవచనం చెప్పి నా ఇశ్రాయేలు ప్రజలను దారి తప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19485', '24', '23', '14', 'యెరూషలేము ప్రవక్తల మధ్య ఘోరమైన పనులు నేను చూశాను. వాళ్ళు వ్యభిచారులు. మోసంలో నడుస్తున్నారు. వాళ్ళు దుర్మార్గుల చేతులను బలపరుస్తున్నారు! ఎవడూ తన దుర్మార్గం విడిచిపెట్టడం లేదు. వాళ్ళంతా నా దృష్టికి సొదొమ ప్రజల్లాగా మారారు. యెరూషలేము నివాసులు గొమొర్రా ప్రజల్లాగా మారారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19486', '24', '23', '15', 'కాబట్టి సేనల ప్రభువు యెహోవా ఈ ప్రవక్తలను గురించి చెప్పేదేమిటంటే, యెరూషలేము ప్రవక్తల అపవిత్రత దేశమంతా వ్యాపించింది. కాబట్టి వాళ్లకు తినడానికి చేదుకూరలూ తాగడానికి విషజలం నేను వారికిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19487', '24', '23', '16', 'సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు. “మీకు ప్రవచనాలు ప్రకటించే ప్రవక్తల మాటలు వినవద్దు. వాళ్ళు మిమ్మల్ని భ్రమపెట్టారు! వాళ్ళు యెహోవా నోటి నుంచి వచ్చినవి కాక తమ సొంత మనస్సులోని దర్శనాలను ప్రకటిస్తున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19488', '24', '23', '17', '“మీకు శాంతిక్షేమాలు కలుగుతాయని యెహోవా చెబుతున్నాడు” అని నన్ను తృణీకరించే వాళ్ళతో అదే పనిగా చెబుతున్నారు. “మీ మీదికి ఏ కీడూ రాదు” అని తన హృదయ మూర్ఖత ప్రకారం నడుచుకునే ప్రతివారూ చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19489', '24', '23', '18', 'అయితే యెహోవా మాట విని గ్రహించడానికి వాళ్ళలో ఆయన సభలో ఎవరు నిలబడ్డారు? ఆయన మాట ఎవరు విని పట్టించుకున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19490', '24', '23', '19', 'ఇదిగో యెహోవా ఆగ్రహం తుఫానులాగా బయలుదేరింది. అది తీవ్రమైన సుడిగాలిలాగా దుర్మార్గుల తల మీదికి విరుచుకుపడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19491', '24', '23', '20', 'తన మనస్సులోని ఆలోచనలను నెరవేర్చి సాధించే వరకూ యెహోవా కోపం చల్లారదు. చివరి రోజుల్లో ఈ విషయం మీరు బాగా తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19492', '24', '23', '21', '“నేను ఈ ప్రవక్తలను పంపలేదు. అయినా వాళ్ళు వచ్చారు. నేను వాళ్ళతో మాట్లాడలేదు. అయినా వాళ్ళు ప్రవచించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19493', '24', '23', '22', 'ఒకవేళ వాళ్ళు నా సలహా మండలిలో నిలబడి ఉంటే, వాళ్ళు నా మాటలు నా ప్రజలకు తెలియజేసే వాళ్ళే. వాళ్ళ చెడ్డ మాటల నుంచి, వాళ్ళ దుర్మార్గపు అలవాట్ల నుంచి వాళ్ళను తప్పించి ఉండే వాళ్ళే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19494', '24', '23', '23', 'యెహోవా చెప్పేదేమిటంటే “నేను దగ్గరలో మాత్రమే ఉన్న దేవుడినా? దూరంగా ఉన్న దేవుణ్ణి కానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19495', '24', '23', '24', 'నాకు కనబడకుండా రహస్య స్థలాల్లో ఎవరైనా దాక్కోగలరా? అని యెహోవా అడుగుతున్నాడు. నేను భూమ్యాకాశాల్లో ఉన్నాను కదా? ఇది యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19496', '24', '23', '25', '“నా పేర మోసపు మాటలు ప్రవచించే ప్రవక్తల మాటలు నేను విన్నాను. ‘నాకు కల వచ్చింది! నాకు కల వచ్చింది’ అని వాళ్ళు చెబుతున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19497', '24', '23', '26', 'ఎంతకాలం ఇలా జరగాలి? ప్రవక్తలు తమ మనస్సులో నుంచి అబద్ధాలు ప్రవచిస్తున్నారు. తమ హృదయాల్లోని మోసంతో ప్రవచిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19498', '24', '23', '27', 'బయలు దేవతను పూజిస్తూ తమ పూర్వీకులు నా పేరును మరచిపోయినట్టు ప్రతివాడూ తమ పొరుగు వారితో చెప్పే కలలతో నా ప్రజలు నా పేరును మరచిపోవాలని ఆలోచిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19499', '24', '23', '28', 'కల కనిన ప్రవక్త ఆ కలను చెప్పవచ్చు. అయితే ఎవడికి నేను నా వాక్కు వెల్లడించానో అతడు దాన్ని నమ్మకంగా చెప్పవచ్చు. ధాన్యంతో పొట్టుకు ఏం సంబంధం? ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19500', '24', '23', '29', '“నా మాట అగ్ని వంటిది కాదా? బండను బద్దలు చేసే సుత్తి లాంటిది కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19501', '24', '23', '30', 'కాబట్టి ఒకడి దగ్గర నుంచి మరొకడు నా మాటలను దొంగిలించే ప్రవక్తలకు నేను విరోధిని.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19502', '24', '23', '31', '“సొంత మాటలు పలుకుతూ వాటినే దేవోక్తులుగా ప్రకటించే ప్రవక్తలకు నేను విరోధిని.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19503', '24', '23', '32', '“మోసపు కలలను పలికే వాళ్లకు నేను విరోధిని. వాళ్ళు అబద్ధాలు చెబుతూ మోసంతో గొప్పలు చెప్పుకుంటూ నా ప్రజలను తప్పుదారి పట్టిస్తున్నారు.” ఇది యెహోవా వాక్కు. “నేను వాళ్ళను పంపలేదు, వారికి ఆజ్ఞ ఇవ్వలేదు, వాళ్ళ వలన ఈ ప్రజలకు ఏమాత్రం ప్రయోజనం లేదు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19504', '24', '23', '33', 'ఈ ప్రజలు గానీ ప్రవక్త గానీ యాజకుడు గానీ నిన్ను “యెహోవా సందేశం ఏమిటి?” అని అడిగితే నువ్వు వారితో ఇలా చెప్పు. “ఏ సందేశం? నేను మిమ్మల్ని వదిలేశాను.” ఇది యెహోవా సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19505', '24', '23', '34', '“ఇదే యెహోవా సందేశం” అని ప్రవక్త గానీ యాజకుడు గానీ ప్రజలు గానీ అంటే, అతన్నీ అతని కుటుంబాన్నీ శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19506', '24', '23', '35', 'అయితే “యెహోవా జవాబేమిటి? యెహోవా ఏం చెప్పాడు?” అని మీరు మీ పొరుగువారితో మీ సోదరులతో చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19507', '24', '23', '36', '“యెహోవా సందేశం” అనే మాట మీరికమీదట పలకవద్దు. ఎందుకంటే ఎవడి మాట వాడికి సందేశం అవుతుంది. జీవంగల మన దేవుని మాటలను, సేనల అధిపతి అయిన యెహోవా దేవుని మాటలను, మీరు తారుమారు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19508', '24', '23', '37', 'మీరు మీ ప్రవక్తతో ఇలా చెప్పాలి. “యెహోవా నీకేం జవాబు చెప్పాడు? యెహోవా ఏం చెప్పాడు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('19509', '24', '23', '38', 'అయితే మీరు “ఇది యెహోవా సందేశం” అని చెబితే యెహోవా ఇలా చెబుతున్నాడు. “ఇది యెహోవా సందేశం” అని మీరు చెప్పకూడదని నేను మీకు ఆజ్ఞ ఇచ్చినా మీరు యెహోవా సందేశం అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19510', '24', '23', '39', 'కాబట్టి నేను మిమ్మల్ని ఏరి నా దగ్గర నుంచి పారవేస్తాను. మీకూ మీ పూర్వీకులకూ నేనిచ్చిన పట్టణాన్నీ పారవేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19511', '24', '23', '40', 'ఎప్పటికీ నిలిచి ఉండే నిందనూ అవమానాన్నీ మీ మీదికి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19512', '24', '24', '1', '¶ బబులోను రాజు నెబుకద్నెజరు యూదా రాజు యెహోయాకీము కొడుకు యెకోన్యాను, యూదా ప్రధానులను, శిల్పకారులను, కంసాలులను, యెరూషలేము నుంచి బందీలుగా బబులోనుకు తీసుకుపోయిన తరువాత యెహోవా మందిరం ముందున్న రెండు గంపల అంజూరు పళ్ళు యెహోవా నాకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19513', '24', '24', '2', '¶ ఒక గంపలో మగ్గిన అంజూరు పళ్ళు ఉన్నాయి. రెండవ గంపలో తినడానికి వీలు లేకుండా బాగా కుళ్ళిపోయిన అంజూరు పళ్ళు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19514', '24', '24', '3', '¶ “యిర్మీయా! నువ్వేమి చూస్తున్నావు?” అని యెహోవా నన్ను ఆడిగాడు. అందుకు నేను “అంజూరు పళ్ళు. మంచివి చాలా బాగున్నాన్నాయి. చెడ్డవి బాగా కుళ్ళిపోయాయి. తినడానికి పనికి రావు.” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19515', '24', '24', '4', '¶ అప్పుడు యెహోవా వాక్కు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19516', '24', '24', '5', '“ఇశ్రాయేలు దేవుడు యెహోవా చెప్పేదేమిటంటే, వారికి మేలు కలగాలని యూదావారిలో కొంతమందిని బందీలుగా ఈ స్థలం నుంచి నేను కల్దీయుల దేశానికి పంపించాను. వాళ్ళను ఈ మంచి అంజూరు పళ్ళలాగా ఎంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19517', '24', '24', '6', 'వాళ్లకు మేలు కలగడానికి నేను వాళ్ళ మీద దృష్టి పెడతాను. ఈ దేశానికి వాళ్ళను మళ్ళీ తీసుకువస్తాను. నేను వాళ్ళను పడగొట్టకుండా కడతాను. పెళ్లగించకుండా నాటుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19518', '24', '24', '7', 'నేను వాళ్లకు నన్ను తెలుసుకునే మనసు ఇస్తాను. నేను యెహోవాను. వాళ్ళు సంపూర్ణ హృదయంతో నా వైపు తిరిగేలా నేను వాళ్ళ దేవుడుగా వాళ్ళు నా ప్రజలుగా ఉంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19519', '24', '24', '8', '¶ “యూదా రాజు సిద్కియానూ అతని అధికారులనూ దేశంలో మిగిలిన వాళ్ళనూ ఐగుప్తు దేశంలో నివసించే వాళ్ళనూ బాగా చెడిపోయి తినడానికి పనికిరాని ఆ కుళ్ళిపోయిన అంజూరు పళ్ళలాగా ఉంచుతానని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19520', '24', '24', '9', 'వాళ్ళను చెదరగొట్టిన ప్రపంచ రాజ్యాలన్నిటిలో నేను వాళ్ళను తోలివేసే స్థలాలన్నిటిలో వాళ్ళను భయకారణంగా విపత్తుగా నిందాస్పదంగా సామెతగా అపహాస్యంగా శాపంగా ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19521', '24', '24', '10', 'నేను వారికీ వాళ్ళ పూర్వీకులకూ ఇచ్చిన దేశంలో ఉండకుండా వాళ్ళు నాశనమయ్యే వరకూ నేను కత్తినీ కరువునూ అంటు వ్యాధుల్నీ వాళ్లలోకి పంపుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19522', '24', '25', '1', '¶ యోషీయా కొడుకూ, యూదా రాజు అయిన యెహోయాకీము నాలుగో సంవత్సరం పాలనలో, అంటే బబులోను రాజు నెబుకద్నెజరు మొదటి సంవత్సరంలో యూదా ప్రజలందరి గురించి యిర్మీయాకు వచ్చిన సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19523', '24', '25', '2', '¶ ప్రవక్త యిర్మీయా యూదా ప్రజలందరితో, యెరూషలేము నివాసులందరితో ఆ సందేశాన్ని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19524', '24', '25', '3', '“ఆమోను కొడుకు యూదా రాజు యోషీయా పాలించిన 13 వ సంవత్సరం మొదలు నేటివరకూ ఈ 23 సంవత్సరాలు యెహోవా నాకు సందేశం ఇస్తూ ఉన్నాడు. నేను పెందలకడ లేచి మీకు ఆ మాటలు ప్రకటిస్తూ ఉన్నప్పటికీ మీరు పెడచెవిన పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19525', '24', '25', '4', 'యెహోవా మీ దగ్గరికి తన సేవకులైన ప్రవక్తలను పంపించాడు. మీరు వారి మాట వినలేదు, వారిపట్ల శ్రద్ధ చూపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19526', '24', '25', '5', 'ఈ ప్రవక్తలు ఇలా చెప్పారు, ‘మీలో ప్రతి ఒక్కరూ మీ దుర్మార్గం, దురాచారాల నుంచి మళ్ళుకోండి. యెహోవా మీకూ, మీ పూర్వీకులకూ శాశ్వతమైన బహుమానంగా దయచేసిన ఈ దేశంలో మీరు నివసించేలా చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19527', '24', '25', '6', 'మీరు ఇతర దేవుళ్ళను పూజించడం, వాటికి నమస్కారం చేయడం మానండి. మీ చేతులతో చేసిన వాటితో నన్ను విసికించవద్దు. అప్పుడు ఆయన మీకు ఏ బాధా కలిగించడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19528', '24', '25', '7', 'అయితే మీరు నా మాట వినలేదు. మీ చేతులతో చేసుకున్న వాటి మూలంగా నేను మిమ్మల్ని శిక్షించేలా నన్ను రెచ్చగొట్టారు” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19529', '24', '25', '8', 'సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు. “మీరు నా మాటలు వినలేదు కాబట్టి నేను ఉత్తర దిక్కున ఉన్న రాజ్యాలన్నిటినీ నా సేవకుడు నెబుకద్నెజరు అనే బబులోను రాజునూ పిలిపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19530', '24', '25', '9', 'ఈ దేశం మీదికి, దీని నివాసుల మీదికి, చుట్టూ ఉన్న ఈ ప్రజలందరి మీదికీ వారిని రప్పిస్తున్నాను. ఈ ప్రజలను నాశనం చేస్తాను. వాళ్ళను అసహ్యకారణంగా, అపహాస్యంగా ఎప్పటికి పాడుగా ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19531', '24', '25', '10', 'సంతోషసంబరాల ధ్వనులూ, పెళ్ళికొడుకు పెళ్ళికూతురు స్వరాలూ, తిరుగటిరాళ్ల శబ్దం, దీపాల వెలుగూ వారిలో ఉండకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19532', '24', '25', '11', 'ఈ దేశమంతా పాడైపోతుంది. శిథిలమైపోతుంది. ఈ ప్రజలు 70 సంవత్సరాలు బబులోను రాజుకు సేవ చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19533', '24', '25', '12', 'డెబ్భై సంవత్సరాలు గడచిన తరువాత వారి దోషాలనుబట్టి నేను బబులోను రాజును, ఆ ప్రజలను, కల్దీయుల దేశాన్ని శిక్షిస్తాను. ఆ దేశాన్ని ఎప్పటికీ శిథిలంగా ఉండేలా చేస్తాను.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19534', '24', '25', '13', 'నేను ఆ దేశానికి వ్యతిరేకంగా చెప్పిన మాటలన్నిటి ప్రకారం, రాజ్యాలన్నిటి గురించి ఈ గ్రంథంలో రాసినదంతా యిర్మీయా ప్రవచించినట్టు ఆ దేశం మీదికి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19535', '24', '25', '14', 'ఎందుకంటే నేను వాళ్ళ పనులకూ వాళ్ళు చేతులతో చేసిన వాటికీ ప్రతీకారం చేస్తాను. అనేక రాజ్యాలూ, గొప్ప రాజులూ వాళ్ళ చేత సేవ చేయించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19536', '24', '25', '15', 'ఇశ్రాయేలు దేవుడు, యెహోవా నాతో ఇలా చెప్పాడు. “కోపంతో నిండి ఉన్న మద్యపాత్రను నువ్వు నా చేతిలోనుంచి తీసుకుని, నేను నిన్ను పంపిస్తున్న రాజ్యాలన్నిటికీ దాన్ని తాగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19537', '24', '25', '16', 'వాళ్ళు దాన్ని తాగి, తూలుతూ పిచ్చివాళ్ళలాగా అయిపోతారు. నేను వాళ్ళ మీదకు పంపిస్తున్న కత్తిని బట్టి వాళ్ళు అలా అవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19538', '24', '25', '17', 'అప్పుడు యెహోవా చేతిలో నుంచి నేను ఆ పాత్రను తీసుకుని, యెహోవా నన్ను పంపిన రాజ్యాలన్నిటికీ దాన్ని తాగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19539', '24', '25', '18', 'వాళ్ళు ఈ రోజు ఉన్నట్టుగా అసహ్యకారణంగా, అపహాస్యంగా ఎప్పటికి పాడుగా ఉండడానికి యెరూషలేముకూ యూదా పట్టణాలకూ దాని గొప్ప రాజులకూ దాని అధిపతులకూ తాగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19540', '24', '25', '19', 'మిగతా రాజ్యాలు కూడా తాగాల్సి వచ్చింది. ఐగుప్తురాజు ఫరో, అతని సేవకులూ అతని అధికారులూ అతని పరివారమంతా,');
INSERT INTO `bible_verses_te_irv` VALUES ('19541', '24', '25', '20', 'అక్కడ ఉన్న మిశ్రిత ప్రజలూ, ఊజు దేశపు రాజులందరూ, ఫిలిష్తీయుల దేశపు రాజులందరూ, అష్కెలోను, గాజా, ఎక్రోను, అష్డోదులో మిగిలిన వాళ్ళూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('19542', '24', '25', '21', 'ఎదోమీయులు, మోయాబీయులు, అమ్మోనీయులు దానిలోనిది తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19543', '24', '25', '22', 'ఇంకా తూరు రాజులందరూ, సీదోను రాజులందరూ, సముద్రానికి అవతలి తీరాల రాజులూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('19544', '24', '25', '23', 'దదానీయులు, తేమానీయులు, బూజీయులు, గడ్డపు పక్కల కత్తిరించుకున్నవాళ్ళు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19545', '24', '25', '24', 'అరేబియా దేశపు రాజులందరూ, ఎడారిలో ఉంటున్న మిశ్రిత ప్రజల రాజులందరూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('19546', '24', '25', '25', 'జిమ్రీ రాజులందరూ, ఏలాము రాజులందరూ, మాదీయుల రాజులందరూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('19547', '24', '25', '26', 'ఉత్తర దిక్కున దగ్గరగా, దూరంగా ఉన్న రాజులందరూ, భూమి మీద ఉన్న ప్రపంచ రాజ్యాలన్నీ దానిలోనిది తాగుతారు. చివరిగా బబులోను రాజు వాళ్ళ తరువాత తాగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19548', '24', '25', '27', 'నువ్వు వాళ్ళతో ఇలా చెప్పు. “ఇశ్రాయేలు దేవుడు సేనల అధిపతి యెహోవా ఇలా చెబుతున్నాడు, తాగండి! మత్తేక్కే వరకు తాగి, కక్కండి. నేను మీ మీదికి పంపించే కత్తి ఎదుట మళ్ళీ లేవకుండా కూలండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19549', '24', '25', '28', 'మేము తాగమని వాళ్ళు నీ చేతిలో నుంచి ఆ పాత్రను తీసుకోకపోతే నువ్వు వాళ్ళతో ఇలా చెప్పు, మీరు తప్పకుండా దాన్ని తాగాలని సేనల అధిపతి యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19550', '24', '25', '29', 'నా పేరున్న పట్టణానికి నేను విపత్తు రప్పించబోతున్నాను. మీకు శిక్ష లేకుండా పోతుందా? మీరు తప్పించుకోలేరు. భూమి మీద ఉంటున్న వారందరి మీదికి నేను కత్తిని రప్పిస్తున్నాను. ఇది సేనల ప్రభువు యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19551', '24', '25', '30', 'కాబట్టి యిర్మీయా! నువ్వు ఈ మాటలన్నీ వారికి ప్రకటించు. వారికిలా చెప్పు “యెహోవా పైనుంచి గర్జిస్తున్నాడు. తన పవిత్ర నివాసం నుంచి తన స్వరాన్ని వినిపిస్తున్నాడు. తన నివాస స్థలానికి విరోధంగా గర్జిస్తున్నాడు. దేశంలో నివసిస్తున్న వారందరికీ వ్యతిరేకంగా కేకలు వేస్తున్నాడు. ద్రాక్షగానుగ తొక్కే వారిలాగా అరుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19552', '24', '25', '31', 'ప్రపంచమంతా ఆ సందడి చేరింది. యెహోవా రాజ్యాలతో నేరారోపణ చేస్తున్నాడు. మనుషులందరికీ ఆయన తీర్పు తీరుస్తాడు. ఆయన దుర్మార్గులను కత్తికి గురిచేస్తాడు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19553', '24', '25', '32', 'సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు. “ఒక రాజ్యం నుంచి మరొక రాజ్యానికి విపత్తు వ్యాపిస్తూ ఉంది. భూదిగంతాల నుంచి గొప్ప తుఫాను బయలుదేరుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19554', '24', '25', '33', 'ఆ రోజు యెహోవా చేత హతం అయిన వాళ్ళు భూమి ఒక అంచు నుంచి మరొక అంచు వరకూ ఉంటారు. వాళ్ళ కోసం ఎవరూ ఏడవరు. వాళ్ళను పోగుచేయరు. పాతిపెట్టరు. పెంటలాగా వారి శవాలు నేల మీద పడి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19555', '24', '25', '34', 'కాపరులారా, ఏడవండి. సాయం కోసం కేకలు పెట్టండి. మందలోని నాయకులారా, నేల మీద పడి దొర్లండి. మీరు చావడానికి రోజులు దగ్గరపడ్డాయి. మీరు చెదిరిపోయే రోజు వచ్చింది. ఎంపిక చేసిన గొర్రె పొట్టేళ్ళు కింద పడినట్టు మీరు పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19556', '24', '25', '35', 'కాపరులకు దాక్కునే చోటు ఉండదు. మందలోని శ్రేష్ఠమైన వాటికి దాక్కునే చోటు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19557', '24', '25', '36', 'వినండి, కాపరుల కేకలూ, మందలోని శ్రేష్ఠమైన వాటి గోల వినిపిస్తూ ఉంది. యెహోవా వాళ్ళ పచ్చిక మైదానాలను నాశనం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19558', '24', '25', '37', 'ప్రశాంతంగా ఉన్న మైదానాలు యెహోవా కోపాగ్నికి పాడైపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19559', '24', '25', '38', 'గుహలోనుంచి కొదమ సింహం వచ్చినట్టు ఆయన బయలుదేరాడు. ఎందుకంటే వాళ్ళ దేశం ఆయన కోపాగ్నికి నాశనమైపోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19560', '24', '26', '1', '¶ యోషీయా కొడుకు యూదా రాజు యెహోయాకీము పరిపాలన మొదట్లో యెహోవా దగ్గర నుంచి సందేశం ఇలా వచ్చింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('19561', '24', '26', '2', '“యెహోవా చెప్పేదేమిటంటే, నువ్వు యెహోవా మందిర ఆవరణంలో నిలబడి, నేను నీకు ఆజ్ఞాపించే మాటలన్నిటిని యెహోవా మందిరంలో ఆరాధించడానికి వచ్చే యూదా పౌరులందరికీ ప్రకటించు. వాటిలో ఒక మాట కూడా విడిచిపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19562', '24', '26', '3', 'ఒకవేళ వాళ్ళు విని తమ దుర్మార్గాన్ని విడిచిపెడితే వాళ్ల మీదికి రప్పిస్తానని చెప్పిన విపత్తును తప్పిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19563', '24', '26', '4', '¶ నువ్వు వారితో ఈ మాట చెప్పాలి. “యెహోవా చెప్పేదేమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19564', '24', '26', '5', 'మీరు నా మాటలు విని నేను మీకు నియమించిన ధర్మశాస్త్రాన్ని అనుసరించకపోతే, నేను ప్రతిసారీ పంపిస్తున్న నా సేవకులైన ప్రవక్తల మాటలు మీరు వినకపోతే');
INSERT INTO `bible_verses_te_irv` VALUES ('19565', '24', '26', '6', 'నేను షిలోహుకు చేసినట్టు ఈ మందిరానికి కూడా చేస్తాను. ఈ పట్టణాన్ని భూమిపై ఉన్న రాజ్యాలన్నిటికీ శాపంగా చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19566', '24', '26', '7', '¶ యిర్మీయా యీ మాటలను యెహోవా మందిరంలో పలుకుతూ ఉంటే యాజకులూ ప్రవక్తలూ ప్రజలంతా విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19567', '24', '26', '8', 'అయితే యిర్మీయా యెహోవా చెప్పమని తనకు ఆజ్ఞాపించిన మాటలన్నీ ప్రజలందరికీ చెప్పడం ముగించిన తరువాత యాజకులూ ప్రవక్తలూ ప్రజలంతా అతణ్ణి పట్టుకుని “నువ్వు తప్పకుండా చావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19568', '24', '26', '9', 'ఈ మందిరం షిలోహులాగా అవుతుందనీ ఈ పట్టణంలో ఎవరూ నివసించరనీ, పట్టణం పాడైపోతుందనీ యెహోవా పేరున నువ్వు ఎందుకు ప్రకటిస్తున్నావు?” అన్నారు. ప్రజలంతా యెహోవా మందిరంలో యిర్మీయా చుట్టూ గుమికూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19569', '24', '26', '10', '¶ యూదా అధికారులు ఈ మాటలు విని రాజ భవనంలో నుంచి యెహోవా మందిరానికి వచ్చి, యెహోవా మందిరపు కొత్త ద్వారం ప్రవేశంలో కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19570', '24', '26', '11', 'యాజకులతో, ప్రవక్తలతో, అధిపతులతో, ప్రజలందరితో వాళ్ళు ఇలా అన్నారు. “మీరు చెవులారా విన్నట్టుగా ఈ వ్యక్తి ఈ పట్టణానికి వ్యతిరేకంగా ప్రకటిస్తున్నాడు, కాబట్టి ఇతడు చావడం సమంజసమే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19571', '24', '26', '12', 'అప్పుడు యిర్మీయా అధికారులందరితో ప్రజలందరితో ఇలా చెప్పాడు “‘ఈ మందిరానికీ ఈ పట్టణానికీ వ్యతిరేకంగా మీరు విన్న మాటలన్నీ ప్రకటించు’ అని యెహోవా నన్ను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19572', '24', '26', '13', '¶ కాబట్టి మీరు ఇప్పుడైనా మీ మార్గాలనూ మీ ప్రవర్తననూ చక్కపరచుకుని మీ యెహోవా దేవుని మాట వినండి. యెహోవా మీమీదికి తేవాలనుకున్న ఆపద రాకుండా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19573', '24', '26', '14', 'ఇదిగో నేను మీ చేతుల్లో ఉన్నాను. మీ దృష్టికేది మంచిదో ఏది సరైనదో అదే నాకు చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19574', '24', '26', '15', 'అయితే ఈ మాటలన్నీ చెప్పడానికి నిజంగా యెహోవా మీ దగ్గరికి నన్ను పంపాడు. కాబట్టి, మీరు నన్ను చంపితే నిర్దోషి రక్తాపరాధం మీ మీదికీ ఈ పట్టణం మీదికీ దాని నివాసుల మీదికీ తెచ్చుకున్న వాళ్ళవుతారు. దీనిని మీరు కచ్చితంగా తెలుసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19575', '24', '26', '16', '¶ అప్పుడు అధిపతులు, ప్రజలంతా యాజకులతో ప్రవక్తలతో ఇలా అన్నారు. “ఈ వ్యక్తి మన యెహోవా దేవుని పేరున మనతో మాట్లాడాడు కాబట్టి ఇతడు చావడం సరి కాదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19576', '24', '26', '17', '¶ దేశంలోని పెద్దల్లో కొంతమంది లేచి అక్కడ చేరిన ప్రజలతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('19577', '24', '26', '18', '“యూదా రాజు హిజ్కియా రోజుల్లో మోరషు ఊరివాడు మీకా ప్రవచిస్తూ ఉండేవాడు. అతడు యూదా ప్రజలందరితో ఇలా చెప్పాడు. సేనల అధిపతి యెహోవా చెప్పేదేమిటంటే, సీయోనును పొలంలాగా దున్నడం జరుగుతుంది. యెరూషలేము రాళ్ల కుప్ప అవుతుంది. మందిరమున్న పర్వతం అరణ్యంలోని కొండలాగా అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19578', '24', '26', '19', 'యూదా రాజు హిజ్కియా గానీ యూదా ప్రజలు గానీ అతణ్ణి చంపారా? రాజు యెహోవా పట్ల భయభక్తులు కలిగి ఆయనను వేడుకుంటే వాళ్లకు చేస్తానన్న విపత్తు చేయలేదు కదా! అయితే మన మీదికి మనమే గొప్ప కీడు తెచ్చుకుంటున్నాము” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19579', '24', '26', '20', '¶ కిర్యత్యారీము వాసి షెమయా కొడుకు ఊరియా అనే ఒకడు యెహోవా పేరున ప్రవచిస్తూ ఉండేవాడు. అతడు యిర్మీయా చెప్పిన మాటల్లాగే ఈ పట్టణానికీ ఈ దేశానికీ వ్యతిరేకంగా ప్రవచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19580', '24', '26', '21', 'యెహోయాకీం రాజు, అతని శూరులంతా అధికారులంతా అతని మాటలు విన్నప్పుడు, రాజు అతణ్ణి చంపాలని చూశాడు. ఊరియా అది తెలుసుకుని భయపడి ఐగుప్తుకు పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19581', '24', '26', '22', '¶ అయినప్పటికీ యెహోయాకీం రాజు, అక్బోరు కొడుకు ఎల్నాతానునూ అతనితో కూడా కొంతమందిని ఐగుప్తుకు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19582', '24', '26', '23', 'వాళ్ళు ఐగుప్తు నుంచి ఊరియాను యెహోయాకీం రాజు దగ్గరికి తెచ్చారు. రాజు కత్తితో అతణ్ణి చంపి సాధారణ ప్రజల సమాధుల్లో అతని శవాన్ని పాతిపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19583', '24', '26', '24', 'అయితే షాఫాను కొడుకు అహీకాము యిర్మీయాకు సాయపడ్డాడు. అతణ్ణి చంపడానికి ప్రజలకు అప్పగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19584', '24', '27', '1', '¶ యూదా రాజు యోషీయా కొడుకు యెహోయాకీము పరిపాలించడం మొదలు పెట్టినపుడు యెహోవా దగ్గరనుంచి ఈ సందేశం యిర్మీయాకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19585', '24', '27', '2', '¶ యెహోవా నాకు ఇలా చెప్పాడు “నువ్వు కాడి, బేడీలూ చేయించుకుని నీ మెడకు కట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('19586', '24', '27', '3', 'ఎదోం, మోయాబు, అమ్మోను, తూరు, సీదోను దేశాల రాజుల దగ్గర నుంచి యూదా రాజు సిద్కియా దగ్గరికి యెరూషలేముకు రాయబారులు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19587', '24', '27', '4', 'ఆ రాయబారులు తమ యజమానులకు తెలియచేయాలని ఈ ఆజ్ఞ వారితో చెప్పు, సేనల ప్రభువు ఇశ్రాయేలు దేవుడు చెప్పేదేమిటంటే, మీరు మీ యజమానులకు ఈ విషయం తెలియజేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19588', '24', '27', '5', '¶ ‘నా గొప్ప బలంతో చాచిన చేతితో భూమిని చేశాను. భూమి మీద ఉన్న మట్టినీ జంతువులనూ నేనే చేశాను. వాటిని నా దృష్టిలో ఎవరు సరిగా ఉన్నారో వారికే ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19589', '24', '27', '6', 'ఇప్పుడు దేశాలన్నిటినీ నా సేవకుడూ బబులోను రాజు అయిన నెబుకద్నెజరుకు ఇస్తున్నాను. భూమి మీద తిరిగే జంతువులను కూడా అతణ్ణి సేవించడానికి ఇస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19590', '24', '27', '7', 'అతని స్వదేశానికి అంతం వచ్చే వరకూ రాజ్యాలన్నీ అతనికీ అతని కొడుకుకీ అతని మనుమడికీ సేవ చేస్తారు. ఆ తర్వాత అనేక రాజ్యాలూ గొప్ప రాజులూ అతనికి వ్యతిరేకంగా పనిచేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19591', '24', '27', '8', '¶ ఏ దేశం, ఏ రాజ్యం బబులోను రాజు నెబుకద్నెజరు సేవ చేయదో, బబులోను రాజు కాడిని తన మెడ మీద పెట్టుకోదో ఆ దేశాన్ని నేను శిక్షిస్తాను. అతని చేత బొత్తిగా నాశనం చేయించే వరకూ ఆ దేశాన్ని కత్తితో కరువుతో అంటు రోగాలతో శిక్షిస్తాను.’ ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19592', '24', '27', '9', '¶ కాబట్టి ‘మీరు బబులోను రాజుకు సేవ చేయవద్దు’ అని మీ ప్రవక్తలూ సోదెగాళ్ళూ, కలల అర్థం చెప్పేవాళ్ళూ, శకునాలు చూసేవాళ్ళూ, మాంత్రికులూ చెబుతుంటే వినొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19593', '24', '27', '10', 'మిమ్మల్ని మీ దేశం నుంచి దూరంగా పంపించడానికి వాళ్ళు అబద్ధ ప్రవచనాలు మీకు ప్రకటిస్తున్నారు. నేను మిమ్మల్ని వెళ్లగొడతాను. మీరు నాశనమవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19594', '24', '27', '11', 'అయితే ఏ ప్రజలు బబులోను రాజు కాడి కిందికి తమ మెడను వంచి అతనికి సేవ చేస్తారో ఆ ప్రజలను తమ దేశంలో నెమ్మదితో ఉండనిస్తాను. వాళ్ళు తమ భూమిని సాగుచేసుకుంటూ దానిలోనే కాపురముంటారు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19595', '24', '27', '12', '¶ నేను యూదా రాజు సిద్కియాతో మాట్లాడి ఈ విషయం చెప్పాను. “బబులోను రాజు కాడిని మీ మెడ మీద పెట్టుకుని, అతనికీ అతని ప్రజలకూ సేవ చేస్తే మీరు బతుకుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19596', '24', '27', '13', 'బబులోను రాజుకు సేవ చేయని ప్రజలు కత్తితో గానీ కరువుతో గానీ అంటురోగాలతోగానీ చస్తారు అని యెహోవా ఆజ్ఞ ఇచ్చాడు. నువ్వు, నీ ప్రజలు అలా ఎందుకు చావాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('19597', '24', '27', '14', '¶ కాబట్టి ‘మీరు బబులోను రాజుకు సేవ చేయవద్దు’ అని మీతో చెప్పే ప్రవక్తలు అబద్దమే ప్రవచిస్తున్నారు. నేను వాళ్ళను పంపలేదు, వాళ్ళ మాటలు వినవద్దు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19598', '24', '27', '15', '“మిమ్మల్ని మీ దేశం నుంచి దూరంగా పంపించడానికి వాళ్ళు అబద్ధ ప్రవచనాలు మీకు ప్రకటిస్తున్నారు. నేను మిమ్మల్ని వెళ్లగొడతాను. మీరూ మీకు ప్రవచించే మీ ప్రవక్తలు నాశనమవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19599', '24', '27', '16', '¶ యాజకులతో ప్రజలందరితో నేను ఈ మాటలు చెప్పాను. “యెహోవా చెప్పేదేమిటంటే, ‘యెహోవా మందిరపు పాత్రలను ఇప్పుడే త్వరగా బబులోను నుంచి మళ్ళీ తీసుకురావడం జరుగుతుంది.’ అని ప్రవచించే మీ ప్రవక్తలు మీతో అబద్ధాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19600', '24', '27', '17', 'వాళ్ళ మాటలు వినవద్దు. బబులోను రాజుకు సేవ చేస్తే మీరు బతుకుతారు. ఈ పట్టణం ఎందుకు పాడైపోవాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('19601', '24', '27', '18', 'వాళ్ళు ప్రవక్తలైతే యెహోవా సందేశం వాళ్ళతో ఉంటే యెహోవా మందిరంలో యూదా రాజు మందిరంలో యెరూషలేములో మిగిలిన పాత్రలు బబులోనుకు తరలి పోకుండా వాళ్ళు సేనల ప్రభువు యెహోవాను బతిమాలుకోవడం మంచిది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19602', '24', '27', '19', '¶ బబులోను రాజు నెబుకద్నెజరు యెరూషలేములోనుంచి యెహోయాకీము కొడుకు యెకొన్యాను యూదా యెరూషలేముల ప్రధానులందరినీ బబులోనుకు బందీలుగా తీసుకుపోయినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19603', '24', '27', '20', 'అతడు విడిచి పెట్టిన స్థంభాలు, సముద్రం, పీఠాలు, ఈ పట్టణంలో మిగిలిన పాత్రలను గురించి సేనల ప్రభువు యెహోవా ఇలా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19604', '24', '27', '21', '¶ యెహోవా మందిరంలో యూదా రాజు రాజ భవనంలో యెరూషలేములోని మిగిలిన పాత్రలను గురించి ఇశ్రాయేలు దేవుడు సేనల అధిపతి అయిన యెహోవా ఇలా సెలవిస్తున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19605', '24', '27', '22', '“వాటిని బబులోనుకు తెస్తారు. నేను వాటి కోసం అక్కడికి వెళ్ళే రోజు వరకు అవి అక్కడే ఉంటాయి. అప్పుడు నేను వాటిని మళ్ళీ తెప్పించి ఈ స్థలంలో ఉంచుతాను. ఇది యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19606', '24', '28', '1', '¶ యూదా రాజు సిద్కియా పరిపాలన మొదట్లో నాలుగో సంవత్సరం అయిదో నెలలో గిబియోనువాడు, అజ్జూరు ప్రవక్త కొడుకు హనన్యా యాజకుల ఎదుట, ప్రజలందరి ఎదుట యెహోవా మందిరంలో నాతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19607', '24', '28', '2', '“ఇశ్రాయేలు దేవుడు, సేనల అధిపతి యెహోవా ఇలా చెబుతున్నాడు, ‘నేను బబులోను రాజు కాడిని విరిచేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19608', '24', '28', '3', '¶ రెండేళ్లలో బబులోను రాజు నెబుకద్నెజరు ఈ స్థలంలో నుంచి బబులోనుకు తీసుకుపోయిన యెహోవా మందిరంలోని పాత్రలన్నీ ఇక్కడికి మళ్ళీ తెప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19609', '24', '28', '4', 'బబులోను రాజు కాడిని విరగగొట్టి యెహోయాకీము కొడుకు యూదా రాజు యెకొన్యాను, బబులోనుకు బందీలుగా తీసుకుపోయిన యూదులందరినీ ఈ స్థలానికి తిరిగి రప్పిస్తాను.’ ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19610', '24', '28', '5', '¶ అప్పుడు ప్రవక్త అయిన యిర్మీయా యాజకుల ఎదుట, యెహోవా మందిరంలో నిలబడి ఉన్న ప్రజలందరి ఎదుట హనన్యా ప్రవక్తతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19611', '24', '28', '6', '“యెహోవా దీనిని చేస్తాడు గాక! యెహోవా మందిరపు పాత్రలన్నీ బందీలుగా తీసుకుపోయిన వారందరినీ యెహోవా బబులోనులో నుంచి ఈ స్థలానికి తెప్పించి నువ్వు ప్రకటించిన మాటలను నెరవేరుస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('19612', '24', '28', '7', 'అయినా నువ్వు వింటుండగా ఈ ప్రజలందరూ వింటుండగా నేను చెబుతున్న మాట విను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19613', '24', '28', '8', '¶ నాకూ నీకూ ముందున్న ప్రవక్తలు, అనేక దేశాలకూ గొప్ప రాజ్యాలకూ వ్యతిరేకంగా యుద్ధాలు జరుగుతాయనీ కీడు సంభవిస్తుందనీ అంటురోగాలు వస్తాయనీ ఎప్పటినుంచో ప్రవచిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19614', '24', '28', '9', 'అయితే క్షేమం కలుగుతుందని ప్రకటించే ప్రవక్త మాట నెరవేరితే అతన్ని నిజంగా యెహోవాయే పంపాడని తెలుసుకోవచ్చు,” అని యిర్మీయా ప్రవక్త చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19615', '24', '28', '10', '¶ అయితే హనన్యా ప్రవక్త, యిర్మీయా ప్రవక్త మెడ మీదనుంచి ఆ కాడిని తీసి దాన్ని విరిచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19616', '24', '28', '11', 'ప్రజలందరి ఎదుట హనన్యా ఇలా అన్నాడు. “యెహోవా ఇలా చెబుతున్నాడు, ‘రెండేళ్ళలో నేను బబులోను రాజు నెబుకద్నెజరు కాడిని రాజ్యాలన్నిటి మెడమీద నుంచి తొలగించి దానిని విరిచివేస్తాను.’” అప్పుడు యిర్మీయా ప్రవక్త తన దారిన వెళ్లిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19617', '24', '28', '12', '¶ హనన్యా, యిర్మీయా మెడ మీద ఉన్న కాడిని విరిచిన తరువాత యెహోవా దగ్గర నుంచి ఈ సందేశం యిర్మీయాకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19618', '24', '28', '13', '“నువ్వు పోయి హనన్యాతో ఇలా చెప్పు, ‘యెహోవా ఇలా చెబుతున్నాడు, నువ్వు కొయ్య కాడిని విరిచావు గదా! దానికి బదులు ఇనుప కాడిని నేను చేయిస్తాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19619', '24', '28', '14', 'ఇశ్రాయేలు దేవుడు సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు. ‘ఈ ప్రజలంతా బబులోను రాజు నెబుకద్నెజరుకు సేవ చేయాలని వారి మెడ మీద ఇనుప కాడి ఉంచాను. కాబట్టి వాళ్ళు అతనికి సేవ చేస్తారు. భూజంతువులను కూడా నేను అతనికి అప్పగించాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19620', '24', '28', '15', '¶ అప్పుడు యిర్మీయా ప్రవక్త, హనన్యాతో ఇలా అన్నాడు. “హనన్యా, విను. యెహోవా నిన్ను పంపలేదు, ఈ ప్రజల చేత అబద్ధాలను నమ్మించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19621', '24', '28', '16', 'కాబట్టి యెహోవా ఈ మాట చెబుతున్నాడు, ‘నేను నిన్ను భూమి మీద లేకుండా చేయబోతున్నాను. యెహోవా మీద నమ్మకం ఉంచకుండా చేయడానికి నువ్వు ప్రజలను ప్రేరేపించావు. కాబట్టి ఈ సంవత్సరమే నువ్వు చనిపోతావు’” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19622', '24', '28', '17', 'ఆ సంవత్సరం ఏడో నెలలో హనన్యా ప్రవక్త చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19623', '24', '29', '1', '¶ యెరూషలేము నుంచి నెబుకద్నెజరు బబులోనుకు చెరపట్టి తీసుకెళ్ళిన వాళ్ళలో ఉన్న యాజకులకూ, ప్రవక్తలకూ, ప్రజలందరికీ ప్రవక్త అయిన యిర్మీయా యెరూషలేము నుంచి పంపించిన వ్రాత చుట్ట లోని మాటలు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19624', '24', '29', '2', 'రాజైన యెకొన్యా, రాజమాత, ఇంకా యూదాలో, యెరూషలేములో ఉన్న ఉన్నతాధికారులూ, శిల్పకారులూ, కంసాలులూ, యెరూషలేము నుంచి వెళ్ళిపోయిన తరువాత ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19625', '24', '29', '3', 'అతడు ఈ పత్రాన్ని యూదా రాజైన సిద్కియా పంపిన షాఫాను కొడుకు ఎల్యాశా, హిల్కీయా కొడుకు గెమర్యాల చేత బబులోను రాజైన నెబుకద్నెజరుకు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19626', '24', '29', '4', '¶ అందులో ఇలా ఉంది “ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువూ అయిన యెహోవా తన ఉద్దేశం చొప్పున బబులోనుకు బందీలుగా వెళ్ళిన వాళ్ళందరికీ ఇలా చెబుతున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19627', '24', '29', '5', '‘ఇళ్ళు కట్టుకుని వాటిలో నివాసం ఉండండి. తోటలు నాటి వాటి ఫలాలు అనుభవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19628', '24', '29', '6', '¶ పెళ్ళిళ్ళు చేసుకుని కొడుకులనూ కూతుళ్ళనూ కనండి. అక్కడ మీరు తక్కువ సంఖ్యలో ఉండకుండా అభివృద్ధి పొందడానికి మీ కొడుకులకూ, కూతుళ్ళకూ పెళ్ళిళ్ళు చేసి వాళ్ళను కొడుకులూ కూతుళ్ళూ కననివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19629', '24', '29', '7', 'నేను మిమ్మల్ని బందీలుగా తీసుకెళ్ళిన పట్టణం క్షేమం కోరి దాని కోసం యెహోవాకు ప్రార్థన చేయండి. ఎందుకంటే, దానికి క్షేమం కలిగితే మీకు క్షేమం కలుగుతుంది.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19630', '24', '29', '8', '¶ ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువూ అయిన యెహోవా ఇలా అంటున్నాడు, ‘మీ మధ్య ఉన్న ప్రవక్తలు, మంత్రగాళ్ళు మిమ్మల్ని మోసం చెయ్యనివ్వకుండా చూసుకోండి. మీలో కలలు కనే వాళ్ళు చెప్పే మాటలు వినకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19631', '24', '29', '9', 'వాళ్ళు నా పేరట అబద్ధ ప్రవచనాలు మీతో చెప్తారు. నేను వాళ్ళను పంపలేదు.’ ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19632', '24', '29', '10', '¶ ఎందుకంటే యెహోవా ఇలా అంటున్నాడు, ‘బబులోను మిమ్మల్ని డెబ్భై సంవత్సరాలు పాలించిన తరువాత, నేను మీకు సాయం చేసి, నేను మీకోసం పలికిన శుభ వచనం నెరవేర్చి, ఈ స్థలానికి మిమ్మల్ని తిరిగి తీసుకొస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19633', '24', '29', '11', 'ఎందుకంటే, మీ కోసం నేను ఉద్దేశించిన ప్రణాళికలు నాకే తెలుసు,’ ఇది యెహోవా వాక్కు. ‘అవి మీకు ఒక భవిష్యత్తునూ, నిరీక్షణనూ కలిగించే సమాధానకరమైన ప్రణాళికలే. అవి హానికరమైనవి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19634', '24', '29', '12', '¶ అప్పుడు మీరు నన్ను వెతికి, నాకు ప్రార్థన చేస్తారు. అప్పుడు నేను మీ మాట ఆలకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19635', '24', '29', '13', 'మీరు పూర్ణమనస్సుతో నన్ను అన్వేషిస్తారు కాబట్టి, నన్ను కనుగొంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19636', '24', '29', '14', 'అప్పుడు నేను మీకు దొరుకుతాను,’ ఇది యెహోవా వాక్కు. ‘తరువాత, నేను మిమ్మల్ని నిర్బంధంలో నుంచి రప్పించి, మిమ్మల్ని చెదరగొట్టిన దేశాల్లోనుంచి, స్థలాల్లోనుంచి మిమ్మల్ని పోగు చేస్తాను.’ ఇది యెహోవా వాక్కు. ‘ఎక్కడినుంచి మిమ్మల్ని బందీలుగా పంపానో, అక్కడికే మిమ్మల్ని మళ్ళీ తీసుకొస్తాను,’');
INSERT INTO `bible_verses_te_irv` VALUES ('19637', '24', '29', '15', 'బబులోనులో యెహోవా మాకు ప్రవక్తలను నియమించాడని మీరు అన్నారు గనుక,');
INSERT INTO `bible_verses_te_irv` VALUES ('19638', '24', '29', '16', 'దావీదు సింహాసనం మీద కూర్చున్న రాజుతో, మీతోబాటు బందీలుగా వెళ్ళకుండా ఈ పట్టణంలో నివాసం ఉన్న మీ సహోదరులతో, ప్రజలందరితో యెహోవా ఈ మాట అంటున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19639', '24', '29', '17', 'సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు, ‘నేను వాళ్ళ మీదికి ఖడ్గం, కరువు, తెగులు పంపబోతున్నాను. తినడానికి వీలు లేని కుళ్ళిపోయిన అంజూరు పళ్ళలా వాళ్ళను చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19640', '24', '29', '18', '¶ తరువాత ఖడ్గంతో, కరువుతో, తెగులుతో నేను వాళ్ళను తరుముతాను. భూమి మీద ఉన్న రాజ్యాలన్నిటి దృష్టిలో వాళ్లను ఒక అసహ్యంగా చేస్తాను. నేను వాళ్ళను చెదరగొట్టిన దేశాల్లో వాళ్ళను శాపానికీ, తృణీకారానికీ, ఎగతాళికీ ప్రతీకగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19641', '24', '29', '19', 'ఎందుకంటే వాళ్ళు నా మాట వినలేదు,’ ఇది యెహోవా వాక్కు. ‘నా సేవకులైన ప్రవక్తల ద్వారా నా వాక్కు పదేపదే పంపాను. కాని, మీరు వినలేదు’ ఇది యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19642', '24', '29', '20', '¶ “నేను యెరూషలేము నుంచి బబులోనుకు బందీలుగా పంపిన ప్రజలారా, మీరందరూ యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19643', '24', '29', '21', '¶ నా పేరును బట్టి మీకు అబద్ధ ప్రవచనాలు ప్రకటించే కోలాయా కొడుకు అహాబు గురించి, మయశేయా కొడుకు సిద్కియా గురించి, ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు, చూడండి, బబులోను రాజైన నెబుకద్నెజరు చేతికి వాళ్ళను అప్పగించబోతున్నాను. మీ కళ్ళ ఎదుట అతడు వాళ్ళను చంపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19644', '24', '29', '22', '¶ అప్పుడు వీళ్ళ గురించి బబులోనులో ఉన్న వాళ్ళందరూ శాపవచనాలు పలుకుతారు. ‘బబులోను రాజు అగ్నిలో కాల్పించిన సిద్కియాలాగా, అహాబులాగా యెహోవా నిన్ను చేస్తాడు గాక,’ అని శాపం పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19645', '24', '29', '23', 'ఇదంతా ఎందుకు జరుగుతుందంటే, వాళ్ళు ఇశ్రాయేలీయుల్లో దుర్మార్గం జరిగిస్తూ, తమ పొరుగువాళ్ళ భార్యలతో వ్యభిచారం చేస్తూ, నేను వాళ్లకు ప్రకటించని అబద్ధపు మాటలు నా పేరట ప్రకటించారు. నేనే ఈ సంగతి తెలుసుకున్నాను, నేనే దానికి సాక్షం,” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19646', '24', '29', '24', '¶ “నెహెలామీయుడైన షెమయా గురించి ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19647', '24', '29', '25', 'ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు, యెరూషలేములో ఉన్న ప్రజలందరికీ, యాజకుడైన మయశేయా కొడుకు జెఫన్యాకూ, యాజకులకందరికీ, నీ సొంత పేరుతో ఉత్తరాలు పంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19648', '24', '29', '26', '‘యాజకుడైన యెహోయాదాకు బదులుగా యెహోవా మందిర విషయాల్లో విచారణకర్త అయిన యాజకునిగా యెహోవా నిన్ను నియమించాడు. వెర్రివాళ్లై తమను తాము ప్రవక్తలుగా ఏర్పరచుకున్న వాళ్ళను నువ్వు సంకెళ్లతో బంధించి బొండలో బిగించాలి’ అన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19649', '24', '29', '27', '¶ ‘కాబట్టి ఇప్పుడు, నీకు ప్రత్యర్ధిగా, తనను తాను ప్రవక్తగా చేసుకున్న అనాతోతీయుడైన యిర్మీయాను నువ్వెందుకు చీవాట్లు పెట్టలేదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19650', '24', '29', '28', 'మీరు ఇక్కడ చాలాకాలం ఉంటారు. ఇళ్ళు కట్టుకుని వాటిలో నివాసం ఉండండి, తోటలు నాటి వాటి ఫలాలు తినండి,’ అని బబులోనులో ఉన్న మాకు అతడు వర్తమానం పంపాడు,”');
INSERT INTO `bible_verses_te_irv` VALUES ('19651', '24', '29', '29', 'అప్పుడు యాజకుడైన జెఫన్యా, ప్రవక్త అయిన యిర్మీయా వింటూ ఉండగా ఆ పత్రికను చదివి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19652', '24', '29', '30', '¶ అప్పుడు యెహోవా వాక్కు యిర్మీయాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19653', '24', '29', '31', '“బందీలుగా ఉన్న వాళ్ళందరికీ నువ్వు కబురంపి ఇలా చెప్పు, ‘యెహోవా నెహెలామీయుడైన షెమయా గురించి ఇలా అంటున్నాడు, నేను అతణ్ణి పంపకపోయినా, షెమయా మీకు ప్రవచించి మీరు అబద్ధపు మాటలు నమ్మేలా చేశాడు కాబట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19654', '24', '29', '32', 'నెహెలామీయుడైన షెమయా యెహోవాకు వ్యతిరేకంగా అబద్ధం ప్రకటించాడు కాబట్టి అతన్నీ, అతని సంతానాన్నీ నేను శిక్షించబోతున్నాను. ఈ ప్రజల్లో కాపురం ఉండేవాడు ఒక్కడూ అతనికి మిగిలి ఉండడు. నా ప్రజలకు నేను చేసే మేలు అతడు చూడడు.’ ఇది యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19655', '24', '30', '1', '¶ ఇది యెహోవా నుంచి యిర్మీయాకు వచ్చిన వాక్కు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19656', '24', '30', '2', '“ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా అంటున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19657', '24', '30', '3', '‘రాబోయే రోజుల్లో నేను ఇశ్రాయేలు వాళ్ళూ, యూదా వాళ్ళైన నా ప్రజలను చెరనుంచి విడిపించి, వాళ్ళ పితరులకు నేనిచ్చిన దేశాన్ని వారు స్వాధీనం చేసుకునేలా వాళ్ళను తిరిగి రప్పిస్తాను,’ అని యెహోవానైన నేను చెప్పాను. కాబట్టి, నేను నీతో చెప్పిన మాటలన్నీ ఒక రాతచుట్టలో రాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19658', '24', '30', '4', '¶ యెహోవా ఇశ్రాయేలు వాళ్ళ గురించి, యూదా వాళ్ళ గురించి చెప్పిన మాటలివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19659', '24', '30', '5', '“యెహోవా ఇలా అంటున్నాడు, ‘భయంతో వణుకుతున్న స్వరం మేం విన్నాం. ఆ స్వరంలో శాంతి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19660', '24', '30', '6', 'ప్రసూతి వేదనతో ఒక పురుషుడు బిడ్డను కనగలడా? మీరు అడిగి తెలుసుకోండి. ప్రతి యువకుడు తన నడుము మీద చేతులెందుకు పెట్టుకుంటున్నాడు? ప్రసవ వేదన పడే స్త్రీలా వాళ్ళ ముఖాలు ఎందుకు పాలిపోయాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('19661', '24', '30', '7', 'అయ్యో, ఎంత భయంకరమైన రోజు! అలాంటి రోజు ఇంకొకటి రాదు. అది యాకోబు సంతతి వాళ్లకు ఆందోళన కలిగించే సమయం. అయినా దానిలోనుంచి అతనికి రక్షణ దొరుకుతుంది.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19662', '24', '30', '8', '¶ సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు “ఆ రోజు, నీ మెడ మీద ఉన్న నీ కాడి విరిచి, నేను నీ బంధకాలు తెంపుతాను. ఇంక విదేశీయులు నీ చేత దాస్యం చేయించుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19663', '24', '30', '9', 'కాని, వాళ్ళు తమ దేవుడైన యెహోవాను ఆరాధించి, నేను వాళ్ళ మీద రాజుగా చేసే తమ రాజైన దావీదును సేవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19664', '24', '30', '10', 'కాబట్టి, నా సేవకుడవైన యాకోబూ, భయపడకు, యెహోవా చేప్పేదేమంటే, ‘ఇశ్రాయేలూ, దిగులు పడకు. దూరంగా ఉన్న నిన్ను, బందీలుగా ఆ దేశంలో ఉన్న నీ సంతతి వాళ్ళను, నేను రక్షించబోతున్నాను. యాకోబు సంతతి తిరిగి వచ్చి, శాంతి కలిగి ఉంటుంది. అతడు సురక్షితంగా ఉంటాడు, భయభీతులు ఇంక ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19665', '24', '30', '11', 'ఎందుకంటే, నేను నీతో ఉన్నాను,’ యెహోవా వాక్కు ఇదే, ‘నిన్ను రక్షించడానికి నేను నీకు తోడుగా ఉన్నాను, నిన్ను ఏ దేశాల్లోకైతే చెదరగొట్టానో, ఆ దేశాలన్నిటినీ నేను సమూల నాశనం చేస్తాను. కాని, నిన్ను మాత్రం పూర్తిగా నాశనం చెయ్యను. అయితే నిన్ను తగిన క్రమశిక్షణలో పెడతాను. శిక్ష లేకుండా మాత్రం నిన్ను విడిచిపెట్టను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19666', '24', '30', '12', 'యెహోవా ఇలా అంటున్నాడు, ‘నీ దెబ్బ నయం కాదు. నీ గాయం మానని పుండుగా అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19667', '24', '30', '13', 'నీ పక్షంగా వాదించేవాళ్ళు ఎవరూ లేరు. నీ పుండు నయం చేసే మందు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19668', '24', '30', '14', 'నీ ప్రేమికులంతా నిన్ను మరిచిపోయారు. వాళ్ళు నీ కోసం చూడరు. ఎందుకంటే, అధికమైన నీ పాపాలనుబట్టి, నీ గొప్ప దోషాన్నిబట్టి, ఒక కఠినమైన యజమాని పెట్టే క్రమశిక్షణ కింద నిన్ను ఉంచి, ఒక శత్రువు గాయపరిచినట్టు నేను నిన్ను గాయపరిచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19669', '24', '30', '15', 'నీ గాయాన్నిబట్టి నువ్వు సాయం కోసం అడుగుతున్నావా? నీ బాధ తీరనిది. విస్తారమైన నీ పాపాలనుబట్టి, అనేకమైన నీ దోషాలను బట్టి నేను నీకు ఇలా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19670', '24', '30', '16', 'కాబట్టి, నిన్ను దిగమింగే వాళ్ళెవరో, వాళ్ళనే దిగమింగడం జరుగుతుంది. నీ ప్రత్యర్దులందరూ బందీలుగా చెరలోకి వెళ్తారు. నిన్ను దోచుకున్నవాళ్ళు దోపుడు సొమ్ము అవుతారు. నిన్ను కొల్లగొట్టిన వాళ్ళను కొల్లసొమ్ముగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19671', '24', '30', '17', 'నీకు స్వస్థత తీసుకొస్తాను. నీ గాయాలను స్వస్థపరుస్తాను.’” ఇదే యెహోవా వాక్కు. “ఎందుకంటే వాళ్ళు ‘సీయోను వెలి వేయబడింది. దాన్ని పట్టించుకునే వాడు లేడు’ అని నీ గురించి అన్నారు గనుక, నేను ఈ విధంగా చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19672', '24', '30', '18', 'యెహోవా ఇలా అంటున్నాడు “చూడు, యాకోబు నివాసస్థలాలను కరుణించి అతని గుడారాల మీద నేను కనికరం చూపిస్తాను. అప్పుడు శిథిలాల గుట్ట మీద ఒక పట్టణం నిర్మాణం అవుతుంది. ఇదివరకు ఉన్నట్టే ఒక స్థిరమైన నివాసం ఏర్పాటవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19673', '24', '30', '19', 'అప్పుడు వాటిలోనుంచి ఒక స్తుతి కీర్తన, ఒక వేడుక శబ్దం బయటకు వస్తుంది. ప్రజలు తక్కువ సంఖ్యలో లేకుండా నేను వాళ్ళను విస్తరింపజేస్తాను. అల్పులు కాకుండా నేను వాళ్ళకు ఘనత కలుగజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19674', '24', '30', '20', 'వాళ్ళ ప్రజలు మునుపటిలా ఉంటారు. వాళ్ళను హింసించే వాళ్ళందరినీ నేను శిక్షించినప్పుడు, వాళ్ళ సమాజం నా ఎదుట స్థిరం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19675', '24', '30', '21', 'వాళ్ళ నాయకుడు వాళ్ళల్లోనుంచే వస్తాడు. నేను వాళ్ళను ఆకర్షించినప్పుడు, వాళ్ళు నన్ను సమీపించినప్పుడు, వాళ్ళ మధ్య నుంచి అతడు బయలుదేరుతాడు. నేను ఇది చెయ్యకపోతే, నన్ను సమీపించే సాహసం ఎవడు చెయ్యగలడు?” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19676', '24', '30', '22', '“అప్పుడు మీరు నా ప్రజలుగా ఉంటారు. నేను మీ దేవుడుగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19677', '24', '30', '23', 'చూడు, యెహోవా ఉగ్రత పెనుగాలిలా బయలుదేరింది. అది ఎల్లప్పుడూ వీచే పెనుగాలి. అది సుడిగాలిలా దుష్టుల తలల మీద గిరగిరా తిరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19678', '24', '30', '24', 'తన కార్యం జరిగించే వరకూ, తన హృదయాలోచనలు నెరవేర్చే వరకూ యెహోవా కోపాగ్ని చల్లారదు. చివరి రోజుల్లో మీరు దీన్ని అర్థం చేసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19679', '24', '31', '1', '¶ యెహోవా వాక్కు ఇదే. “ఆ కాలంలో నేను ఇశ్రాయేలు వంశం వారందరికీ దేవుడుగా ఉంటాను. వాళ్ళు నాకు ప్రజలుగా ఉంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19680', '24', '31', '2', '¶ యెహోవా ఇలా అంటున్నాడు, “ఇశ్రాయేలును వధించడానికి వచ్చిన ఖడ్గం బారినుంచి తప్పించుకున్న ప్రజలకు అరణ్యంలో దయ దొరికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19681', '24', '31', '3', 'గతంలో యెహోవా నాకు ప్రత్యక్షమై ఇలా అన్నాడు, ‘ఇశ్రాయేలూ, శాశ్వతమైన ప్రేమతో నేను నిన్ను ప్రేమించాను. కాబట్టి, నిబంధనా నమ్మకత్వంతో నేను నిన్ను ఆకర్షించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19682', '24', '31', '4', 'ఇశ్రాయేలు కన్యా, నువ్వు నిర్మాణం అయ్యేలా నేను నిన్ను మళ్ళీ కడతాను. నువ్వు మళ్ళీ తంబురలు వాయిస్తావు. సంతోష నాట్యాలతో బయటకు వెళ్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19683', '24', '31', '5', 'నువ్వు షోమ్రోను కొండల మీద ద్రాక్షావల్లులు మళ్ళీ నాటుతావు. రైతులు వ్యవసాయం చేసి వాటి ఫలాలు అనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19684', '24', '31', '6', 'ఎఫ్రాయిము పర్వతాల మీద కాపలావాళ్ళు మన దేవుడైన యెహోవా దగ్గరికి, సీయోనుకు ఎక్కి వెళ్దాం రండి’ అని ప్రకటించే రోజు ఒకటి రాబోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19685', '24', '31', '7', 'యెహోవా ఇలా అంటున్నాడు. “యాకోబునుబట్టి సంతోషంతో కేక పెట్టండి! రాజ్యాల్లో ప్రధానమైన జాతిని బట్టి ఉత్సాహధ్వని చెయ్యండి! స్తుతి వినిపించనివ్వండి. ‘యెహోవా ఇశ్రాయేలులో మిగిలిన తన ప్రజలను రక్షించాడు’ అని పలకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19686', '24', '31', '8', 'చూడు, ఉత్తరదేశంలో నుంచి నేను వాళ్ళను తీసుకురాబోతున్నాను. గుడ్డివాళ్ళను, కుంటివాళ్ళను, గర్భిణులను, ప్రసవించడానికి సిద్ధంగా ఉన్న స్త్రీలను భూమి సుదూర ప్రాంతాలనుంచి అందరినీ సమకూరుస్తాను. మహా సమూహమై వారిక్కడికి తిరిగి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19687', '24', '31', '9', 'వాళ్ళు ఏడుస్తూ వస్తారు. వాళ్ళు తమ విన్నపాలు చెప్తూ ఉండగా నేను వాళ్ళను నడిపిస్తాను. తిన్ననైన రహదారిలో, సెలయేళ్ల దగ్గరికి వాళ్ళను ప్రయాణం చేయిస్తాను. ఆ మార్గంలో వాళ్ళు తొట్రిల్లరు. ఎందుకంటే ఇశ్రాయేలుకు నేను తండ్రిగా ఉంటాను. ఎఫ్రాయిము నా జ్యేష్ఠసంతానంగా ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19688', '24', '31', '10', 'ప్రజలారా, యెహోవా మాట వినండి. దూరంగా తీరం వెంబడి ఉన్న ప్రాంతాలకు నివేదిక అందించండి. “ఇశ్రాయేలును చెదరగొట్టినవాడు దాన్ని సమకూర్చి, గొర్రెల కాపరి తన మందను కాపాడేలా కాపాడుతున్నాడు” అని చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19689', '24', '31', '11', 'ఎందుకంటే, మూల్యం చెల్లించి, తనకు మించిన బలం ఉన్న వాడి చేతిలోనుంచి యెహోవా యాకోబును విమోచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19690', '24', '31', '12', 'వాళ్ళు వచ్చి సీయోను కొండ మీద ఉత్సాహధ్వని చేస్తారు. యెహోవా మంచితనాన్నిబట్టి, మొక్కజొన్నలను బట్టి, ద్రాక్షామధురసాన్నిబట్టి, తైలాన్ని బట్టి, గొర్రెలకూ, పశువులకూ పుట్టే పిల్లలను బట్టి, వాళ్ళు ఆనందిస్తారు. వాళ్ళ జీవితాలు నీళ్ళు పారే తోటలా ఉంటాయి. వాళ్ళు ఇంకెన్నడూ దుఃఖం అనుభవించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19691', '24', '31', '13', 'అప్పుడు కన్యలు నాట్యమాడి ఆనందిస్తారు. యువకులూ వృద్ధులూ కలిసి ఉంటారు. “ఎందుకంటే, వాళ్ళ దుఃఖాన్ని సంతోషంగా మారుస్తాను. వాళ్ళ మీద కనికరం చూపించి దుఃఖానికి బదులుగా వాళ్ళు ఆనందించేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19692', '24', '31', '14', 'సమృద్ధితో యాజకుల జీవితాలను నింపుతాను. నా ప్రజలు నా మంచితనంతో తమను తాము నింపుకుంటారు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19693', '24', '31', '15', 'యెహోవా ఇలా అంటున్నాడు. “రమాలో ఏడుపు, మహా రోదన స్వరం వినిపిస్తూ ఉంది. రాహేలు తన పిల్లల గురించి ఏడుస్తూ ఉంది. ఆమె పిల్లలు చనిపోయిన కారణంగా ఆదరణ పొందడానికి నిరాకరిస్తూ ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19694', '24', '31', '16', 'యెహోవా ఇలా అంటున్నాడు. “ఏడవకుండా నీ స్వరాన్ని, కన్నీళ్లు కార్చకుండా నీ కళ్ళను ఆపుకో, ఎందుకంటే నీ బాధలు ముగిసాయి. నీ పిల్లలు శత్రువు దేశంలోనుంచి తిరిగి వస్తారు,” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19695', '24', '31', '17', '“భవిష్యత్తు కోసం నీకు ఒక ఆశ ఉంది. నీ సంతానం తిరిగి తమ సరిహద్దుల్లోకి వస్తారు,” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19696', '24', '31', '18', '“నేను కచ్చితంగా ఎఫ్రాయిము దుఃఖించడం విన్నాను, ‘నువ్వు నన్ను శిక్షించావు, నేను శిక్షకు లోనయ్యాను. కాడి మోసే శిక్షణలేని దూడలా ఉన్న నన్ను మళ్ళీ తీసుకురా, అప్పుడు నేను వస్తాను. నువ్వు నా దేవుడవైన యెహోవావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19697', '24', '31', '19', 'నేను నీ వైపు తిరిగిన తరువాత పశ్చాత్తాపం చెందాను. నేను కాడి మోసే శిక్షణ పొందిన తరువాత విచారంతో చాతిని చరుచుకున్నాను. నా చిన్నతనంలో కలిగిన నిందను భరించి నేను అవమానం పొంది సిగ్గుపడ్డాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19698', '24', '31', '20', 'ఎఫ్రాయిము నా విలువైన బిడ్డ కాదా? అతడు నాకు ప్రియమైన ముద్దు బిడ్డ కాదా? నేనతనికి విరోధంగా మాట్లాడిన ప్రతిసారీ అతన్ని నా ప్రేమపూర్వకమైన మనస్సుకు జ్ఞాపకం తెచ్చుకుంటాను. ఈ రకంగా అతనికోసం నా హృదయం తపిస్తూ ఉంది. కచ్చితంగా నేను అతనిమీద కనికరం చూపిస్తాను.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19699', '24', '31', '21', 'ఇశ్రాయేలు కుమారీ, రహదారిలో గుర్తులు పెట్టించుకో. దోవ చూపే స్థంభాలు పాతించుకో. నువ్వు వెళ్ళాల్సిన సరైన దారివైపు నీ మనస్సు నిలుపుకో. తిరిగి రా, నీ పట్టణాలకు తిరిగిరా.');
INSERT INTO `bible_verses_te_irv` VALUES ('19700', '24', '31', '22', 'నమ్మకద్రోహం చేసే అమ్మాయీ, నువ్వు ఎన్నాళ్లు ఇటు అటు తిరుగులాడుతావు? యెహోవా భూమి మీద కొత్త సృష్టి చేశాడు. బలవంతులైన పురుషులను సంరక్షించడానికి స్త్రీలు వారి చుట్టూ ఆవరిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19701', '24', '31', '23', '¶ ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు, “ప్రజలను నేను తమ దేశానికి తిరిగి తీసుకొచ్చిన తరువాత, యూదా దేశంలో, దాని పట్టణాల్లో ప్రజలు ఇలా అంటారు, ‘పవిత్ర పర్వతమా, న్యాయశీలి నివసించే ప్రదేశమా, యెహోవా నిన్ను ఆశీర్వదిస్తాడు గాక,’');
INSERT INTO `bible_verses_te_irv` VALUES ('19702', '24', '31', '24', 'యూదా, అతని ఇతర పట్టాణాలన్నీ దానిపై సహజీవనం చేస్తారు. రైతులు, గొర్రెల కాపరులు తమ మందలతో సహా అక్కడ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19703', '24', '31', '25', 'ఎందుకంటే అలసినవాళ్ళు తాగడానికి నీళ్ళిస్తాను. దప్పికతో బాధపడుతున్న వాళ్ళందరి కడుపు నింపుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19704', '24', '31', '26', 'అటు తరువాత నాకు మెలుకువ వచ్చి లేచాను, అప్పుడు, నా నిద్ర నాకు హాయిగా ఉన్నట్టు గమనించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19705', '24', '31', '27', 'ఇది యెహోవా వాక్కు. “చూడు, ఇశ్రాయేలు గృహాల్లో, యూదా గృహాల్లో మనుషుల, మృగాల సంతానపు విత్తనాలు చల్లే రోజులు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19706', '24', '31', '28', 'వాళ్ళను పెల్లగించడానికి, విరగగొట్టడానికి, పడద్రోయడానికి, నాశనం చెయ్యడానికి, హింసించడానికి, నేనెలా కనిపెట్టుకుని ఉన్నానో, అలాగే వాళ్ళను స్థాపించడానికి, నాటడానికి కనిపెట్టుకుని ఉంటాను.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19707', '24', '31', '29', '“ఆ రోజుల్లో, ‘తండ్రులు ద్రాక్షపళ్ళు తిన్నప్పుడు పిల్లల పళ్లు పులిశాయి’ అన్న మాట ఇంక ఎవరూ అనరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19708', '24', '31', '30', 'ప్రతి వాడూ తన దోషం కారణంగానే చనిపోతాడు. ఎవడు ద్రాక్షపళ్ళు తింటాడో వాడి పళ్లే పులుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19709', '24', '31', '31', 'చూడు, నేను ఇశ్రాయేలు వాళ్ళతో, యూదా వాళ్ళతో, ఒక కొత్త ఒప్పందం స్థిరం చేసే రోజులు వస్తున్నాయి,” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19710', '24', '31', '32', '“అది ఐగుప్తులోనుంచి నేను వాళ్ళ చెయ్యి పట్టుకుని బయటకు తీసుకొచ్చిన రోజుల్లో వాళ్ళ పితరులతో నేను చేసిన ఒప్పందం లాంటిది కాదు. నేను వాళ్ళకు ఒక భర్తగా ఉన్నా, ఆ రోజుల్లో వాళ్ళు ఆ ఒప్పందం ఉల్లంఘించారు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19711', '24', '31', '33', '“కానీ, ఈ రోజుల తరువాత నేను ఇశ్రాయేలు వాళ్ళతో, యూదా వాళ్ళతో స్థిరం చేసే ఒప్పందం ఇదే, వాళ్ళల్లో నా ధర్మశాస్త్రం ఉంచుతాను. వాళ్ళ హృదయం మీద దాన్ని రాస్తాను. నేను వాళ్లకు దేవుడుగా ఉంటాను, వాళ్ళు నాకు ప్రజలుగా ఉంటారు,” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19712', '24', '31', '34', '“అప్పుడు ప్రతివాడూ తన పొరుగువాడికి, తన సహోదరునికి బోధిస్తూ, ‘యెహోవాను తెలుసుకో!’ అని ఇక చెప్పడు. ఎందుకంటే, వాళ్ళల్లో చిన్నవాడి నుంచి పెద్దవాడి వరకు అందరూ నన్ను తెలుసుకుంటారు. నేను వాళ్ళ దోషాలు క్షమించి, వాళ్ళ పాపాలు ఇంక ఎన్నడూ మనసులో పెట్టుకోను.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19713', '24', '31', '35', 'యెహోవా ఇలా అంటున్నాడు, పగటి వెలుగు కోసం సూర్యుణ్ణి, రాత్రి వెలుగుకోసం చంద్ర నక్షత్రాలను నియమించేవాడు, దాని తరంగాలు ఘోషించేలా సముద్రాన్ని రేపే వాడైన యెహోవా ఆ మాట అంటున్నాడు, సేనల ప్రభువు అయిన యెహోవా అని ఆయనకు పేరు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19714', '24', '31', '36', '“ఈ శాశ్వతమైన సంగతులు నాకు కనుమరుగైపోయినప్పుడు మాత్రమే తప్ప, ఇశ్రాయేలు సంతతివాళ్ళు నా ఎదుట ఒక శాశ్వత రాజ్యంగా ఉండకుండా ఉండడం జరగదు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19715', '24', '31', '37', 'యెహోవా ఇలా అంటున్నాడు. “పైనున్న ఆకాశ వైశాల్యం కొలవడం, కిందున్న భూమి పునాదులు కనుగొనడం సాధ్యం ఐతే తప్ప, ఇశ్రాయేలు సంతానం చేసిన వాటన్నిటిని బట్టి నేను వాళ్ళందరినీ తోసివేయడం జరగదు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19716', '24', '31', '38', '¶ యెహోవా ఇలా అంటున్నాడు, “హనన్యేలు గోపురం మొదలుకుని మూలగుమ్మం వరకూ నా కోసం ఆ పట్టణం పునర్నిర్మాణం అయ్యే రోజులు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19717', '24', '31', '39', 'అప్పుడు కొలత దారం దానికి ఎదురుగా ఉన్న గారేబు కొండ వరకూ వెళ్ళి గోయా వరకూ తిరిగి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19718', '24', '31', '40', 'శవాలు, బూడిద వేసే లోయ అంతా, కిద్రోను వాగు వరకూ, గుర్రాల గుమ్మం వరకూ, తూర్పువైపు ఉన్న పొలాలన్నీ యెహోవానైన నా కోసం ప్రతిష్ఠితం అవుతాయి. దాన్ని ఇంక ఎన్నడూ పెల్లగించడం, పడదోయడం జరగదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19719', '24', '32', '1', '¶ యూదా రాజైన సిద్కియా పాలన పదో సంవత్సరంలో, అంటే, నెబుకద్నెజరు ఏలుబడి 18 వ సంవత్సరంలో యెహోవా దగ్గర నుంచి యిర్మీయాకు ప్రత్యక్షమైన వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19720', '24', '32', '2', '¶ ఆ కాలంలో బబులోను రాజు సైన్యం యెరూషలేముకు ముట్టడి వేస్తూ ఉన్నప్పుడు ప్రవక్త అయిన యిర్మీయా యూదా రాజు గృహ ప్రాంగణంలో ఖైదీగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19721', '24', '32', '3', '¶ యూదా రాజైన సిద్కియా అతణ్ణి బంధించి, అతనితో మాట్లాడుతూ “నువ్వు ఇలా ఎందుకు ప్రవచిస్తున్నావు?” అని అడిగాడు. అందుకు అతడు “యెహోవా ఇలా అంటున్నాడు, ‘చూడు, ఈ పట్టణాన్ని బబులోను రాజు చేతికి అప్పగిస్తాను, అతడు దాన్ని స్వాధీనం చేసుకుంటాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19722', '24', '32', '4', 'యూదా రాజైన సిద్కియా కల్దీయుల చేతిలోనుంచి తప్పించుకోలేడు. ఎందుకంటే ఇప్పటికే అతణ్ణి బబులోను రాజు చేతికి అప్పగించడం జరిగింది. అతని నోరు రాజు నోటితో మాట్లాడుతుంది. అతని కళ్ళు రాజు కళ్ళను చూస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19723', '24', '32', '5', 'సిద్కియా బబులోను వెళ్లి నేను అతని పట్ల ఏదో ఒకటి జరిగించే వరకు అక్కడే ఉంటాడు. మీరు కల్దీయులతో యుద్ధం చేశారు కాబట్టి మీరు జయం పొందరు.’” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19724', '24', '32', '6', '¶ యిర్మీయా ఇలా అన్నాడు. “యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19725', '24', '32', '7', 'చూడు, మీ బాబాయి షల్లూము కొడుకు హనమేలు నీ దగ్గరికి వచ్చి ఇలా అంటాడు, ‘అనాతోతులో ఉన్న నా భూమిని కొనుక్కో. ఎందుకంటే దాన్ని కొనుక్కునే హక్కు నీకే ఉంటుంది.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19726', '24', '32', '8', '¶ అప్పుడు, యెహోవా ప్రకటించినట్టే, మా బాబాయి కొడుకు హనమేలు చెరసాల ప్రాంగణంలో ఉన్న నా దగ్గరికి వచ్చి, నాతో ఇలా అన్నాడు. “బెన్యామీను దేశంలో అనాతోతులో ఉన్న నా భూమిని నీ కోసం కొనుక్కో. ఎందుకంటే దాని మీద వారసత్వపు హక్కు నీదే.” అప్పుడు ఇది యెహోవా వాక్కు అని నాకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19727', '24', '32', '9', 'కాబట్టి, మా బాబాయి కొడుకు హనమేలు పొలం కొని, 17 తులాల వెండి తూచి అతనికిచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19728', '24', '32', '10', '¶ అప్పుడు నేను దాన్ని తోలు చుట్ట మీద రాసి ముద్ర వేసి సాక్షుల సంతకాలు పెట్టించుకున్నాను. ఆ తరువాత వెండిని తూచి ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19729', '24', '32', '11', 'ఆ తరువాత ఆజ్ఞల, చట్టాల ప్రకారం ముద్ర ఉన్న, ముద్ర లేని దస్తావేజులను తీసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19730', '24', '32', '12', 'అప్పుడు మా బాబాయి కొడుకు హనమేలు ఎదుట, ఆ రాత పత్రంలో రాసిన సాక్షుల ఎదుట, చెరసాల ప్రాంగణంలో కూర్చున్న యూదులందరి ఎదుట, నేను మహసేయా కొడుకైన నేరీయా కొడుకు బారూకుకు ఆ దస్తావేజులు అప్పగించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19731', '24', '32', '13', 'వాళ్ళ కళ్ళ ఎదుట బారూకుకు ఇలా ఆజ్ఞాపించాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('19732', '24', '32', '14', '“ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు, ‘కొనుగోలు రసీదుతో పాటు ఈ రాత ప్రతులు, అంటే, ముద్ర వేసిన రాత పత్రం, ముద్ర లేని రాత పత్రం తీసుకుని, అవి చాలా కాలం ఉండేలా వాటిని కొత్త కుండలో ఉంచు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19733', '24', '32', '15', 'ఇశ్రాయేలు దేవుడూ, సైన్యాలకు అధిపతి అయిన యెహోవా ఇలా అంటున్నాడు, ‘ఇల్లు, పొలాలు, ద్రాక్షతోటలు మళ్ళీ ఈ దేశంలో కొనడం జరుగుతుంది.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19734', '24', '32', '16', '¶ నేరీయా కొడుకు బారూకు చేతికి ఆ రసీదును నేను అప్పగించిన తరువాత, నేను యెహోవాకు ప్రార్థన చేసి ఇలా అన్నాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('19735', '24', '32', '17', '“అయ్యో! ప్రభువైన యెహోవా! చూడు! కేవలం నువ్వే నీ గొప్ప బలంతోను, ఎత్తిన నీ చేతితోనూ భూమ్యాకాశాలను సృష్టించావు. నీకు అసాధ్యమైనది ఏదీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19736', '24', '32', '18', 'నువ్వు వేవేల మందికి నీ నిబంధనా నమ్మకత్వం కనపరుస్తావు. తండ్రుల దోషం వాళ్ళ తరువాత వాళ్ళ పిల్లల ఒడిలో వేస్తావు. నువ్వు గొప్ప శక్తిగల దేవుడవు. సేనల ప్రభువైన యెహోవా అని నీకు పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19737', '24', '32', '19', '¶ జ్ఞానంలో, శక్తిగల కార్యాలు చెయ్యడంలో నువ్వు గొప్పవాడివి. ప్రతివాడి పనులను బట్టి, ప్రవర్తనను బట్టి వాళ్లకు తగినది ఇవ్వడానికి, తెరిచిన నీ కళ్ళు ప్రజలందరి మార్గాలు చూస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19738', '24', '32', '20', 'నువ్వు ఐగుప్తు దేశంలో చేసినట్టు ఈరోజు వరకూ ఇశ్రాయేలు వాళ్ళ మధ్య, ఇతర మనుషుల మధ్య సూచక క్రియలు, గొప్ప కార్యాలు చేస్తూ నీ పేరు ప్రసిద్ధి చేసుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19739', '24', '32', '21', 'సూచక క్రియలు, గొప్ప కార్యాలు జరిగిస్తూ మహా బలం కలిగి, చాపిన చేతులతో మహాభయం పుట్టించి, ఐగుప్తు దేశంలోనుంచి నీ ప్రజలను బయటకు తీసుకొచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19740', '24', '32', '22', '¶ ‘మీకు ఇస్తాను’ అని వాళ్ళ పితరులకు ప్రమాణం చేసి, పాలు తేనెలు ప్రవహించే ఈ దేశాన్ని వాళ్లకు ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19741', '24', '32', '23', 'కాబట్టి, వాళ్ళు ప్రవేశించి, దాన్ని సొంతం చేసుకున్నారు. కాని, నీ మాట వినలేదు. నీ ధర్మశాస్త్రం అనుసరించలేదు. చెయ్యాలని వాళ్లకు నువ్వు ఆజ్ఞాపించిన వాటిలో దేన్నీ చెయ్య లేదు. గనుక, నువ్వు ఈ విపత్తు వాళ్ళ మీదకి రప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19742', '24', '32', '24', '¶ చూడు! పట్టణాన్ని స్వాధీనం చేసుకోడానికి ముట్టడి దిబ్బలు పైపైకి లేస్తున్నాయి. ఖడ్గం, కరువు, తెగులు రావడం వల్ల దాని మీద యుద్ధం చేసే కల్దీయుల చేతికి ఈ పట్టణం అప్పగించడం జరిగింది. నువ్వు ఏం చెప్పావో అది జరుగుతూ ఉంది. జరుగుతున్నది నువ్వు చూస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19743', '24', '32', '25', 'అప్పుడు స్వయంగా నువ్వే నాతో ఇలా అన్నావు, కల్దీయుల చేతికి ఈ పట్టణం అప్పగించడం జరిగినా, ‘ఒక పొలం కొనుక్కుని, దానికి సాక్షంగా సాక్షులను పెట్టుకో.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19744', '24', '32', '26', '¶ యెహోవా వాక్కు యిర్మీయాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19745', '24', '32', '27', '“చూడు! నేను యెహోవాను. సమస్త మానవాళికి దేవుణ్ణి. చెయ్యడానికి అసాధ్యమైనది ఏదైనా నాకు ఉందా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('19746', '24', '32', '28', 'కాబట్టి యెహోవా ఇలా అంటున్నాడు. “చూడు, నేను ఈ పట్టణాన్ని కల్దీయుల చేతికి, బబులోను రాజైన నెబుకద్నెజరు చేతికి అప్పగించబోతున్నాను. అతడు దాన్ని స్వాధీనం చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19747', '24', '32', '29', '¶ ఈ పట్టణం మీద యుద్ధం చేసే కల్దీయులు వచ్చి, ఈ పట్టణానికి నిప్పంటించి, ఏ మిద్దెల మీదైతే ప్రజలు బయలుకు ధూపార్పణ చేసి అన్యదేవుళ్ళకు పానార్పణలు అర్పించి నన్ను రెచ్చగొట్టారో ఆ మిద్దెలన్నిటినీ కాల్చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19748', '24', '32', '30', 'ఎందుకంటే ఇశ్రాయేలు వాళ్ళు, యూదా వాళ్ళు అయిన ఈ ప్రజలు, కచ్చితంగా తమ చిన్నతనం నుంచి నా ఎదుట చెడుతనమే చేస్తూ వచ్చారు. తమ చేతులతో వాళ్ళు చేసిన పనుల వల్ల వాళ్ళు కచ్చితంగా నాకు కోపమే పుట్టించారు.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19749', '24', '32', '31', '¶ “ఎందుకంటే, ఇశ్రాయేలు వాళ్ళు, యూదా వాళ్ళు. వాళ్ళ రాజులు, వాళ్ళ ప్రధానులు, వాళ్ళ యాజకులు, వాళ్ళ ప్రవక్తలు, యూదాలోనూ, యెరూషలేములోనూ ఉన్న ప్రజలందరూ నన్ను రెచ్చగొట్టే చెడు ప్రవర్తన అంతటిని బట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19750', '24', '32', '32', 'ఈ పట్టణాన్ని కట్టిన రోజు నుంచి, ఇది నా ఉగ్రతను, నా కోపాన్ని రేకెత్తిస్తూనే ఉంది. ఈ రోజు వరకూ అది జరుగుతూనే ఉంది. కాబట్టి నేను నా ఎదుట నుంచి దాన్ని తొలగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19751', '24', '32', '33', '¶ నేను ఉదయాన్నే లేచి వాళ్లకు బోధించినా వాళ్ళు నా ఉపదేశం అంగీకరించ లేదు. వాళ్ళు నా వైపు తమ ముఖం తిప్పడానికి బదులుగా తమ వీపును తిప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19752', '24', '32', '34', 'తరువాత వాళ్ళు నా పేరు పెట్టిన మందిరాన్ని అపవిత్రం చెయ్యడానికి దానిలో హేయమైన వాటిని పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19753', '24', '32', '35', 'వాళ్ళు తమ కొడుకులను, కూతుళ్ళను మొలెకుకు బలి ఇవ్వడానికి బెన్‌ హిన్నోము లోయలో ఉన్న బయలు దేవుడికి గుళ్ళు కట్టారు. ఇలా చెయ్యడానికి నేను వాళ్లకు ఆజ్ఞ ఇవ్వలేదు. యూదా వాళ్ళు పాపంలో పడి, ఇంత అసహ్యమైన పనులు చేస్తారని నా హృదయంలో ఆలోచన కూడా ఎప్పుడూ రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19754', '24', '32', '36', '¶ కాబట్టి ఇప్పుడు ఇశ్రాయేలు దేవుణ్ణి, యెహోవాను అయిన నేను, ఈ పట్టణం గురించి ఈ మాట చెబుతున్నాను. అది ఖడ్గంతో, కరువుతో, తెగులుతో బాధ పొందింది. దాన్ని బబులోను రాజు చేతికి అప్పగించడం జరిగింది. మీరు ఈ పట్టణం గురించి ఇలా అంటున్నారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19755', '24', '32', '37', 'చూడు, నాకు కలిగిన కోపోద్రేకాలతో, మహా ఉగ్రతతో నేను వాళ్ళను వెళ్లగొట్టిన దేశాలన్నిటిలో నుంచి వాళ్ళను సమకూర్చి ఈ స్థలానికి మళ్ళీ తీసుకు రాబోతున్నాను. వాళ్ళు ఇక్కడ క్షేమంతో నివాసం ఉండేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19756', '24', '32', '38', '¶ వాళ్ళు నాకు ప్రజలుగా ఉంటారు. నేను వాళ్లకు దేవుడుగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19757', '24', '32', '39', 'వాళ్ళకూ, వాళ్ళ కొడుకులకూ మేలు కలగడానికి, వాళ్ళు నిత్యం నాకు భయపడేలా నేను వాళ్లకు ఒకే హృదయం, ఒకే మార్గం ఇస్తాను');
INSERT INTO `bible_verses_te_irv` VALUES ('19758', '24', '32', '40', 'నేను వాళ్ళ నుంచి తిరిగిపోకుండా ఉండేలా వాళ్లతో ఒక నిత్యమైన నిబంధన స్థిరం చేస్తాను. వాళ్లకు మేలు చేసేందుకు, వాళ్ళు నన్ను వెంబడించడం విడిచిపెట్టకుండా ఉండేలా వాళ్ళ హృదయాల్లో నా పట్ల గౌరవం కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19759', '24', '32', '41', '¶ వాళ్లకు మంచి చెయ్యడంలో ఆనందిస్తాను. నా నిండు హృదయంతో, నా ఉనికి అంతటితో కచ్చితంగా ఈ దేశంలో వాళ్ళను నాటుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19760', '24', '32', '42', '¶ యెహోవా ఇలా అంటున్నాడు. “నేను ఈ ప్రజల మీదికి ఇంత గొప్ప విపత్తు రప్పించిన విధంగానే నేను వాళ్ళ గురించి చెప్పిన మంచి అంతా వాళ్ళకు ప్రసాదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19761', '24', '32', '43', '¶ ‘ఇది పాడైపోయింది. దానిలో మనుషులు లేరు. పశువులు లేవు. ఇది కల్దీయుల వశమైపోయింది’ అని మీరు చెబుతున్న ఈ దేశంలో, అప్పుడు పొలాల విక్రయం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19762', '24', '32', '44', 'వాళ్ళు వెండితో పొలాలు కొని ముద్రించిన రాత పత్రాల్లో రాస్తారు. వాళ్ళు బెన్యామీను దేశంలో, యెరూషలేము ప్రాంతాల్లో, యూదా పట్టణాల్లో, మన్యంలోని పట్టణాల్లో, దక్షిణదేశపు పట్టణాల్లో సాక్షులను సమావేశపరుస్తారు. ఎందుకంటే నేను వాళ్ళ భాగ్యం వాళ్లకు మళ్ళీ తీసుకొస్తాను.” ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19763', '24', '33', '1', '¶ యిర్మీయా ఇంకా చెరసాలలో ఉన్నప్పుడు యెహోవా వాక్కు రెండోసారి అతనికి ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19764', '24', '33', '2', '“సృష్టికర్త అయిన యెహోవా, రూపించిన దాన్ని స్థిరపరిచే యెహోవా, యెహోవా అనే పేరు గలవాడు ఇలా అంటున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19765', '24', '33', '3', 'నాకు మొర పెట్టు, అప్పుడు నేను నీకు జవాబిస్తాను. నువ్వు గ్రహించలేని గొప్ప సంగతులు, నీకు అర్థం కాని మర్మాలు నీకు వివరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19766', '24', '33', '4', '¶ ముట్టడి దిబ్బల వలనా, ఖడ్గం వలనా నాశనమైన పట్టణంలోని యూదా రాజుల గృహాల విషయంలో ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19767', '24', '33', '5', '‘యుద్ధం చెయ్యడానికి కల్దీయులు వస్తున్నారు. నా ఉగ్రతను బట్టి, నా ఆగ్రహాన్ని బట్టి, తమ దుష్టత్వం కారణంగా నేను ఈ పట్టణం నుండి ముఖం తిప్పేసుకున్నందు వల్ల హతమయ్యే ప్రజల శవాలతో ఆ ఇళ్ళను నింపడానికి వారు వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19768', '24', '33', '6', '¶ కాని, చూడు, నేను ఆరోగ్యం, స్వస్థత తీసుకొస్తాను. నేను వాళ్ళను స్వస్థపరిచి వాళ్ళను సమృద్ధిలోకి, శాంతిలోకి, నమ్మకత్వంలోకి తీసుకొస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19769', '24', '33', '7', 'యూదా, ఇశ్రాయేలు ప్రజలకు వాళ్ళ భాగ్యం మళ్ళీ తీసుకొస్తాను. ఆరంభంలో ఉన్నట్టు వాళ్ళను నిర్మాణం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19770', '24', '33', '8', '¶ అప్పుడు వాళ్ళు నాకు విరోధంగా చేసిన దోషాల నుంచి వాళ్ళను పవిత్రం చేస్తాను. నాకు విరోధంగా చేసిన వాళ్ళ దోషాలనూ తిరుగుబాటునూ క్షమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19771', '24', '33', '9', 'నేను వాళ్ళ కోసం చెయ్యబోతున్న మంచి సంగతులు విన్న భూజనులందరి ఎదుట, వాళ్ళు నా ఆనందానికి, స్తోత్ర గీతానికి, ఘనతకు కారణంగా ఉంటారు. నేను వారికి ఇచ్చే మంచి విషయాలు, శాంతి కారణంగా వాళ్ళు భయపడతారు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19772', '24', '33', '10', '¶ యెహోవా ఇలా అంటున్నాడు. “‘ఇది నివాసయోగ్యం కాదు, యూదా పట్టణాల్లో మనుషులు లేరు, జంతువులు లేవు, యెరూషలేము వీధుల్లో జనంగానీ, జంతువులుగానీ లేవు’ అని మీరు చెప్పే ఈ స్థలాల్లోనే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19773', '24', '33', '11', 'సంతోష స్వరం, ఆనంద శబ్దం, పెళ్ళికొడుకు, పెళ్ళికూతురు స్వరాలు ఇలా అంటాయి, ‘సైన్యాలకు అధిపతి అయిన యెహోవాకు స్తుతి చెల్లించండి, యెహోవా మంచివాడు, ఆయన నిబంధనా నమ్మకత్వం నిరంతరం ఉంటుంది.’ స్తుతి అర్పణ నా మందిరంలోకి తీసుకు రండి, ఎందుకంటే ముందు ఉన్నట్టుగానే ఈ దేశపు భాగ్యం మళ్ళీ దానికి కలుగజేస్తాను,” అని యెహోవా అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19774', '24', '33', '12', '¶ సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు “మనుషులు, జంతువులు లేక పాడైపోయిన ఈ పట్టణాలు, కాపరులు తమ గొర్రెలను మేపే ప్రాంతాలుగా, వాటిని విశ్రమింపజేసే ప్రదేశాలుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19775', '24', '33', '13', 'మన్య పట్టణాల్లో, మైదానపు పట్టణాల్లో, దక్షిణ దేశపు పట్టణాల్లో, బెన్యామీను దేశంలో, యెరూషలేము ప్రాంతంలో, యూదా పట్టణాల్లో మందలు లెక్కించుకుంటూ తిరుగుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19776', '24', '33', '14', '¶ యెహోవా వాక్కు ఇదే. “చూడు! ఇశ్రాయేలు, యూదా ప్రజలకు నేను చేసిన వాగ్దానాలు నెరవేర్చే రోజులు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19777', '24', '33', '15', 'ఆ రోజుల్లో, ఆ సమయంలో నేను దావీదు కోసం నీతి చిగురు మొలిపిస్తాను. అతడు దేశంలో నీతి న్యాయాలను జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19778', '24', '33', '16', 'ఆ రోజుల్లో యూదా వాళ్ళు రక్షణ పొందుతారు. యెరూషలేము నివాసులు సురక్షితంగా ఉంటారు. ‘యెహోవాయే మనకు నీతి’ అని యెరూషలేముకు పేరు ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19779', '24', '33', '17', '¶ ఎందుకంటే, యెహోవా ఇలా అంటున్నాడు “ఇశ్రాయేలు సింహాసనం మీద కూర్చోడానికి దావీదు సంతతివాడు ఒకడు లేకుండా పోడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19780', '24', '33', '18', 'నా సన్నిధిలో నిత్యం దహన బలులు అర్పించడానికీ, నైవేద్యాలు అర్పించడానికీ, ధాన్య అర్పణలు అర్పించడానికీ యాజకులైన లేవీయుల్లో ఒకడు ఎప్పుడూ లేకుండా ఉండడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19781', '24', '33', '19', '¶ యెహోవా వాక్కు యిర్మీయాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19782', '24', '33', '20', 'యెహోవా ఇలా అంటున్నాడు. “దివారాత్రులు, వాటి సమయాల్లో అవి ఉండకుండా నేను పగటికి చేసిన నిబంధన, రాత్రికి చేసిన నిబంధన మీరు వ్యర్ధం చెయ్యగలిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19783', '24', '33', '21', 'అప్పుడు, నా సేవకుడైన దావీదు సింహాసనం మీద కూర్చుని పాలించే వారసుడు అతనికి ఉండకుండా మానడని అతనితో, నా సేవకులైన లేవీయులతో, యాజకులతో నేను చేసిన నా నిబంధన వ్యర్ధం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19784', '24', '33', '22', 'ఆకాశ నక్షత్రాలు, సముద్రపు ఇసుక రేణువులు లెక్కపెట్టడం సాధ్యం కానట్టే, నా సేవకుడైన దావీదు సంతానాన్ని, నాకు సేవ చేసే లేవీయులను లెక్క పెట్టలేనంతగా నేను అధికం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19785', '24', '33', '23', '¶ యెహోవా వాక్కు యిర్మీయాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19786', '24', '33', '24', 'తాను ఏర్పరచుకున్న రెండు వంశాలను యెహోవా తిరస్కరించాడు, నా ప్రజలు ఇకమీదట తమ దృష్టిలో ఒక జనాంగంగా ఉండరు, అని, ఈ రకంగా నా ప్రజలను తృణీకరిస్తూ ఈ ప్రజలు చెప్పుకునే మాట గురించి నువ్వు ఆలోచించలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('19787', '24', '33', '25', '¶ యెహోవానైన నేను ఇలా అంటున్నాను, “పగలు గురించి, రాత్రి గురించి, నేను చేసిన నిబంధన నిలకడగా ఉండకపోతే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19788', '24', '33', '26', 'భూమ్యాకాశాలను గురించిన నిబంధన నిలిచి ఉండకపోతే, అప్పుడు మాత్రమే అబ్రాహాము ఇస్సాకు, యాకోబుల సంతానాన్ని పరిపాలించడానికి అతని సంతాన సంబంధి అయిన వ్యక్తిని ఏర్పరచుకోకుండా, నేను యాకోబు సంతానంలోని నా సేవకుడైన దావీదు సంతానాన్ని తృణీకరిస్తాను. కచ్చితంగా నేను వాళ్ళ పట్ల కనికరం చూపించి వాళ్ళ భాగ్యం వాళ్లకు మళ్ళీ తీసుకొస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19789', '24', '34', '1', '¶ బబులోను రాజైన నెబుకద్నెజరు, అతని సైన్యం అంతా, అతని అధికారం కింద ఉన్న భూరాజ్యాలు, ప్రజలు, అందరూ కలిసి యెరూషలేము మీద, దాని ప్రాంతాలన్నిటి మీద యుద్ధం చేస్తూ ఉన్నప్పుడు యెహోవా వాక్కు యిర్మీయాతో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19790', '24', '34', '2', '“ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా అంటున్నాడు, నువ్వు వెళ్లి యూదా రాజైన సిద్కియాతో ఇలా చెప్పు, ‘యెహోవా చెప్పేదేమంటే, చూడు, నేను ఈ పట్టణాన్ని బబులోను రాజు చేతికి అప్పగించబోతున్నాను. అతడు దానికి నిప్పుపెట్టి కాల్చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19791', '24', '34', '3', 'నువ్వు అతని చేతిలోనుంచి తప్పించుకోలేవు, కచ్చితంగా నువ్వు అతనికి దొరికిపోతావు, నిన్ను అతని చేతికి అప్పగించడం జరుగుతుంది. బబులోను రాజును నువ్వు నీ కళ్ళతో చూస్తావు. నువ్వు బబులోను వెళ్ళినప్పుడు నువ్వు అతనితో ముఖాముఖి మాట్లాడతావు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19792', '24', '34', '4', '¶ యూదా రాజువైన సిద్కియా, యెహోవా మాట విను! నీ విషయంలో యెహోవా ఇలా అంటున్నాడు, ‘నీకు ఖడ్గంతో చావు రాదు. ప్రశాంతంగానే చనిపోతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19793', '24', '34', '5', 'నీకంటే ముందుగా ఉన్న పూర్వపు రాజులైన నీ పితరులను దహనం చేసినట్టు నీ శరీరాన్ని దహనం చేస్తారు.’ అప్పుడు వాళ్ళు ‘అయ్యో, ప్రభూ!’ అంటారు. నీ కోసం ఏడుస్తారు. అలా జరగాలని పలికిన వాణ్ణి నేనే. ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19794', '24', '34', '6', '¶ కాబట్టి, యెరూషలేములో ఉన్న యూదా రాజైన సిద్కియాకు యిర్మీయా ఈ వాక్కులన్నీ ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19795', '24', '34', '7', 'బబులోను రాజు సైన్యం యెరూషలేము మీద, మిగతా యూదా పట్టాణాలన్నిటి మీద, ప్రాకారాలు కలిగిన పట్టణాలైన లాకీషు, అజేకా మీద దండెత్తింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19796', '24', '34', '8', '¶ యూదాలో తన తోటి ఇశ్రాయేలీయుణ్ణి ఎవరూ దాస్యానికి పెట్టుకోకూడదనీ, తమ దాస్యంలో ఉన్న ఇశ్రాయేలు స్త్రీలను, పురుషులను ప్రతివాడూ విడుదల చెయ్యాలనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('19797', '24', '34', '9', 'రాజైన సిద్కియా యెరూషలేములో ఉన్న ప్రజలందరితో ఒప్పందం చేసిన తరువాత, యెహోవా దగ్గర నుంచి యిర్మీయాకు వచ్చిన వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19798', '24', '34', '10', '¶ ఆ ఒప్పందాన్నిబట్టి అందరూ తమకు దాసదాసీలుగా ఉన్న వాళ్ళను విడిపిస్తామనీ, ఇకముందు ఎవరూ వాళ్ళచేత దాస్యం చేయించుకోమనీ ఒప్పుకుని, ఆ నిబంధనలో చేరిన నాయకులు, ప్రజలు దానికి విధేయులై, వాళ్ళను విడిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19799', '24', '34', '11', 'అయితే ఆ తరువాత వాళ్ళు మనస్సు మార్చుకుని, తాము స్వతంత్రులుగా వెళ్ళనిచ్చిన దాసదాసీలను మళ్ళీ దాసులుగా, దాసీలుగా చేసుకోడానికి బలవంతంగా వాళ్ళను పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19800', '24', '34', '12', '¶ కాబట్టి, యెహోవా వాక్కు యిర్మీయాతో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19801', '24', '34', '13', '“ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా అంటున్నాడు, దాస్య గృహమైన ఐగుప్తుదేశం నుంచి నేను మీ పితరులను తీసుకొచ్చిన రోజు వాళ్ళతో ఈ ఒప్పందం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19802', '24', '34', '14', 'నీకు అమ్మకం జరిగాక, నీకు ఆరు సంవత్సరాలు దాస్యం చేసిన హెబ్రీయులైన మీ సహోదరులకు, ఏడు సంవత్సరాలు తీరిన తరువాత, విడుదల ప్రకటించాలి. కాని మీ పితరులు శ్రద్ధ వహించలేదు, నా మాట వినలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19803', '24', '34', '15', '¶ “మీరైతే ఇప్పుడు మనస్సు మార్చుకుని, ఒక్కొక్కడు తన పొరుగువాడికి విడుదల ప్రకటిస్తామని చెప్పి, నా పేరు పెట్టిన ఈ మందిరంలో నా సన్నిధిలో ఒప్పందం చేశారు. నా దృష్టిలో ఏది మంచిదో అది చెయ్యడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19804', '24', '34', '16', 'కాని, తరువాత మీరు మనస్సు మార్చుకుని నా పేరును అపవిత్రం చేశారు. వాళ్ళకు ఎటు ఇష్టమైతే అటు వెళ్ళగలిగేలా వాళ్ళను స్వతంత్రులుగా వెళ్ళనిచ్చిన తరువాత, అందరూ తమ దాసదాసీలను మళ్ళీ తెచ్చుకుని, తమకు దాసులుగా, దాసీలుగా ఉండడానికి వాళ్ళను బలవంతంగా మళ్ళీ పట్టుకున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19805', '24', '34', '17', '¶ కాబట్టి యెహోవా ఇలా అంటున్నాడు. “ఒక్కొక్కడు తన సహోదరులకూ, తన పొరుగువారికీ విడుదల ప్రకటించాలని నేను చెప్పిన మాట మీరు వినలేదు. కాబట్టి చూడండి, నేను మీకు విడుదల ప్రకటించబోతున్నాను. అది ఖడ్గంతో, తెగులుతో, కరువుతో మీరు నాశనం అవ్వడానికే నేను ప్రకటించే విడుదల. భూమి మీద ఉన్న ప్రతి రాజ్యాన్ని బట్టి మీరు గడగడా వణికేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19806', '24', '34', '18', 'నా సన్నిధిలో తాము చేసిన ఒప్పందపు మాటలు నెరవేర్చకుండా దాన్ని అతిక్రమించిన వాళ్ళ విషయం పట్టించుకుంటాను. వాళ్ళు ఒక దున్నపోతును రెండు భాగాలుగా కోసి వాటి మధ్య నడిచేవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19807', '24', '34', '19', 'తరువాత యూదా నాయకులు, యెరూషలేము నాయకులు, నపుంసకులు, యాజకులు, దేశంలో ఉన్న ప్రజలందరూ ఆ దున్నపోతు రెండు భాగాల మధ్య నడిచేవాళ్ళు. ఆ దున్నపోతుకు చేసినట్టు నేను వాళ్ళకు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19808', '24', '34', '20', '¶ వాళ్ళ ప్రాణం తియ్యాలని చూసే శత్రువుల చేతికి వాళ్ళను అప్పగిస్తాను. వాళ్ళ శవాలు ఆకాశపక్షులకు, భూమృగాలకు ఆహారంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19809', '24', '34', '21', 'యూదా రాజైన సిద్కియాను, అతని నాయకులను, వాళ్ళ ప్రాణం తియ్యాలని చూసే వాళ్ళ శత్రువుల చేతికి, మీ మీదకు లేచిన బబులోను రాజు సైన్యం చేతికి అప్పగిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19810', '24', '34', '22', 'యెహోవా వాక్కు ఇదే. “నేను ఒక ఆజ్ఞ ఇవ్వబోతున్నాను. వాళ్ళను ఈ పట్టణానికి మళ్ళీ తీసుకొస్తాను. వాళ్ళు దాని మీద యుద్ధం చేసి దాన్ని స్వాధీనం చేసుకుని, తగలబెడతారు. యూదా పట్టణాలను శిథిలాలుగా, నిర్జనంగా మారుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19811', '24', '35', '1', '¶ యోషీయా కొడుకూ, యూదా రాజు అయిన యెహోయాకీము రోజుల్లో యెహోవా వాక్కు యిర్మీయాతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19812', '24', '35', '2', '“నువ్వు రేకాబీయుల దగ్గరికి వెళ్లి, వాళ్ళతో మాట్లాడి, యెహోవా మందిరంలో ఉన్న గదుల్లో ఒకదానిలోకి వాళ్ళను తీసుకొచ్చి, తాగడానికి వాళ్లకు ద్రాక్షారసం ఇవ్వు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19813', '24', '35', '3', '¶ కాబట్టి నేను, యిర్మీయా కొడుకూ, యజన్యా మనవడూ అయిన హబజ్జిన్యాను, అతని సోదరులను, అతని కొడుకులందరినీ అంటే రేకాబీయుల కుటుంబికులను తీసుకొచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19814', '24', '35', '4', 'యెహోవా మందిరంలో దైవజనుడైన యిగ్దల్యా కొడుకు, హానాను కొడుకుల గదిలోకి వాళ్ళను తీసుకొచ్చాను. అది రాజుల గదికి దగ్గరలో ఉన్న ద్వారపాలకుడూ, షల్లూము కొడుకు అయిన మయశేయా గదికి పైగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19815', '24', '35', '5', '¶ నేను రేకాబీయుల ఎదుట ద్రాక్షా రసంతో నిండిన పాత్రలు, గిన్నెలు పెట్టి “ద్రాక్షా రసం తాగండి” అని వాళ్ళతో చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19816', '24', '35', '6', 'కాని వాళ్ళు “మా పితరుడైన రేకాబు కొడుకు యెహోనాదాబు, ‘మీరు గానీ మీ సంతానం గానీ ఎప్పుడూ ద్రాక్షారసం తాగకూడదు,’ అని మాకు ఆజ్ఞాపించాడు గనక, మేం ద్రాక్షారసం తాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19817', '24', '35', '7', 'ఇంకా, ‘మీరు ఇళ్ళు కట్టుకోవద్దు, విత్తనాలు చల్ల వద్దు, ద్రాక్షతోట నాటవద్దు, అది మీకు ఉండనే ఉండకూడదు, మీరు పరదేశులుగా ఉంటున్న దేశంలో దీర్ఘాయుష్మంతులయ్యేలా మీ రోజులన్నీ గుడారాల్లోనే మీరు నివాసం చెయ్యాలి,’ అని అతడు మాకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19818', '24', '35', '8', '¶ కాబట్టి మా పితరుడైన రేకాబు కొడుకు యెహోనాదాబు మాకు ఆజ్ఞాపించిన అన్ని విషయాల్లో అతని మాటను బట్టి మేము, మా భార్యలు, మా కొడుకులు, మా కూతుళ్ళు ద్రాక్షారసం తాగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19819', '24', '35', '9', 'మా తండ్రి అయిన యెహోనాదాబు మాకు ఆజ్ఞాపించిన దానికి మేము విధేయులం అయ్యేందుకు, మేము ఇళ్ళు కట్టుకుని వాటిలో నివాసం ఉండం. ద్రాక్ష తోటలు, పొలాలు, విత్తనాలు మా ఆస్తులుగా ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19820', '24', '35', '10', 'గుడారాల్లోనే నివాసం ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('19821', '24', '35', '11', 'కాని, బబులోను రాజైన నెబుకద్నెజరు ఈ దేశం మీద దాడి చేసినప్పుడు, ‘కల్దీయుల సైన్యం, సిరియనుల సైన్యం నుంచి మనం తప్పించుకుని యెరూషలేముకు వెళ్దాం రండి’ అని మేము చెప్పుకున్నాం కాబట్టి మేము యెరూషలేములో నివాసం ఉంటున్నాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19822', '24', '35', '12', '¶ అప్పుడు యెహోవా వాక్కు యిర్మీయాతో ఇలా అన్నాడు. “ఇశ్రాయేలు దేవుడైన యెహోవా చెప్పేదేమంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19823', '24', '35', '13', 'నువ్వు వెళ్లి యూదా వాళ్ళకూ, యెరూషలేము నివాసులకూ ఈ మాట ప్రకటించు, ‘యెహోవా వాక్కు ఇదే, మీరు దిద్దుబాటుకు లోబడి నా మాటలు వినరా?’ ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19824', '24', '35', '14', '‘ద్రాక్షారసం తాగొద్దు,’ అని రేకాబు కొడుకు యెహోనాదాబు తన కొడుకులకు ఆజ్ఞాపించిన మాటలు స్థిరంగా ఉన్నాయి, ఈ రోజు వరకూ తమ పితరుడి ఆజ్ఞకు విధేయులై వాళ్ళు ద్రాక్షారసం తాగడం లేదు. కాని, నేను ఉదయాన్నే లేచి మీతో ఎంతో శ్రద్ధగా మాట్లాడినా, మీరు నా మాట వినరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19825', '24', '35', '15', '¶ ఉదయాన్నే లేచి ప్రవక్తలైన నా సేవకులందరినీ మీ దగ్గరికి పంపుతూ, ‘ప్రతివాడూ తన దుర్మార్గత విడిచి మంచి పనులు చేయాలి, అన్యదేవుళ్ళ వెంట పడకూడదు. వాటిని పూజించకూడదు. నేను మీకూ, మీ పితరులకూ ఇచ్చిన దేశానికి తిరిగి వచ్చి దానిలో నివాసం ఉండాలి’ అని నేను ప్రకటించాను గాని, మీరు పట్టించుకోలేదు. నా మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19826', '24', '35', '16', 'రేకాబు కొడుకు యెహోనాదాబు సంతానం తమ తండ్రి తమకిచ్చిన ఆజ్ఞను నెరవేర్చారు. కాని ఈ ప్రజలు నా మాట వినరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19827', '24', '35', '17', '¶ కాబట్టి, ఇశ్రాయేలు దేవుడూ, సైన్యాలకు అధిపతి అయిన యెహోవా ఇలా అంటున్నాడు, ‘చూడు, నేను వాళ్ళతో మాట్లాడాను గాని వాళ్ళు వినలేదు. నేను వాళ్ళను పిలిచాను గాని వాళ్ళు పలకలేదు. గనుక యూదా, యెరూషలేము నివాసులందరి మీదకీ తీసుకొస్తానని నేను చెప్పిన కీడంతా వాళ్ళ మీదకి తీసుకురాబోతున్నాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19828', '24', '35', '18', '¶ యిర్మీయా రేకాబీయులను చూసి ఇలా అన్నాడు. “ఇశ్రాయేలు దేవుడూ, సైన్యాలకు అధిపతీ అయిన యెహోవా ఇలా అంటున్నాడు, మీరు మీ తండ్రి అయిన యెహోనాదాబు ఆజ్ఞకు విధేయులై అతని విధులన్నిటినీ పాటించి, అతడు మీకు ఆజ్ఞాపించినవన్నీ చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19829', '24', '35', '19', 'కాబట్టి, ఇశ్రాయేలు దేవుడూ, సైన్యాలకు అధిపతి అయిన యెహోవా చెప్పేదేమంటే, ‘నాకు సేవ చెయ్యడానికి, రేకాబు కొడుకు యెహోనాదాబు సంతతివాడు ఒకడు ఎప్పుడూ ఉంటాడు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19830', '24', '36', '1', '¶ యూదా రాజు యోషీయా కొడుకు యెహోయాకీము పాలించిన నాలుగో సంవత్సరంలో యెహోవా వాక్కు యిర్మీయాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19831', '24', '36', '2', '“నువ్వు ఒక పుస్తకం తీసుకుని నేను నీతో మాట్లాడిన రోజు మొదలుకుని, అంటే, యోషీయా కాలం మొదలుకుని ఈ రోజు వరకు ఇశ్రాయేలు, యూదా ప్రజల గురించీ, అన్ని జాతుల గురించీ నీతో పలికిన మాటలన్నీ దానిలో రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19832', '24', '36', '3', 'నేను యూదా ప్రజలకు చెయ్యాలని ఉద్దేశించిన కీడంతటి గురించి వాళ్ళు విని, నేను వాళ్ళ దోషం, వాళ్ళ పాపం క్షమించేలా తమ దుర్మార్గత విడిచి పశ్చాత్తాప పడతారేమో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19833', '24', '36', '4', '¶ యిర్మీయా నేరీయా కొడుకు బారూకును పిలిపించాడు. యెహోవా యిర్మీయాతో చెప్పిన మాటలన్నీ యిర్మీయా చెప్తూ ఉండగా అతడు ఆ పుస్తకంలో రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19834', '24', '36', '5', 'తరువాత యిర్మీయా బారూకుకు ఇలా ఆజ్ఞ ఇచ్చాడు. “నేను చెరసాలలో ఉన్నాను కాబట్టి యెహోవా మందిరానికి రాలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19835', '24', '36', '6', 'కాబట్టి నువ్వు వెళ్లి, ఉపవాసదినాన యెహోవా మందిరంలో ప్రజలకు వినిపించేలా, నేను చెప్తూ ఉండగా నువ్వు పుస్తకంలో రాసిన యెహోవా మాటలు ప్రకటించు. తమ పట్టణాలనుంచి వచ్చే యూదా ప్రజలందరికీ వినిపించేలా వాటిని ప్రకటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19836', '24', '36', '7', '¶ దయ చూపించమని వాళ్ళు చేసే అభ్యర్ధనలు ఒకవేళ యెహోవా దృష్టికి ఆమోదం అవుతాయేమో, ఒకవేళ వాళ్ళు తమ చెడుమార్గం విడిచిపెడతారేమో, ఎందుకంటే ఈ ప్రజల మీద యెహోవా ప్రకటించిన ఉగ్రత, మహాకోపం ఎంతో తీవ్రంగా ఉన్నాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19837', '24', '36', '8', 'కాబట్టి ప్రవక్త అయిన యిర్మీయా తనకు ఆజ్ఞ ఇచ్చినట్టు, నేరీయా కొడుకు బారూకు యెహోవా మాటలన్నీ, బిగ్గరగా యెహోవా మందిరంలో చదివి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19838', '24', '36', '9', '¶ యూదా రాజైన యోషీయా కొడుకు యెహోయాకీము పరిపాలనలో ఐదో సంవత్సరం తొమ్మిదో నెలలో యెరూషలేములో ఉన్న ప్రజలందరూ, యూదా పట్టాణాల్లో నుంచి యెరూషలేముకు వచ్చిన ప్రజలందరూ యెహోవా పేరట ఉపవాసం ప్రకటించినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19839', '24', '36', '10', 'బారూకు యెహోవా మందిరంలో లేఖికుడైన షాఫాను కొడుకు గెమర్యా గదికి పైగా ఉన్న ప్రాంగణంలో, యెహోవా మందిరపు ప్రవేశ ద్వారం దగ్గర, ప్రజలందరూ వినేలా యిర్మీయా చెప్పిన మాటలు పుస్తకంలోనుంచి చదివి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19840', '24', '36', '11', '¶ షాఫాను కొడుకైన గెమర్యా కొడుకు మీకాయా ఆ పుస్తకంలో ఉన్న యెహోవా మాటలన్నీ విని');
INSERT INTO `bible_verses_te_irv` VALUES ('19841', '24', '36', '12', 'రాజమందిరంలో ఉన్న లేఖికుడి గదిలోకి వెళ్ళినప్పుడు నాయకులందరూ లేఖికుడైన ఎలీషామా, షెమాయా కొడుకు దెలాయ్యా, అక్బోరు కొడుకు ఎల్నాతాను, షాఫాను కొడుకు గెమర్యా, హనన్యా కొడుకు సిద్కియా అనే వాళ్ళూ, నాయకులందరూ అక్కడ కూర్చుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19842', '24', '36', '13', '¶ బారూకు ప్రజలందరికీ వినిపించేలా ఆ పుస్తకంలో నుంచి చదివి వినిపించిన మాటలన్నీ మీకాయా వాళ్లకు తెలియజేసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19843', '24', '36', '14', 'అధికారులందరూ కూషీ మునిమనవడు, షెలెమ్యాకు మనవడు, నెతన్యాకు కొడుకు అయిన యెహూదిని బారూకు దగ్గరికి పంపి “నువ్వు ప్రజలు వింటుండగా చదివిన ఆ పుస్తకపు చుట్ట నీ చేత్తో పట్టుకుని తీసుకురా” అని ఆజ్ఞ ఇచ్చారు. నేరీయా కొడుకు బారూకు ఆ పుస్తకపు చుట్ట చేత్తో పట్టుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19844', '24', '36', '15', 'అతడు వచ్చినప్పుడు వాళ్ళు “నువ్వు కూర్చుని మాకు చదివి వినిపించు” అన్నారు. కాబట్టి బారూకు దాన్ని వారికి చదివి వినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19845', '24', '36', '16', '¶ వాళ్ళు ఆ మాటలన్నీ విన్నప్పుడు భయంతో ఒకరినొకరు చూసుకుని “మనం కచ్చితంగా ఈ మాటలు రాజుకు తెలియజేయాలి” అని బారూకుతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19846', '24', '36', '17', 'అప్పుడు వాళ్ళు బారూకుతో “మాతో చెప్పు, ఈ మాటలన్నీ యిర్మీయా చెప్తూ ఉన్నప్పుడు నువ్వు ఎలా రాశావు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19847', '24', '36', '18', 'బారూకు వాళ్ళతో “అతడు తన నోటితో ఈ మాటలన్నీ పలికినప్పుడు, నేను పుస్తకపు చుట్టలో వాటిని సిరాతో రాశాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19848', '24', '36', '19', 'అప్పుడు ఆ అధికారులు బారూకుతో “నువ్వూ, యిర్మీయా, ఇద్దరూ వెళ్లి దాగి ఉండండి. మీరున్న చోటు ఎవరికీ తెలియనివ్వొద్దు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19849', '24', '36', '20', '¶ అప్పుడు వాళ్ళు ఆ పుస్తకాన్ని లేఖికుడైన ఎలీషామా గదిలో ఉంచి, రాజమందిరానికి తామే వెళ్లి, ఆ మాటలన్నీ రాజుకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19850', '24', '36', '21', 'అప్పుడు రాజు ఆ పుస్తకపు చుట్టను తీసుకురావడానికి యెహూదిని పంపించినప్పుడు అతడు లేఖికుడైన ఎలీషామా గదిలోనుంచి దాన్ని తీసుకొచ్చి రాజుకు, రాజు పక్కన నిల్చుని ఉన్న అధికారులకూ వినిపించేలా బిగ్గరగా చదివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19851', '24', '36', '22', 'తొమ్మిదో నెలలో, రాజు శీతాకాలం రాజమందిరంలో కూర్చుని ఉన్నప్పుడు, అతని ఎదుట కుంపటిలో అగ్ని రగులుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19852', '24', '36', '23', '¶ యెహూది మూడు నాలుగు వరుసలు చదివిన తరువాత, రాజు చాకుతో దాన్ని కోసి, ఆ కుంపటిలో వేశాడు. అప్పుడు అది పూర్తిగా కాలిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19853', '24', '36', '24', 'అయితే, రాజుగాని, ఈ మాటలన్నీ విన్న అతని సేవకుల్లో ఒక్కడైనా భయపడ లేదు, తమ బట్టలు చింపుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19854', '24', '36', '25', '¶ పుస్తకపు చుట్టను కాల్చవద్దని ఎల్నాతాను, దెలాయ్యా, గెమర్యా రాజును కోరినా, అతడు వాళ్ళ మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19855', '24', '36', '26', 'లేఖికుడైన బారూకును, ప్రవక్త అయిన యిర్మీయాను పట్టుకోవాలని రాజవంశస్థుడైన యెరహ్మెయేలుకు, అజ్రీయేలు కొడుకు శెరాయాకు, అబ్దెయేలు కొడుకు షెలెమ్యాకు రాజు ఆజ్ఞాపించాడు, కాని యెహోవా యిర్మియా బారూకులను వారికి కనబడకుండా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19856', '24', '36', '27', '¶ యిర్మీయా చెప్పిన మాటనుబట్టి బారూకు రాసిన పుస్తకం చుట్టను రాజు కాల్చివేసిన తరువాత యెహోవా వాక్కు యిర్మీయాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19857', '24', '36', '28', 'నువ్వు ఇంకొక పుస్తకం చుట్ట తీసుకుని యూదా రాజైన యెహోయాకీము కాల్చిన మొదటి పుస్తకంలో రాసిన మాటలన్నీ దానిలో రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19858', '24', '36', '29', 'యూదా రాజైన యెహోయాకీముకు నువ్వు ఈ మాట చెప్పాలి. “యెహోవా చెప్పేదేమంటే, నువ్వు పుస్తకపు చుట్టను కాల్చేశావు! ‘బబులోను రాజు కచ్చితంగా వచ్చి ఈ దేశాన్ని నాశనం చేసి, ఈ ప్రజలను, జంతువులను నాశనం చేస్తాడు’ అని నువ్వు ఇందులో ఎందుకు రాశావు? అని అడిగావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19859', '24', '36', '30', '¶ ఆ కారణంగా యూదా రాజైన యెహోయాకీము గురించి యెహోవా ఇలా అంటున్నాడు. “దావీదు సింహాసనం మీద కూర్చోడానికి నీ వారసులు ఎవరూ ఉండరు. పగలు ఎండలో, రాత్రి గడ్డ కట్టిన మంచులో పాడైపోయేలా నీ శవాన్ని పారేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19860', '24', '36', '31', 'వాళ్ళ దోషాన్ని బట్టి అతన్నీ, అతని సంతతినీ, అతని సేవకులనూ నేను శిక్షిస్తాను. నేను వాళ్ళ గురించి చెప్పిన కీడంతా వాళ్ళ మీదకీ, యెరూషలేము, యూదా ప్రజల మీదకీ తీసుకొస్తానని మిమ్మల్ని బెదిరించినా వాళ్ళు దాన్ని పట్టించుకోలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19861', '24', '36', '32', '¶ కాబట్టి యిర్మీయా ఇంకొక పుస్తకం చుట్టను తీసుకుని లేఖికుడైన నేరియా కొడుకు బారూకు చేతికి ఇచ్చినప్పుడు, అతడు యిర్మీయా నోటితో చెప్పిన మాటలనుబట్టి యూదా రాజైన యెహోయాకీము తగలబెట్టిన పుస్తకం చుట్టలోని మాటలన్నీ మళ్ళీ రాశాడు. ఆ మాటలే కాకుండా, అలాంటివి ఇంకా ఎన్నో మాటలు వాటికి జోడించి రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19862', '24', '37', '1', '¶ యెహోయాకీము కొడుకు కొన్యాకు బదులుగా బబులోనురాజు నెబుకద్నెజరు యూదా దేశంలో రాజుగా నియమించిన యోషీయా కొడుకు సిద్కియా రాజ్యపాలన చేస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19863', '24', '37', '2', 'అతడుగాని, అతని సేవకులుగాని, దేశప్రజలుగాని యెహోవా ప్రవక్త అయిన యిర్మీయా ద్వారా యెహోవా చెప్పిన మాటలు పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19864', '24', '37', '3', '¶ రాజైన సిద్కియా షెలెమ్యా కొడుకు యెహుకలునూ, యాజకుడైన మయశేయా కొడుకు జెఫన్యానూ, ప్రవక్త అయిన యిర్మీయా దగ్గరికి పంపి “మా పక్షంగా మన దేవుడైన యెహోవాకు ప్రార్థన చెయ్యి,” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19865', '24', '37', '4', 'అప్పటికి వాళ్ళు యిర్మీయాను చెరసాల్లో పెట్టలేదు. అతడు ప్రజల మధ్య తిరుగుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19866', '24', '37', '5', 'ఫరో సైన్యం ఐగుప్తులోనుంచి బయలుదేరినప్పుడు, యెరూషలేమును ముట్టడి వేస్తున్న కల్దీయులు ఆ విషయం విని యెరూషలేమును విడిచి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19867', '24', '37', '6', '¶ అప్పుడు యెహోవా వాక్కు ప్రవక్తయైన యిర్మీయాతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19868', '24', '37', '7', '“ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా అంటున్నాడు, నన్ను అడిగి తెలుసుకోమని నిన్ను నా దగ్గరికి పంపిన యూదా రాజుతో నువ్వు ఈ విధంగా చెప్పాలి, ‘చూడు, మీకు సాయం చెయ్యడానికి బయలుదేరి వస్తున్న ఫరో సైన్యం తమ స్వదేశమైన ఐగుప్తుకు తిరిగి వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19869', '24', '37', '8', 'కల్దీయులు మళ్ళీ తిరిగి వస్తారు. వాళ్ళు వచ్చి ఈ పట్టణం మీద యుద్ధం చేసి దాని పట్టుకుని అగ్నితో కాల్చేస్తారు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19870', '24', '37', '9', '¶ యెహోవా ఇలా అంటున్నాడు. “కల్దీయులు కచ్చితంగా మా దగ్గర నుంచి వెళ్ళిపోతున్నారు,” అని మిమ్మల్ని మీరు మోసం చేసుకోకండి. ఎందుకంటే, వాళ్ళు వెళ్లనే వెళ్లరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19871', '24', '37', '10', 'మీతో యుద్ధం చేసే కల్దీయుల సైన్యమంతటినీ మీరు హతం చేసి వాళ్ళల్లో గాయపడిన వాళ్ళను మాత్రమే మిగిల్చినా, వాళ్ళే తమ గుడారాల్లోనుంచి వచ్చి ఈ పట్టణాన్ని అగ్నితో కాల్చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19872', '24', '37', '11', '¶ ఫరో సైన్యం వస్తున్నందున భయపడి కల్దీయుల సైన్యం యెరూషలేమును విడిచి వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19873', '24', '37', '12', 'అప్పుడు యిర్మీయా బెన్యామీను దేశంలో తన వాళ్ళ దగ్గర ఒక భూభాగం తీసుకోడానికి యెరూషలేము నుంచి బయలు దేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19874', '24', '37', '13', 'అతడు బెన్యామీను ద్వారం దగ్గర నిలబడి ఉండగా కాపలాదారుల అధికారి అక్కడ ఉన్నాడు. అతడు షెలెమ్యా కొడుకు, హనన్యా మనవడు అయిన ఇరీయా. అతడు యిర్మీయా ప్రవక్తను పట్టుకుని “నువ్వు కల్దీయుల్లో చేరబోతున్నావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19875', '24', '37', '14', '¶ కాని యిర్మీయా “అది నిజం కాదు. నేను కల్దీయుల్లో చేరడం లేదు” అన్నాడు. అయితే అతడు యిర్మీయా మాట వినలేదు. ఇరీయా యిర్మీయాను పట్టుకుని అధికారుల దగ్గరికి తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19876', '24', '37', '15', 'అధికారులు యిర్మీయా మీద కోపపడి, అతన్ని కొట్టి, తాము చెరసాలగా మార్చిన లేఖికుడైన యోనాతాను ఇంట్లో అతన్ని ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19877', '24', '37', '16', '¶ యిర్మీయా భూగర్భంలో ఉన్న ఒక చెరసాల గదిలో చాలా రోజులు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19878', '24', '37', '17', 'తరువాత రాజైన సిద్కియా అతన్ని రప్పించడానికి ఒకణ్ణి పంపి, అతన్ని తన ఇంటికి పిలిపించి “యెహోవా దగ్గర నుంచి ఏ మాటైనా వచ్చిందా?” అని ఏకాంతంగా అతన్ని అడిగాడు. యిర్మీయా “వచ్చింది, నిన్ను బబులోను రాజు చేతికి అప్పగించడం జరుగుతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19879', '24', '37', '18', '¶ అప్పుడు యిర్మీయా, రాజైన సిద్కియాతో ఇంకా ఇలా అన్నాడు. “నేను నీ పట్ల, నీ సేవకుల పట్ల, ఈ ప్రజల పట్ల ఏ పాపం చేశానని నన్ను చెరసాల్లో వేశావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19880', '24', '37', '19', 'బబులోను రాజు మీమీదకైనా, ఈ దేశం మీదకైనా రాడని మీకు ప్రకటించిన మీ ప్రవక్తలు ఎక్కడ ఉన్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('19881', '24', '37', '20', 'కాని, రాజా, నా యేలినవాడా! విను. నా అభ్యర్ధన నీ ఎదుటకు రానివ్వు. నన్ను మళ్ళీ లేఖికుడైన యోనాతాను ఇంటికి తిరిగి పంపొద్దు. పంపితే నేను ఇంక అక్కడే చనిపోతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19882', '24', '37', '21', '¶ కాబట్టి రాజైన సిద్కియా ఆజ్ఞ జారీ చేశాడు. అతని సేవకులు ఆ ప్రాంగణంలో ఉన్న చెరసాలలో యిర్మీయాను పెట్టారు. పట్టణంలో రొట్టెలున్నంత వరకూ రొట్టెలు కాల్చేవాళ్ళ వీధిలోనుంచి ప్రతిరోజూ ఒక రొట్టె అతనికి ఇస్తూ వచ్చారు. కాబట్టి సేవకుల ప్రాంగణంలో ఉన్న చెరసాలలో యిర్మీయా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19883', '24', '38', '1', '¶ “యెహోవా ఇలా అంటున్నాడు, ఈ పట్టణంలో నిలిచి ఉన్న వాళ్ళు ఖడ్గంతో, కరువుతో, తెగులుతో చస్తారు. కాని కల్దీయుల దగ్గరికి బయలుదేరి వెళ్ళేవాళ్ళు బతుకుతారు. అతడు తన జీవాన్ని ఒకడు కొల్లసొమ్ము దక్కించుకున్నట్టు దక్కించుకుంటాడు. ఎందుకంటే, అతడు బతుకుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19884', '24', '38', '2', '¶ యెహోవా ఇలా అంటున్నాడు. “ఈ పట్టణం కచ్చితంగా బబులోను రాజు సైన్యం చేతికి అప్పగించడం జరుగుతుంది. అతడు దాన్ని చెరపట్టుకుంటాడు,” అని యిర్మీయా ప్రజలందరికీ ప్రకటించినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19885', '24', '38', '3', 'మత్తాను కొడుకు షెఫట్య, పషూరు కొడుకు గెదల్యా, షెలెమ్యా కొడుకు యూకలు, మల్కీయా కొడుకు పషూరు విన్నారు గనుక ఆ నాయకులు రాజుతో “ఈ మనిషి ఈ ప్రజల నాశనం కోరేవాడేగాని, క్షేమం కోరేవాడు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19886', '24', '38', '4', 'ఇతను ఇలాంటి సమాచారం వాళ్లకు ప్రకటన చెయ్యడం వల్ల ఈ పట్టణంలో నిలిచి ఉన్న యోధుల చేతులను, ప్రజలందరి చేతులను బలహీనం చేస్తున్నాడు. ఇతనికి మరణశిక్ష విధించాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19887', '24', '38', '5', 'అందుకు రాజైన సిద్కియా “అతడు మీ చేతిలో ఉన్నాడు. రాజు మీకు అడ్డం రాగలడా,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19888', '24', '38', '6', '¶ వాళ్ళు యిర్మీయాను పట్టుకుని చెరసాల ప్రాంగణంలో ఉన్న రాజకుమారుడు మల్కీయా గోతిలోకి దింపారు. అందులోకి యిర్మీయాను తాళ్ళతో దింపినప్పుడు ఆ గోతిలో నీళ్లు లేవు, బురద మాత్రమే ఉంది. ఆ బురదలో యిర్మీయా కూరుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19889', '24', '38', '7', '¶ అప్పుడు, రాజగృహంలో, కూషీయుడైన ఎబెద్మెలెకు నపుంసకుల్లో ఒకడు. యిర్మీయాను గోతిలో పెట్టారని అతడు విన్నాడు. ఆ సమయంలో రాజు బెన్యామీను ద్వారం దగ్గర కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19890', '24', '38', '8', 'కాబట్టి ఎబెద్మెలెకు రాజ గృహంలోనుంచి వెళ్లి రాజుతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19891', '24', '38', '9', '“రాజా, నా ప్రభూ, ఆ గోతిలో వేసిన యిర్మీయా అనే ప్రవక్త పట్ల ఈ మనుషులు చేసిందంతా దుర్మార్గమే. అతడు ఆకలితో చావాలని అతన్ని గోతిలో పడేశారు. ఎందుకంటే పట్టణంలో ఆహారం ఇంక లేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19892', '24', '38', '10', '¶ అప్పుడు రాజు కూషీయుడైన ఎబెద్మెలెకుకు ఆజ్ఞ ఇచ్చి “నువ్వు ఇక్కడనుంచి 30 మంది మనుషులను వెంటబెట్టుకుని వెళ్లి, ప్రవక్త అయిన యిర్మీయా చావకముందు ఆ గోతిలోనుంచి అతన్ని తీయించు,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19893', '24', '38', '11', 'కాబట్టి ఎబెద్మెలెకు ఆ మనుషులను వెంటబెట్టుకుని రాజమందిరంలో ఖజానా కింద గదిలోకి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19894', '24', '38', '12', '¶ అక్కడ నుంచి పాతబడి చీకిపోయి, చినిగిపోయిన బట్టలు తీసుకువెళ్లి, ఆ గోతిలో ఉన్న యిర్మీయా పట్టుకునేలా తాళ్ళతో వాటిని దింపి “పాతవై చిరిగి చీకిపోయిన ఈ బట్టలతో పేనిన తాళ్ళను నీ చంకల కింద పెట్టుకో,” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19895', '24', '38', '13', 'యిర్మీయా అలాగే చేశాడు. అప్పుడు వాళ్ళు యిర్మీయాను తాళ్ళతో లాగారు. ఈ విధంగా వాళ్ళు అతన్ని ఆ గోతిలోనుంచి పైకి లాగారు. ఆ తరువాత యిర్మీయా ఆ చెరసాల ప్రాంగణంలో ఉంటూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19896', '24', '38', '14', '¶ తరువాత రాజైన సిద్కియా యెహోవా మందిరంలో ఉన్న మూడో ద్వారంలోకి ప్రవక్త అయిన యిర్మీయాను పిలిపించి, అతనితో “నేను నిన్ను ఒకటి అడగాలనుకుంటున్నాను. నా నుంచి ఏదీ దాచకుండా చెప్పు,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19897', '24', '38', '15', 'యిర్మీయా సిద్కియాతో “నేను నీకు జవాబు చెప్తే, కచ్చితంగా నువ్వు నాకు మరణ శిక్ష వేస్తావు. నేను నీకు సలహా ఇచ్చినా, నువ్వు నా మాట వినవు,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19898', '24', '38', '16', 'కాని రాజైన సిద్కియా ఏకాంతంగా యిర్మీయాతో ప్రమాణం చేసి “మనలను సృష్టించిన యెహోవా తోడు, నేను నిన్ను చంపను, నిన్ను చంపాలని చూసేవాళ్ల చేతికి నిన్ను అప్పగించను,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19899', '24', '38', '17', '¶ కాబట్టి యిర్మీయా సిద్కియాతో ఇలా అన్నాడు. “ఇశ్రాయేలు దేవుడు, సైన్యాలకు అధిపతి అయిన దేవుడు, యెహోవా ఇలా అంటున్నాడు, నువ్వు బబులోను రాజు అధిపతుల దగ్గరికి వెళ్తే బతుకుతావు. ఈ నగరాన్ని తగలబెట్టరు. నువ్వూ, నీ ఇంటి వాళ్ళు బతుకుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19900', '24', '38', '18', 'కాని నువ్వు బబులోను అధిపతుల దగ్గరికి వెళ్లకపోతే, ఈ నగరాన్ని కల్దీయుల చేతికి అప్పగించడం జరుగుతుంది. వాళ్ళు అగ్నితో దాన్ని కాల్చేస్తారు. నువ్వు వాళ్ళ చేతిలోనుంచి తప్పించుకోలేవు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19901', '24', '38', '19', '¶ అందుకు రాజైన సిద్కియా యిర్మీయాతో “కల్దీయుల పక్షంగా ఉన్న యూదులకు భయపడుతున్నాను. ఒకవేళ కల్దీయులు నన్ను వాళ్ళ చేతికి అప్పగిస్తే, వాళ్ళు నాపట్ల చెడ్డగా ప్రవర్తిస్తారు,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19902', '24', '38', '20', '¶ అందుకు యిర్మీయా “నిన్ను వాళ్ళ చేతికి అప్పగించరు. నీకు అన్నీ సవ్యంగా జరిగేలా, నువ్వు బతికేలా నేను నీతో చెప్పిన యెహోవా సందేశానికి లోబడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19903', '24', '38', '21', 'కాని, నువ్వు ఒకవేళ బయలుదేరి వెళ్లకపోతే, యెహోవా నాకు చూపించిన సంగతి ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('19904', '24', '38', '22', '¶ యూదా రాజమందిరంలో మిగిలి ఉన్న స్త్రీలందరినీ బబులోను అధిపతుల దగ్గరికి తీసుకెళ్ళడం జరుగుతుంది. అప్పుడు, చూడు! ఆ స్త్రీలు నిన్ను చూసి ఇలా అంటారు, ‘నీ స్నేహితులు నిన్ను మోసం చేసి నిన్ను నాశనం చేశారు. నీ పాదాలు బురదలో కూరుకుపోయి ఉన్నాయి. వాళ్ళు నిన్ను విడిచి పెట్టి పారిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19905', '24', '38', '23', 'నీ భార్యలందరినీ, నీ పిల్లలనూ కల్దీయుల దగ్గరికి తీసుకెళ్ళడం జరుగుతుంది. నువ్వు కూడా వాళ్ళ చేతిలోనుంచి తప్పించుకోలేవు. బబులోను రాజుకు దొరికిపోతావు గనుక ఈ పట్టణాన్ని అగ్నితో కాల్చడానికి నువ్వే కారణం అవుతావు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19906', '24', '38', '24', '¶ అప్పుడు సిద్కియా యిర్మీయాతో “నువ్వు చావకుండా ఉండాలంటే ఈ సంగతులు ఎవరికీ చెప్పొద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19907', '24', '38', '25', 'నేను నీతో మాట్లాడిన సంగతి అధిపతులకు తెలిస్తే, వాళ్ళు నీ దగ్గరికి వచ్చి, ‘రాజుతో ఏం మాట్లాడావో చెప్పు. మానుంచి దాచకు, లేకపోతే చంపేస్తాం. ఇంకా, రాజు నీతో చెప్పిన సంగతులు మాకు చెప్పు,’ అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19908', '24', '38', '26', 'అప్పుడు నువ్వు వాళ్ళతో, ‘యోనాతాను ఇంటికి మళ్ళీ నన్ను పంపొద్దని, పంపితే నేను అక్కడ చనిపోతానని రాజుతో విన్నవించుకున్నాను,’ అని చెప్పాలి,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19909', '24', '38', '27', '¶ అప్పుడు అధిపతులందరూ యిర్మీయా దగ్గరికి వచ్చి అడిగినప్పుడు అతడు రాజు చెప్పిన మాటల ప్రకారం వాళ్లకు జవాబిచ్చి ఆ విషయం వాళ్లకు తెలియజేయని కారణంగా వాళ్ళు అతనితో మాట్లాడడం ఆపారు. ఎందుకంటే యిర్మీయాతో రాజు చేసిన సంభాషణ వాళ్ళు వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19910', '24', '38', '28', 'యెరూషలేము స్వాధీనం అయ్యే రోజు వరకూ యిర్మీయా ఆ చెరసాల ప్రాంగణంలోనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19911', '24', '39', '1', '¶ యూదా రాజైన సిద్కియా పరిపాలనలో తొమ్మిదో సంవత్సరం పదో నెలలో బబులోను రాజైన నెబుకద్నెజరు తన సైన్యం అంతటితో యెరూషలేమును ముట్టడి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19912', '24', '39', '2', 'సిద్కియా పరిపాలనలో 11 వ సంవత్సరం నాలుగో నెల తొమ్మిదో రోజున ప్రాకారాలను కూల్చి పట్టణాన్ని ఆక్రమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19913', '24', '39', '3', 'అప్పుడు బబులోను రాజు అధికారులు నేర్గల్‌ షరేజరు, సమ్గర్ నెబో, ముఖ్య అధికారి శర్సెకీము లోపలికి వచ్చి సింహద్వారంలో కూర్చున్నారు. నేర్గల్‌ షరేజరు ఒక ఉన్నత అధికారి. మిగిలిన వాళ్ళు బబులోను రాజుకు చెందిన అధికారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19914', '24', '39', '4', '¶ యూదుల రాజైన సిద్కియా, అతని యోధులందరూ వాళ్ళను చూసి పారిపోయారు. వాళ్ళు రాత్రిపూట రాజు తోట మార్గంలో రెండు గోడల మధ్య ఉన్న గుమ్మపు దారిలో నుంచి పట్టణం బయటకు వెళ్ళిపోయారు. రాజు అరాబా మైదానం వైపుగా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19915', '24', '39', '5', 'అయితే కల్దీయుల సేన వాళ్ళను తరిమి, యెరికో దగ్గర ఉన్న మైదానాల్లో సిద్కియాను కలుసుకుని, అతన్ని పట్టుకుని, హమాతు దేశంలోని రిబ్లా పట్టణం దగ్గర ఉన్న బబులోను రాజైన నెబుకద్నెజరు దగ్గరికి తీసుకొచ్చారు. అక్కడ రాజు అతనికి శిక్ష విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19916', '24', '39', '6', '¶ బబులోను రాజు రిబ్లా పట్టణంలో సిద్కియా కొడుకులను అతని కళ్ళముందే చంపాడు. అతడు యూదా ప్రధానులందరినీ చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19917', '24', '39', '7', 'తరువాత అతడు సిద్కియా కళ్ళు పెరికించి అతన్ని బబులోనుకు తీసుకెళ్ళడానికి ఇత్తడి సంకెళ్లతో బంధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19918', '24', '39', '8', '¶ కల్దీయులు రాజమందిరాన్ని, ప్రజల ఇళ్ళను, అగ్నితో తగలబెట్టి, యెరూషలేము చుట్టూ ఉన్న గోడలు పడగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19919', '24', '39', '9', 'అప్పుడు రాజదేహ సంరక్షకుల అధిపతి నెబూజరదాను, పట్టణంలో మిగిలి ఉన్న ప్రజలను, ద్రోహులై తమ రాజును విడిచి కల్దీయులతో చేరిన వాళ్ళను, ఇంకా మిగిలిన ప్రజలందరినీ బబులోనుకు తీసుకెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19920', '24', '39', '10', 'అయితే నెబూజరదాను నిరుపేదలను యూదా దేశంలోనే ఉండనిచ్చి, వాళ్లకు ద్రాక్షతోటలు, పొలాలు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19921', '24', '39', '11', '¶ యిర్మీయా గురించి బబులోను రాజైన నెబుకద్నెజరు రాజదేహ సంరక్షకుల అధిపతి అయిన నెబూజరదానుకు ఇలా ఆజ్ఞాపించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19922', '24', '39', '12', '“నువ్వు అతనికి హాని చెయ్యొద్దు. అతన్ని జాగ్రత్తగా చూసుకో. అతడు నీతో ఏది చెప్పినా అది అతని కోసం చెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19923', '24', '39', '13', 'కాబట్టి రాజదేహసంరక్షకుల అధిపతి నెబూజరదాను, నపుంసకుల అధిపతి నేర్గల్‌ షరేజరు, ఉన్నత అధికారి నేర్గల్‌షరేజరు, ఇంకా బబులోను రాజు ప్రధానులందరూ మనుషులను పంపి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19924', '24', '39', '14', 'చెరసాల ప్రాంగణంలో నుంచి యిర్మీయాను తెప్పించి, అతన్ని ఇంటికి తీసుకెళ్ళడానికి షాఫాను కొడుకైన అహీకాము కొడుకు గెదల్యాకు అతన్ని అప్పగించారు. అప్పుడు యిర్మీయా ప్రజల మధ్య నివాసం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19925', '24', '39', '15', '¶ యిర్మీయా చెరసాల ప్రాంగణంలో ఉన్నప్పుడు యెహోవా వాక్కు అతనితో ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19926', '24', '39', '16', '“నువ్వు వెళ్లి కూషీయుడైన ఎబెద్మెలెకుతో ఇలా చెప్పు, ‘ఇశ్రాయేలు దేవుడూ, సేనల ప్రభువు అయిన యెహోవా ఇలా అంటున్నాడు, చూడు, మేలు చెయ్యడం కోసం కాకుండా కీడు చెయ్యడానికి నేను ఈ పట్టణం గురించి చెప్పిన మాటలు నెరవేరుస్తున్నాను. ఆ రోజున నీవు చూస్తూ ఉండగా ఆ మాటలు నెరవేరుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19927', '24', '39', '17', '¶ ఆ రోజున నేను నిన్ను విడిపిస్తాను. నువ్వు భయపడే మనుషుల చేతికి నిన్ను అప్పగించడం జరగదు’ అని యెహోవా అంటున్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19928', '24', '39', '18', '‘కచ్చితంగా నేను నిన్ను తప్పిస్తాను. నువ్వు ఖడ్గంతో చనిపోవు. నువ్వు నన్ను నమ్మావు గనుక, నీ ప్రాణమే నీకు కొల్లసొమ్ము అవుతుంది.’ ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19929', '24', '40', '1', '¶ రాజదేహ సంరక్షకుల అధిపతి అయిన నెబూజరదాను యెరూషలేములో నుంచి, యూదాలో నుంచి బబులోనుకు బందీలుగా తీసుకెళ్ళిన ప్రజలందరి దగ్గర నుంచి, సంకెళ్లతో బంధించి ఉన్న యిర్మీయాను రమా నుంచి పంపించేసినప్పుడు యెహోవా నుంచి అతనికి వచ్చిన వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19930', '24', '40', '2', '¶ రాజదేహ సంరక్షకుల అధిపతి యిర్మీయాను పక్కకు తీసుకెళ్ళి, అతనితో “ఈ స్థలానికి ఈ విపత్తు తెస్తానని నీ దేవుడైన యెహోవా ప్రకటించాడు గదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('19931', '24', '40', '3', 'తాను చెప్పిన ప్రకారం యెహోవా ఆ విపత్తు రప్పించాడు. మీరు యెహోవాకు విరోధంగా పాపం చేసి ఆయన మాటలు వినలేదు కాబట్టి ఆయన చెప్పినట్టే చేశాడు. అందుకే మీకు ఇలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19932', '24', '40', '4', 'కాని ఇప్పుడు చూడు! ఈ రోజు నేను నీ చేతుల సంకెళ్లను తీసి నిన్ను విడిపించాను. నాతోబాటు బబులోను రావడం మంచిదని నీకు అనిపిస్తే నాతో రా. నేను నీ గురించి జాగ్రత్త తీసుకుంటాను. అయితే మంచిది కాదనిపిస్తే రావద్దు. దేశమంతా నీ ఎదుట ఉంది. ఎక్కడికి వెళ్ళడం నీ దృష్టికి అనుకూలమో అక్కడికి వెళ్ళు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19933', '24', '40', '5', '¶ యిర్మీయా ఏ జవాబూ చెప్పకుండా ఉన్నప్పుడు, నెబూజరదాను అతనితో ఇలా అన్నాడు. “షాఫాను కొడుకైన అహీకాము కొడుకు గెదల్యాను యూదా పట్టణాల మీద అధికారిగా బబులోను రాజు నియమించాడు. అతని దగ్గరికి వెళ్లు. అతనితో ఉంటూ, ప్రజల మధ్య నివాసం ఉండు. లేదా, ఎక్కడికి వెళ్ళడం నీ దృష్టికి అనుకూలమో అక్కడికే వెళ్లు.” అప్పుడు రాజదేహ సంరక్షకుల అధిపతి అతనికి ఆహారం, ఒక బహుమానం ఇచ్చి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19934', '24', '40', '6', 'యిర్మీయా మిస్పాలో ఉన్న అహీకాము కొడుకు గెదల్యా దగ్గరికి వెళ్లి అతనితోబాటు దేశంలో మిగిలిన ప్రజల మధ్య కాపురం ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19935', '24', '40', '7', '¶ ఇప్పుడు, అక్కడ పల్లెటూళ్ళల్లో ఉన్న కొంతమంది యూదయ సేనల అధిపతులూ, వారి మనుషులూ, బబులోను రాజు అహీకాము కొడుకు గెదల్యాను దేశం మీద అధికారిగా నియమించాడనీ, బబులోనుకు బందీలుగా వెళ్ళకుండా అక్కడే మిగిలిన వాళ్ళలో ఉన్న స్త్రీలను, పురుషులను, పిల్లలను, దేశంలోని నిరుపేదలను అతనికి అప్పగించాడనీ విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19936', '24', '40', '8', 'కాబట్టి నెతన్యా కొడుకు ఇష్మాయేలు, కారేహ కొడుకులైన యోహానాను, యోనాతాను, తన్హుమెతు కొడుకు శెరాయా, నెటోపాతీయుడైన ఏపయి కొడుకులు, మాయకాతీయుడి కొడుకు యెజన్యా, వాళ్ళ మనుషులు, మిస్పాలో ఉన్న గెదల్యా దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19937', '24', '40', '9', '¶ అప్పుడు షాఫాను కొడుకు అహీకాము కొడుకు గెదల్యా ప్రమాణంచేసి వాళ్ళతోనూ, వాళ్ళ మనుషులతోనూ ఇలా అన్నాడు. “మీరు కల్దీయులను సేవించడానికి భయపడవద్దు. దేశంలో కాపురం ఉండి, బబులోను రాజును సేవిస్తే మీకు మేలు కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19938', '24', '40', '10', 'చూడండి, మన దగ్గరికి వచ్చే కల్దీయులను కలుసుకోడానికి నేను మిస్పాలో కాపురం ఉంటున్నాను. కాబట్టి ద్రాక్షారసం తయారుచేసుకోండి. వేసవికాల ఫలాలు, నూనె సమకూర్చుకుని, పాత్రల్లో నిల్వ చేసుకోండి. మీరు స్వాధీనం చేసుకున్న పట్టణాల్లో నివాసం ఉండండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19939', '24', '40', '11', '¶ మోయాబులో, అమ్మోనీయుల ప్రజల మధ్య, ఎదోములో, ఇంకా మిగతా ప్రదేశాలన్నిటిలో ఉన్న యూదులందరూ, బబులోను రాజు యూదయలో కొంతమంది ప్రజలను విడిచిపెట్టాడనీ, షాఫాను కొడుకు అహీకాము కొడుకైన గెదల్యాను వాళ్ళ మీద అధికారిగా నియమించాడని విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19940', '24', '40', '12', 'కాబట్టి యూదయ వాళ్ళందరూ తాము చెదిరిపోయి ఉన్న స్థలాలన్నిటినీ విడిచి, గెదల్యా దగ్గరికి మిస్పా తిరిగి వచ్చారు. వాళ్ళు ద్రాక్షారసం, వేసవికాలపు ఫలాలు అత్యంత సమృద్ధిగా సమకూర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19941', '24', '40', '13', '¶ కారేహ కొడుకు యోహానాను, పల్లెటూళ్ళల్లో నున్న సేనల అధిపతులందరూ మిస్పాలో ఉన్న గెదల్యా దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19942', '24', '40', '14', '“నిన్ను చంపడానికి అమ్మోనీయుల రాజైన బయలీను నెతన్యా కొడుకు ఇష్మాయేలును పంపాడని నీకు తెలియదా?” అన్నారు. కాని, అహీకాము కొడుకు గెదల్యా వాళ్ళ మాట నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19943', '24', '40', '15', '¶ కారేహ కొడుకు యోహానాను మిస్పాలో గెదల్యాతో ఏకాంతంగా “నెతన్యా కొడుకు ఇష్మాయేలును నేను చంపుతాను. నన్ను ఎవరూ అనుమానించరు. అతడు నిన్నెందుకు చంపాలి? నీ దగ్గరికి కూడివచ్చిన యూదులందరూ ఎందుకు చెదిరిపోవాలి? మిగిలిన ప్రజలందరూ ఎందుకు నాశనం కావాలి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19944', '24', '40', '16', 'కాని అహీకాము కొడుకు గెదల్యా, కారేహ కొడుకు యోహానానుతో “నువ్వు ఈ పని చెయ్యొద్దు. ఎందుకంటే నువ్వు ఇష్మాయేలు గురించి అబద్ధాలు చెబుతున్నావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19945', '24', '41', '1', '¶ కాని ఏడో నెలలో ఎలీషామా మనవడూ, నెతన్యా కొడుకూ, రాజవంశం వాడూ, రాజు ప్రధానుల్లో ఒకడైన ఇష్మాయేలూ, అతనితోపాటు మరో పదిమంది మనుషులు కలిసి, మిస్పాలో ఉన్న అహీకాము కొడుకు గెదల్యా దగ్గరికి వచ్చి అక్కడ అతనితోపాటు మిస్పాలో భోజనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19946', '24', '41', '2', 'అప్పుడు నెతన్యా కొడుకు ఇష్మాయేలు, అతనితోపాటు ఉన్న ఆ పదిమంది మనుషులు లేచి, బబులోను రాజు ఆ దేశం మీద అధికారిగా నియమించిన షాఫాను మనవడూ, అహీకాము కొడుకైన గెదల్యాను ఖడ్గంతో హతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19947', '24', '41', '3', 'తరువాత ఇష్మాయేలు మిస్పాలో గెదల్యా దగ్గర ఉన్న యూదులందరినీ, అక్కడ ఉన్న యోధులైన కల్దీయులను చంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19948', '24', '41', '4', '¶ అది అతడు గెదల్యాను చంపిన రెండో రోజు. కానీ ఎవరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19949', '24', '41', '5', 'గడ్డాలు గీయించుకుని, బట్టలు చింపుకుని, శరీరాలు గాయపరచుకున్న 80 మంది పురుషులు యెహోవా మందిరానికి తీసుకెళ్ళడానికి నైవేద్యాలు, ధూపద్రవ్యాలు చేతపట్టుకుని షెకెము నుంచి, షిలోహు నుంచి, షోమ్రోను నుంచి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19950', '24', '41', '6', '¶ నెతన్యా కొడుకు ఇష్మాయేలు దారిపొడుగునా ఏడుస్తూ, వాళ్ళను ఎదుర్కోడానికి మిస్పాలోనుంచి బయలుదేరి వెళ్లి వాళ్ళను కలుసుకుని, వాళ్ళతో “అహీకాము కొడుకు గెదల్యా దగ్గరికి రండి,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19951', '24', '41', '7', 'అయితే, వాళ్ళు ఆ పట్టణంలోకి ప్రవేశించినప్పుడు, నెతన్యా కొడుకు ఇష్మాయేలూ, అతనితోబాటు ఉన్నవాళ్ళు, వాళ్ళను చంపి గోతిలో పడేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19952', '24', '41', '8', '¶ కాని, వాళ్ళల్లో పదిమంది మనుషులు ఇష్మాయేలుతో “మమ్మల్ని చంపొద్దు, పొలంలో దాచిన గోధుమలు, బార్లీ, నూనె, తేనె మొదలైన ద్రవ్యాలు మా దగ్గర ఉన్నాయి,” అన్నారు. కాబట్టి అతడు వాళ్ళను, వాళ్ళతో ఉన్నవాళ్ళను కూడా చంపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19953', '24', '41', '9', 'ఇష్మాయేలు గెదల్యాతోబాటు చంపిన మనుషుల శవాలన్నీ పారేసిన గొయ్యి, రాజైన ఆసా ఇశ్రాయేలు రాజైన బయషాకు భయపడి తవ్వించినదే. నెతన్యా కొడుకు ఇష్మాయేలు తాను చంపిన వాళ్ళ శవాలతో దాన్ని నింపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19954', '24', '41', '10', '¶ అప్పుడు ఇష్మాయేలు, మిస్పాలో ఉన్న మిగిలిన జనమంతటినీ, రాజకుమార్తెలందరినీ, అంటే, రాజదేహ సంరక్షకుల అధికారి నెబూజరదాను అహీకాము కొడుకు గెదల్యాకు అప్పగించిన ప్రజలందరినీ, బందీలుగా తీసుకెళ్ళిపోయాడు. వాళ్ళను తీసుకెళ్ళి అమ్మోనీయుల దగ్గర చేరాలని ప్రయత్నం చేస్తున్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('19955', '24', '41', '11', 'కారేహ కొడుకు యోహానాను, అతనితోపాటు ఉన్న సేనాధిపతులందరూ నెతన్యా కొడుకు ఇష్మాయేలు చేసిన హాని అంతటి గురించి విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19956', '24', '41', '12', 'కాబట్టి వాళ్ళు పురుషులందరినీ తీసుకుని, నెతన్యా కొడుకు ఇష్మాయేలుతో యుద్ధం చెయ్యడానికి వెళ్ళారు. గిబియోనులో ఉన్న పెద్ద కొలను దగ్గర అతన్ని కనుగొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19957', '24', '41', '13', '¶ కారేహ కొడుకు యోహానాను, అతనితోపాటు ఉన్న సేనాధిపతులందరినీ చూసినప్పుడు, ఇష్మాయేలుతోపాటు ఉన్న ప్రజలు ఎంతో సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19958', '24', '41', '14', 'ఇష్మాయేలు మిస్పానుంచి బందీలుగా తీసుకెళ్ళిన ప్రజలందరు అతన్ని విడిచి కారేహ కొడుకు యోహానానుతో కలిశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19959', '24', '41', '15', '¶ కాని, నెతన్యా కొడుకు ఇష్మాయేలూ, ఎనిమిదిమంది మనుషులు, యోహానాను చేతిలోనుంచి తప్పించుకుని, అమ్మోనీయుల దగ్గరికి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19960', '24', '41', '16', '¶ అప్పుడు నెతన్యా కొడుకు ఇష్మాయేలు అహీకాము కొడుకు గెదల్యాను చంపిన తరువాత,');
INSERT INTO `bible_verses_te_irv` VALUES ('19961', '24', '41', '17', 'కారేహ కొడుకు యోహానానూ, అతనితోపాటు ఉన్న సేనల అధిపతులందరూ, మిస్పా దగ్గర నుంచి, ఇష్మాయేలు చేతిలో నుంచి రక్షించిన మిగిలిన ప్రజలందరినీ, అంటే, గిబియోను దగ్గరనుంచి ఇష్మాయేలు తీసుకెళ్ళిన యోధులను, స్త్రీలను, పిల్లలను, రాజకుటుంబాన్ని, మళ్ళీ తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19962', '24', '41', '18', 'అయితే వాళ్ళు బబులోను రాజు దేశం మీద అధికారిగా నియమించిన అహీకాము కొడుకు గెదల్యాను నెతన్యా కొడుకు ఇష్మాయేలు చంపిన కారణంగా వాళ్ళు కల్దీయులకు భయపడి, ఐగుప్తుకు వెళ్దాం అనుకుని, బేత్లెహేము దగ్గర ఉన్న గెరూతు కింహాములో కొంత కాలం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19963', '24', '42', '1', '¶ అప్పుడు కారేహ కుమారుడు యోహానానూ, హోషేయా కుమారుడు యెజన్యా, సైన్యాధిపతులందరూ ఇంకా గొప్పవారూ, సామాన్యులూ ప్రజలందరూ కలసి ప్రవక్త అయిన యిర్మీయా దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19964', '24', '42', '2', 'వాళ్ళు అతనితో ఇలా అన్నారు. “నువ్వు చూస్తున్నట్టు మేం చాలా తక్కువ మందిమి. మా మనవిని చెవినబెట్టి మిగిలిన ఈ ప్రజల కోసం నీ దేవుడైన యెహోవాను ప్రార్థించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19965', '24', '42', '3', 'మేం ఏ మార్గాన వెళ్ళాలో, ఏం చేయాలో నీ దేవుడైన యెహోవాను అడిగి మాకు తెలియజేయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19966', '24', '42', '4', '¶ కాబట్టి ప్రవక్త అయిన యిర్మీయా వాళ్లకిలా చెప్పాడు. “మీరు చెప్పింది విన్నాను. చూడండి, మీరు అభ్యర్ధించినట్టే నేను మీ దేవుడైన యెహోవాను ప్రార్ధిస్తాను. యెహోవా ఏం జవాబిచ్చాడో అది ఏదీ దాచకుండా మీకు చెప్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19967', '24', '42', '5', 'వాళ్ళు యిర్మీయాతో ఇలా అన్నారు. “నీ దేవుడైన యెహోవా మాకు చెప్పినదంతా మేం చేయకపోతే అప్పుడు యెహోవా మాకు వ్యతిరేకంగా నమ్మకమైన సత్యసాక్షిగా ఉంటాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('19968', '24', '42', '6', 'అది మాకు అనుకూలంగా ఉన్నా ప్రతికూలంగా ఉన్నా మేము మాత్రం నిన్ను పంపుతున్న మన దేవుడైన యెహోవా స్వరానికి లోబడతాం. మన దేవుడైన యెహోవా చెప్పిన మాటకు లోబడటం మాకు మేలు చేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19969', '24', '42', '7', '¶ పది రోజుల తర్వాత యెహోవా వాక్కు యిర్మీయా దగ్గరికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19970', '24', '42', '8', 'కాబట్టి అతడు కారేహ కొడుకు యోహానానునూ, అతనితో ఉన్న సైన్యాధిపతులందర్నీ, ఇంకా గొప్పవారూ, సామాన్యులూ అయిన ప్రజలందర్నీ తన దగ్గరికి పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19971', '24', '42', '9', 'వారికిలా చెప్పాడు. “ఇశ్రాయేలు దేవుడైన యెహోవా దగ్గర మీ కోసం ప్రార్ధించడానికి మీరు నన్ను పంపారు. ఆయన ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19972', '24', '42', '10', '‘మీరు వెనక్కి వెళ్లి ఈ దేశంలోనే నివసించినట్లయితే నేను మిమ్మల్ని నిర్మిస్తాను. మిమ్మల్ని చీల్చివేయను. మిమ్మల్ని నాటుతాను గానీ పెకలించి వేయను. మీ పైకి నేను తెచ్చిన విపత్తును తప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('19973', '24', '42', '11', '¶ మీరు బబులోను రాజుకు భయపడుతూ ఉన్నారు. అతనికి భయపడకండి.’ ఇది యెహోవా చేస్తున్న ప్రకటన. ‘మిమ్మల్ని రక్షించడానికీ, అతని చేతిలో నుండి తప్పించడానికీ నేను మీతో ఉన్నాను కాబట్టి అతనికి భయపడకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('19974', '24', '42', '12', 'నేను మిమ్మల్ని కరుణిస్తాను. మీ పైన కనికరపడతాను. మీ దేశానికి తిరిగి మిమ్మల్ని తీసుకువస్తాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('19975', '24', '42', '13', '¶ అయితే ఒకవేళ మీరు కత్తి మూలంగానో, కరువు మూలంగానో, వ్యాధి మూలంగానో మీ దేవుడైన యెహోవానైన నా మాట వినకుండా ‘మేం ఈ దేశంలో నివసించం,’ అన్నారనుకోండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('19976', '24', '42', '14', 'లేదా మీరు ‘ఇక్కడ కాదు. మనం ఐగుప్తు దేశానికి వెళ్దాం. అక్కడ ఎలాంటి యుద్ధమూ చూడం, అక్కడ యుద్ధ భేరీనాదం వినం, ఆహారం కోసం ఆకలితో ఉండం. మనం అక్కడే నివసిద్దాం’ అనుకోవచ్చు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('19977', '24', '42', '15', '¶ యూదా ప్రజల్లో మిగిలి ఉన్న వారు యెహోవా చెప్పే ఈ మాట వినండి. సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. మీరు ఒకవేళ ఐగుప్తులో నివసించడానికి వెళ్లాలని నిర్ణయం చేసుకుంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('19978', '24', '42', '16', 'మీరు భయపడుతున్న కత్తి ఐగుప్తులో మిమ్మల్ని కలుసుకుంటుంది. మీరు చింతించే కరువు మీ వెనుకే ఐగుప్తు వచ్చి మిమ్మల్ని పట్టుకుంటుంది. మీరు అక్కడే చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19979', '24', '42', '17', 'కాబట్టి ఐగుప్తులో నివసించాలని నిర్ణయం తీసుకుని అక్కడకు వెళ్ళే వాళ్ళు కత్తి మూలంగానో, కరువు మూలంగానో, వ్యాధి మూలంగానో చనిపోతారు. నేను వాళ్ళ పైకి పంపించే ఆపద నుండి ఎవరూ తప్పించుకోరు. ఎవరూ మిగిలి ఉండరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19980', '24', '42', '18', '¶ ఎందుకంటే సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. “యెరూషలేము నివాసుల పైకి నా తీవ్ర కోపమూ, నా ఉగ్రతా వచ్చినట్టే, మీరు ఐగుప్తుకు వెళ్ళినట్టయితే మీ మీద కూడా నా క్రోధాన్ని కుమ్మరిస్తాను. మీరు శాపానికి గురౌతారు. మీరు భయాన్ని పుట్టించే వాళ్ళుగా ఉంటారు. దూషణ పాలవుతారు. ఈ స్థలాన్ని మీరు ఇక మీదట చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19981', '24', '42', '19', 'యూదా ప్రజల్లో మిగిలి ఉన్న మీ కోసం యెహోవా చెప్తున్నాడు. ఐగుప్తుకు వెళ్ళకండి! ఈ రోజు మీకు వ్యతిరేకంగా సాక్ష్యం నేనే అని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19982', '24', '42', '20', '¶ ‘మా కోసం మన దేవుడైన యెహోవాకు ప్రార్థించు. మన దేవుడైన యెహోవా చెప్పినదంతా మాకు తెలియజెయ్యి. మేం దాన్ని జరిగిస్తాం’ అంటూ మీరే యిర్మీయా అనే నన్ను మీ దేవుడైన యెహోవా దగ్గరికి పంపించారు. కాబట్టి మీరు మీ ప్రాణాలనే చెల్లించాల్సి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19983', '24', '42', '21', 'ఈ రోజు నేను మీకు తెలియజేశాను. కానీ మీరు మీ దేవుడైన యెహోవా మాట వినలేదు. ఆయన నా ద్వారా మీకు తెలియజేసిన వాటిలో దేనినీ వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19984', '24', '42', '22', 'కాబట్టి ఎక్కడ నివాసముండాలని మీరు కోరుకుంటున్నారో అక్కడే మీరు కత్తి మూలంగానో, కరువు మూలంగానో, వ్యాధి మూలంగానో చనిపోతారు. అది మీకు తప్పకుండా తెలుసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('19985', '24', '43', '1', '¶ వాళ్ళ దేవుడైన యెహోవా వాళ్ళతో చెప్పమని తనకి ఆదేశించిన మాటలన్నిటినీ యిర్మీయా వాళ్లకు చెప్పి ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19986', '24', '43', '2', 'అప్పుడు హోషేయా కొడుకు అజర్యా, కారేహ కొడుకు యోహానానూ ఇంకా అక్కడ ఆహంకారులందరూ యిర్మీయాతో “నువ్వు అబద్ధాలు చెప్తున్నావు. ‘మీరు నివసించడానికి ఐగుప్తుకు వెళ్ళవద్దు’ అని మా దేవుడు యెహోవా నీతో చెప్పి పంపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19987', '24', '43', '3', 'మేం చావడానికీ, బబులోనుకు బందీలుగా పోవడానికీ కల్దీయుల చేతిలో చిక్కాలని నేరీయా కొడుకు బారూకు మాకు వ్యతిరేకంగా నిన్ను రెచ్చగొడుతున్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19988', '24', '43', '4', '¶ ఈ విధంగా కారేహ కొడుకు యోహానానూ, సైన్యాధిపతులందరూ, ఇంకా ప్రజలందరూ యూదా దేశంలో నివసించమన్న దేవుని మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19989', '24', '43', '5', 'కారేహ కొడుకు యోహానానూ, సైన్యాధిపతులందరూ చెరలో నుండి యూదా దేశంలో నివసించడానికి అనేక ప్రాంతాల నుండి తిరిగి వచ్చిన వాళ్ళనందరినీ తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19990', '24', '43', '6', 'స్త్రీ పురుషులనందరినీ, పిల్లలనూ, రాజ కుమార్తెలనూ, రాజు అంగరక్షకులకు అధిపతి అయిన నెబూజరదాను షాఫాను కొడుకైన అహీకాము కొడుకు గెదల్యా ఆధీనంలో ఉంచిన వాళ్ళనందరినీ తీసుకుని వెళ్ళారు. వాళ్ళు ప్రవక్త అయిన యిర్మీయానూ, నేరీయా కొడుకు బారూకును కూడా తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19991', '24', '43', '7', 'వాళ్ళు దేవుని మాట వినకుండా ఐగుప్తుదేశంలో ఉన్న తహపనేసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19992', '24', '43', '8', '¶ కాబట్టి యెహోవా వాక్కు తహపనేసులో ఉన్న యిర్మీయా వద్దకు వచ్చి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19993', '24', '43', '9', 'యూదులు చూస్తూ ఉండగా నువ్వు కొన్ని పెద్ద రాళ్ళను చేతిలో పట్టుకుని తహపనేసులో ఉన్న ఫరో భవన ద్వారం దగ్గరికి వెళ్ళు. అక్కడ ఇటుకలు పేర్చిన దారిలో సున్నం కింద వాటిని దాచి పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19994', '24', '43', '10', 'తర్వాత వాళ్లకిలా ప్రకటించు. “సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడైన యెహోవా ఇలా చెప్తున్నాడు. ‘చూడండి, నేను నా సేవకుడూ, బబులోను రాజూ అయిన నెబుకద్నెజరును పిలవడానికి వార్తాహరులను పంపిస్తున్నాను. యిర్మీయా పాతిన ఈ రాళ్ళ పైన అతని సింహాసనాన్ని నిలబెడతాను. వాటిపైనే అతడు తన కంబళి పరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19995', '24', '43', '11', '¶ అతడు వచ్చి ఐగుప్తు పై దాడి చేస్తాడు. చావుకు నిర్ణయమైన వాళ్ళు చనిపోతారు. బందీలుగా వెళ్ళడానికి నిర్ణయమైన వాళ్ళు బందీలుగా వెళ్తారు. కత్తి మూలంగా చావడానికి నిర్ణయమైన వాళ్ళు కత్తి మూలంగానే చనిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19996', '24', '43', '12', 'అప్పుడు నేను ఐగుప్తు దేవుళ్ళ గుళ్లలో అగ్ని రాజేస్తాను. నెబుకద్నెజరు వాటిని కాల్చి వేస్తాడు. లేదా ఆ దేవుళ్ళను పట్టుకుపోతాడు. గొర్రెల కాపరి తన బట్టలపై ఉన్న పురుగులను తుడిచి పెట్టినట్టుగా అతడు ఐగుప్తు దేశాన్ని తుడిచి పెట్టేస్తాడు. విజయం సాధించి అక్కడ నుండి వెళ్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('19997', '24', '43', '13', 'అతడు ఐగుప్తులో సూర్య మందిరాలలో ఉన్న రాతి స్తంభాలను కూల్చి వేస్తాడు. ఐగుప్తు దేవుళ్ళ ఆలయాలను కాల్చివేస్తాడు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('19998', '24', '44', '1', '¶ ఐగుప్తు లోని మిగ్దోలు, తహపనేసు, నొపు, పత్రోసు నగరాల్లో నివాసమున్న యూదా ప్రజలందరిని గూర్చి యిర్మీయా వద్దకు వచ్చిన దేవుని వాక్యం ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('19999', '24', '44', '2', '“సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. నేను యెరూషలేము పైకీ మిగిలిన యూదా దేశపు పట్టణాల పైకీ పంపిన విపత్తులన్నిటినీ మీరు చూశారు. చూడండి, అవి శిథిలాలై పడి ఉన్నాయి. అక్కడ ఎవరూ నివసించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20000', '24', '44', '3', 'మీకుగానీ మీ పితరులకిగానీ తెలియని దేవుళ్ళకి సాంబ్రాణి వేసి పూజించి నాకు కోపం పుట్టించారు కాబట్టి అలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20001', '24', '44', '4', '¶ అందుకని నేను నా సేవకులైన ప్రవక్తలందర్నీ పదే పదే పంపిస్తూ వచ్చాను. నేను అసహ్యించుకునే ఈ నీచమైన పనులు చేయవద్దు అని చెప్పేందుకు వాళ్ళని పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20002', '24', '44', '5', 'కానీ వాళ్ళు వినలేదు. ఇతర దేవుళ్ళకి ధూపం వేయడం గానీ, దుర్మార్గపు పనులను చేయడం గానీ మానుకోలేదు. నా మాటపై శ్రద్ధ పెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20003', '24', '44', '6', 'కాబట్టి నా దగ్గర నుండి తీవ్రమైన కోపం, ఉగ్రత ప్రవహించింది. అది అగ్నిలా యూదా పట్టణాలనూ, యెరూషలేము రహదారులనూ తగులబెట్టింది. కాబట్టి అవి ఇప్పుడు చూస్తున్నట్టుగా నాశనమై శిథిలాలుగా పడి ఉన్నాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20004', '24', '44', '7', '¶ కాబట్టి ఇప్పుడు సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. “మీకు విరోధంగా మీరే ఎందుకిలా దుర్మార్గం చేస్తూ ఉన్నారు? స్త్రీలూ, పురుషులూ, పిల్లలూ, పసికందులూ ఇలా ఎవరూ యూదా దేశంలో ఉండకుండా నిర్మూలం అయ్యేలా, మీలో ఎవరూ మిగలకుండా మీరే ఎందుకు చేసుకుంటున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20005', '24', '44', '8', 'మీ దుర్మార్గత చేత మీరు మీ చేతులతో చేసే పనులతో నాకు అభ్యంతరకరంగా నేరం చేస్తున్నారు. మీరు నివాసం ఉండబోతున్న ఐగుప్తు దేశపు దేవుళ్ళకి ధూపం వేస్తూ నన్ను ఉల్లంఘిస్తున్నారు. మీరు నాశనం కావడానికీ భూమి పైన ఉన్న అన్ని దేశాల్లో మీరు నవ్వుల పాలు కావడానికీ, ఒక శాప వచనంగా ఉండటానికీ మీరు అక్కడికి వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20006', '24', '44', '9', '¶ మీ పితరులు చేసిన దుర్మార్గాన్నీ, మీ యూదా రాజులూ, వాళ్ళ భార్యలూ చేసిన దుర్మార్గాన్నీ మరచిపోయారా? యూదా దేశంలోనూ, యెరూషలేము వీధుల్లోనూ మీరూ, మీ భార్యలూ చేసిన దుర్మార్గాన్ని మరచిపోయారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20007', '24', '44', '10', 'ఈ రోజు వరకూ వాళ్ళు అణకువతో ఉండలేదు. వాళ్ళ ముందూ వాళ్ళ పితరుల ముందూ నేను ఉంచిన ధర్మశాస్త్రాన్నిగానీ ఆజ్ఞలనుగానీ వాళ్ళు గౌరవించలేదు. వాటి ప్రకారం జీవించలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20008', '24', '44', '11', '¶ కాబట్టి సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. “చూడండి, మీ పైకి అపాయాన్ని తీసుకురావడానికీ, యూదా దేశాన్నంతా నాశనం చేయడానికీ నేను నా ముఖాన్ని మీకు వ్యతిరేకంగా తిప్పుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20009', '24', '44', '12', 'యూదా ప్రజలలో మిగిలిన వాళ్ళలో ఐగుప్తు దేశానికి వెళ్ళాలని నిర్ణయించుకున్న వాళ్ళని నేనే తీసుకు వెళ్తాను. వాళ్ళంతా ఐగుప్తులో నాశనం కావడానికే ఇలా చేస్తాను. వాళ్ళు అక్కడ కత్తి మూలంగానూ, కరువు మూలంగానూ కూలిపోతారు. వాళ్ళు చనిపోయి శాపానికీ, దూషణకూ, అవమానానికీ, భయానికీ సామెతగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20010', '24', '44', '13', '¶ యెరూషలేములో నివసించే వాళ్ళని కత్తితో, కరువుతో, వ్యాధులతో నేను ఎలా శిక్షించానో అలాగే ఐగుప్తులో నివసించే వాళ్ళను కూడా శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20011', '24', '44', '14', 'ఐగుప్తులో నివాసముండటానికి వెళ్ళిన మిగిలిన యూదా ప్రజల్లో ఎవరూ కాందిశీకుల్లా తిరిగి యూదా దేశానికి రావాలని ఎంత కోరుకున్నా రాలేరు. అక్కడ నుండి తప్పించుకుని పారిపోయిన ఏ కొద్దిమందో తప్ప ఎవరూ తిరిగి రారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20012', '24', '44', '15', '¶ అప్పుడు తమ భార్యలు ఇతర దేవుళ్ళకు సాంబ్రాణి ధూపం వేస్తారని తెలిసిన పురుషులందరూ, అక్కడ సమూహంలో ఉన్న ఆడవాళ్ళందరూ, ఐగుప్తు దేశంలో పత్రోసులో నివాసముండే ప్రజలందరూ యిర్మీయాకు జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20013', '24', '44', '16', 'వాళ్ళిలా అన్నారు. “యెహోవా పేరు మీద నువ్వు చెప్పిన మాట మేం వినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20014', '24', '44', '17', 'మేం చేస్తామని చెప్పిన పనులను మేం తప్పకుండా చేస్తాం. యూదా దేశంలోనూ, యెరూషలేము వీధులలోనూ మేమూ, మా రాజులూ, మా పితరులూ, మా నాయకులూ చేసినట్టే ఆకాశ రాణికి ధూపం వేస్తాం, ఆమెకు పానీయ నైవేద్యాలు సమర్పిస్తాం. అప్పుడే ఎలాంటి ఆపదా కలగకుండా మాకు సమృద్ధిగా ఆహారం దొరుకుతుంది. మేం అభివృద్ధి చెందుతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20015', '24', '44', '18', '¶ మేం ఆకాశరాణికి ధూపం వేయకుండా, ఆమెకు పానీయ నైవేద్యాలు అర్పించకుండా ఉన్నప్పుడు పేదరికంతో బాధ పడ్డాం. కత్తి మూలంగానూ, కరువు మూలంగానూ నశించిపోతున్నాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20016', '24', '44', '19', 'అక్కడి స్త్రీలు “మేం మా భర్తలకు తెలియకుండానే ఆకాశ రాణికి ధూపం వేస్తూ, ఆమెకు పానీయ నైవేద్యాలు అర్పిస్తూ ఉన్నామా ఏమిటి?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20017', '24', '44', '20', '¶ అప్పుడు యిర్మీయా ఆ ప్రజలందరితో, ఆ స్త్రీ పురుషులందరితో, తనకు జవాబు చెప్పిన వాళ్ళందరితో ఇలా అన్నాడు. వాళ్ళకి ఇలా ప్రకటన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20018', '24', '44', '21', '“మీరూ, మీ పితరులూ, మీ రాజులూ, మీ నాయకులూ, మీ ప్రజలందరూ యూదా పట్టణాల్లోనూ, యెరూషలేము వీధులలోనూ మీరు వేసిన ధూపం యెహోవా మర్చిపోయాడు అనుకుంటున్నారా? ఆయన దాన్ని జ్ఞాపకం చేసుకుంటున్నాడు. ఆయన ఆలోచనల్లో ఇది మెదులుతూనే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20019', '24', '44', '22', '¶ ఆయన మీ దుర్మార్గపు పనులనూ, మీరు జరిగించిన అసహ్య కార్యాలనూ చూసి సహించలేక పోయాడు. అందుకే మీ భూమి ఎడారి అయింది. భీకరమైన ప్రాంతంగా, ఒక శాపంగా అయింది. అందుకే ఈ రోజు వరకూ అక్కడ ఎవరూ నివాసమేర్పరచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20020', '24', '44', '23', 'మీరు ధూపం వేసి యెహోవాకు వ్యతిరేకంగా పాపం చేశారు. ఆయన మాట వినకుండా ఆయన ధర్మశాస్త్రాన్నీ, ఆయన ఆజ్ఞలనూ, ఆయన నిబంధన నియమాలనూ పాటించలేదు. అందుకే ఈ రోజు మీకీ దురవస్థ కలిగింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20021', '24', '44', '24', '¶ తర్వాత యిర్మీయా అక్కడి ప్రజలనందరికీ, స్త్రీలందరికీ ఇలా చెప్పాడు. “ఐగుప్తులో ఉన్న యూదా ప్రజలారా, యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20022', '24', '44', '25', 'సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. ‘మీరూ, మీ భార్యలూ, ఇద్దరూ కలసి మీ నోటితో చెప్పారు.’ అలా చెప్పిన దాన్ని చేతులతో చేసి చూపించారు. ఆకాశ రాణికి ధూపం వేస్తామనీ, ఆమెకు పూజ చేస్తామనీ మీరు ఒట్టు పెట్టుకున్నారు. ఇప్పుడు మీ ఒట్టును నెరవేర్చండి. దానిని జరిగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20023', '24', '44', '26', '¶ అయితే ఐగుప్తులో నివసించే యూదా ప్రజలందరూ యెహోవా మాట వినండి. ఆయన ఇలా అంటున్నాడు. చూడండి. నేను నా ఘన నామంపై ప్రమాణం చేసి చెప్తున్నాను. ఐగుప్తులో ఉన్న యూదులంతా ఇప్పుడు ‘యెహోవా జీవం తోడు’ అంటూ ఉంటారు. అయితే ఐగుప్తులో ఉన్న యూదుల్లో ఎవ్వరూ ఇక మీదట నా పేరును తమ నోటితో పలకరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20024', '24', '44', '27', 'నేను వాళ్ళ క్షేమం కోసం కాకుండా వాళ్ళ వినాశనం కోసమే వాళ్ళని కనిపెట్టుకుని ఉన్నాను. ఐగుప్తులోని యూదులంతా కత్తి మూలంగానో కరువు మూలంగానో చనిపోతారు. వాళ్ళలో ఒక్కడు కూడా మిగలడు. వారు ఖడ్గం వల్ల గానీ కరువు వల్ల గానీ క్షీణించిపోతారు. ఐగుప్తు దేశంలో ఉన్న యూదా వారంతా ఎవరూ మిగలకుండా అంతమై పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20025', '24', '44', '28', 'కత్తిని తప్పించుకున్న కొద్దిమంది ఐగుప్తు నుండి యూదా దేశానికి తిరిగి వస్తారు. కాబట్టి యూదాలో మిగిలిన వాళ్లకు ఎవరి మాట నిజమైనదో, నాదో, వారిదో అప్పడు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20026', '24', '44', '29', '¶ ఇది యెహోవా చేస్తున్న ప్రకటన. ‘నా మాట మీకు విరోధంగా మీ పైకి ఘోర విపత్తును తీసుకు వస్తుంది. దానికి ఇది మీకు ఒక సూచనగా ఉంటుంది.’');
INSERT INTO `bible_verses_te_irv` VALUES ('20027', '24', '44', '30', 'యెహోవా ఇలా చెప్తున్నాడు. ‘సిద్కియా ప్రాణాన్ని తీయాలని వెదికిన అతని శత్రువు నెబుకద్నెజరు చేతికి సిద్కియాను అప్పగించినట్టే ఐగుప్తు రాజైన ఫరో హోఫ్రాను అతని శత్రువులకీ, అతని ప్రాణం తీయాలని చూసేవాళ్లకీ అప్పగించబోతున్నాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('20028', '24', '45', '1', '¶ ఇది యిర్మీయా ప్రవక్త నేరీయా కొడుకు బారూకుతో పలికిన మాట. యోషీయా కొడుకూ యూదా రాజూ అయిన యెహోయాకీము పరిపాలనలో నాలుగో సంవత్సరంలో ఇది జరిగింది. ఈ మాటలు యిర్మీయా చెప్తుండగా బారూకు రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20029', '24', '45', '2', '“బారూకు, ఇశ్రాయేలు దేవుడైన యెహోవా నీకు ఇలా చెప్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20030', '24', '45', '3', '‘అయ్యో, నాకు ఎంత శ్రమ! యెహోవా నా బాధకి తోడు వేదనను జోడించాడు. మూలుగులతో అలసిపోయాను. నాకు విశ్రాంతి దొరకడం లేదు’ అని నువ్వు అనుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20031', '24', '45', '4', '¶ నువ్వు అతనికి ఈ విధంగా చెప్పాలి. ‘యెహోవా ఈ మాట చెప్తున్నాడు. చూడు, నేను కట్టిన దాన్ని నేనే కూలదోస్తున్నాను. నేను నాటిన దాన్ని నేనే పెకలించి వేస్తున్నాను. భూమి అంతటా ఇదే జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20032', '24', '45', '5', 'కానీ నీ కోసం నువ్వు గొప్ప వాటిని కోరుకుంటున్నావా? గొప్ప వాటి కోసం చూడకు. ఎందుకంటే సర్వ మానవాళికీ వినాశనం కలుగబోతుంది.’ ఇది యెహోవా చేస్తున్న ప్రకటన. ‘కానీ నువ్వు వెళ్ళిన స్థలాలన్నిటిలో దోపిడీ సొమ్ము దొరికినట్టుగా నీ ప్రాణాన్ని నీకిస్తున్నాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('20033', '24', '46', '1', '¶ ఇతర జాతులనూ దేశాలనూ గూర్చి యిర్మీయా దగ్గరికి వచ్చిన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20034', '24', '46', '2', 'ఐగుప్తును గూర్చిన మాట. యూఫ్రటీసు నది సమీపాన ఉన్న కర్కెమీషు దగ్గర ఉన్న ఐగుప్తు రాజు ఫరో నెకో సైన్యాలను గూర్చిన సంగతులు. యోషీయా కొడుకూ యూదా రాజు అయిన యెహోయాకీము పరిపాలనలో నాలుగో సంవత్సరంలో బబులోను రాజు నెబుకద్నెజరు ఈ సైన్యాలను ఓడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20035', '24', '46', '3', '“డాలునూ కవచాన్నీ సిద్ధం చేసుకోండి. యుద్ధానికి ముందుకు కదలండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20036', '24', '46', '4', 'గుర్రాలను సిద్ధం చేయండి. రౌతులారా, శిరస్త్రాణం పెట్టుకుని వాటిని అధిరోహించండి. బల్లేలకు పదును పెట్టండి. ఆయుధాలు ధరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20037', '24', '46', '5', 'ఇక్కడ నేనేం చూస్తున్నాను? వాళ్ళు భయకంపితులయ్యారు. పారిపోతున్నారు. ఎందుకంటే వాళ్ళ సైన్యాలు ఓడిపోయాయి. వాళ్ళు వెనక్కి తిరిగి చూడకుండా సురక్షితమైన చోటును వెదుక్కుంటూ వేగంగా పారిపోతున్నారు. అన్నివేపులా భయం ఆవరించింది. యెహోవా చేస్తున్న ప్రకటన ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20038', '24', '46', '6', 'వేగం గలవాళ్ళు పారిపోలేక పోతున్నారు. సైనికులు తప్పించుకోలేక పోతున్నారు. ఉత్తర దిక్కులో వాళ్ళు యూఫ్రటీసు నదీ తీరంలో తడబడి పడిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20039', '24', '46', '7', 'నైలునదీ ప్రవాహంలా ఉప్పొంగుతూ వస్తున్న ఈ వ్యక్తి ఎవరు? ఇతని నీళ్ళు నదుల్లా ఎగసి పడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20040', '24', '46', '8', 'ఐగుప్తు నైలు నదిలా పైకి లేస్తుంది. దాని నీళ్ళు నదుల్లా పైకీ కిందికీ విసిరినట్టుగా ప్రవహిస్తుంది. అది ‘నేను పైకి లేస్తాను. భూమిని కప్పి వేస్తాను. నేను పట్టణాలనూ, వాటిలో ప్రజలనూ నాశనం చేస్తాను’ అంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20041', '24', '46', '9', 'గుర్రాలూ, పైకి లేవండి. రథాలూ రోషం తెచ్చుకోండి. సైనికుల్లారా బయలుదేరండి. డాలు వాడటంలో నిపుణులైన కూషు వాళ్ళూ, పూతు వాళ్ళూ, విల్లు వంచి బాణాలు సంధించడంలో నిపుణులైన లూదీ వాళ్ళూ బయలుదేరాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20042', '24', '46', '10', 'ఇది సేనల ప్రభువైన యెహోవా ప్రతీకారం తీర్చుకునే రోజు. ఆయన తన శత్రువులపై పగ తీర్చుకుంటాడు. కత్తి శత్రువులని చీల్చివేస్తుంది. తృప్తి చెందుతుంది. వాళ్ళ రక్తాన్ని పానం చేస్తుంది. యూఫ్రటీసు నది దగ్గర ఉత్తర దేశంలో సేనల ప్రభువైన యెహోవాకు బలి అర్పణ జరగబోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20043', '24', '46', '11', 'కన్య అయిన ఐగుప్తు కుమారీ, గిలాదుకి వెళ్లి ఔషధం తెచ్చుకో. నీ పైన ఎక్కువ ఔషధాలు ఉపయోగించడం వ్యర్ధం. నీకు స్వస్థత కలుగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20044', '24', '46', '12', 'నీకు కలిగిన అవమానం గూర్చి జాతులన్నీ తెలుసుకున్నాయి. నువ్వు చేసే రోదన ధ్వని భూమి అంతటా వినిపిస్తుంది. ఒక సైనికుడు తడబడి మరో సైనికుడి పైన పడతాడు. ఇద్దరూ కలసి కూలి పోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20045', '24', '46', '13', '¶ బబులోను రాజైన నెబుకద్నెజరు బయలుదేరి వచ్చి ఐగుప్తుపై దాడి చేసినప్పుడు ప్రవక్త అయిన యిర్మీయాకు యెహోవా చెప్పిన మాట ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20046', '24', '46', '14', 'ఐగుప్తులో తెలియజేయండి. అది మిగ్దోలులోనూ మెంఫిస్ లోనూ వినిపించాలి. తహపనేసులో వాళ్ళు ఇలా ప్రకటించారు. నీ చుట్టూ కత్తి స్వైర విహారం చేస్తూ అంతటినీ మింగివేస్తుంది. కాబట్టి మీరు లేచి ధైర్యంగా నిలిచి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20047', '24', '46', '15', 'ఏపిస్ అనే నీ దేవుడు ఎందుకు పారిపోయాడు? నీ ఎద్దు దేవుడు ఎందుకు నిలబడలేదు? ఎందుకంటే యెహోవా అతణ్ణి కిందకు పడవేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20048', '24', '46', '16', 'తడబడే వాళ్ళ సంఖ్యను ఆయన అధికం చేస్తున్నాడు. ఒక్కో సైనికుడు మరొకడి మీద పడిపోతున్నాడు. వాళ్ళు “లేవండి, ఇంటికి వెళ్దాం. మన స్వంత ప్రజల దగ్గరకూ, మన స్వదేశానికీ వెళ్దాం. మనలను బాధిస్తున్న ఈ కత్తిని వదిలించుకుందాం.” అని చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20049', '24', '46', '17', 'వాళ్ళు అక్కడ “ఐగుప్తు రాజైన ఫరో కేవలం ఒక ధ్వని మాత్రమే. అతడు అవకాశాలను చేజార్చుకునే వాడు” అని ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20050', '24', '46', '18', 'సేనల ప్రభువూ, రాజూ అయిన యెహోవా ఇలా ప్రకటన చేస్తున్నాడు. “నా తోడు, ఒక మనిషి రాబోతూ ఉన్నాడు. అతడు తాబోరు పర్వతం లాంటి వాడు. సముద్రం పక్కనే ఉన్న కర్మెలు లాంటి వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20051', '24', '46', '19', 'ఐగుప్తు ఆడపడుచులారా, మీరు చెరలోకి వెళ్ళడానికి సిద్ధపడండి. ఎందుకంటే నోపు భయం కలిగించేలా శిథిలమై పోతుంది. అక్కడ ఎవరూ నివసించలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20052', '24', '46', '20', 'ఐగుప్తు ఒక అందమైన లేగదూడ వంటిది. కానీ ఉత్తరం వైపు నుండి కుట్టే కందిరీగ ఒకటి వస్తుంది. అది సమీపిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20053', '24', '46', '21', 'వాళ్ళ మధ్యలో అద్దెకు తెచ్చుకున్న సైనికులు కొవ్వు పట్టిన ఎద్దుల్లా ఉన్నారు. అయితే వాళ్ళు కూడా వెనక్కి తిరిగి పారిపోతారు. వాళ్ళు కలసి ఉండరు. వాళ్ళు నాశనమయే రోజు వాళ్లకు వ్యతిరేకంగా వస్తూ ఉంది. అది వాళ్ళని శిక్షించే రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20054', '24', '46', '22', 'ఐగుప్తు పైకి శత్రువులు దండెత్తి వస్తున్నారు. అది పాములా బుసలు కొడుతూ పాక్కుంటూ అవతలికి వెళ్ళిపోతుంది. చెట్ల కొమ్మలు నరికే వాళ్ళు గొడ్డళ్ళు పట్టుకుని వచ్చినట్టుగా వాళ్ళు ఆమె దగ్గరికి వస్తున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20055', '24', '46', '23', 'ఇది యెహోవా చేస్తున్న ప్రకటన. “అవి ఎంత దట్టమైన అడవులైనా వాళ్ళు దాన్ని నరికి వేస్తారు. ఎందుకంటే వాళ్ళ సంఖ్య మిడతల దండు కంటే ఎక్కువగా ఉంటుంది. వాళ్ళను లెక్క పెట్టడం సాధ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20056', '24', '46', '24', 'ఐగుప్తు కుమారిని అవమానపరుస్తారు. ఉత్తరం వైపున దేశాల వారికి ఆమెను అప్పగిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20057', '24', '46', '25', '¶ సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. “చూడండి, నో పట్టణంలో ఉన్న ఆమోను దేవుణ్ణి, ఫరోనూ, ఐగుప్తునూ, దాని దేవుళ్ళనూ, రాజులనూ, ఫరో రాజులనూ, ఇంకా వాళ్ళలో నమ్మకముంచే వాళ్ళనీ నేను శిక్షించ బోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20058', '24', '46', '26', 'వాళ్ళ ప్రాణాలు తీయాలని చూసే వాళ్ళ చేతుల్లోకి వాళ్ళను అప్పగిస్తున్నాను. బబులోను రాజు నెబుకద్నెజరుకూ, అతని సేవకులకూ వాళ్ళని అప్పగిస్తున్నాను. ఆ తర్వాత ఐగుప్తు మళ్ళీ ఇంతకు ముందు లాగానే ప్రజలకు నివాస యోగ్యం అవుతుంది.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20059', '24', '46', '27', '¶ “కానీ నా సేవకుడవైన యాకోబూ, నువ్వు భయపడకు. ఇశ్రాయేలూ, వ్యాకుల పడకు. ఎందుకంటే చూడు, నిన్ను దూర ప్రాంతాల్లోనుండి వెనక్కి తీసుకు వస్తాను. బందీలుగా ఉన్న నీ సంతానాన్ని చెరలో ఉన్న దేశం నుండి తీసుకు వస్తాను. యాకోబు తిరిగి వస్తాడు. అతనికి శాంతి లభిస్తుంది. క్షేమంగా ఉంటాడు. అతణ్ణి భయపెట్టే వాళ్ళు ఎవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20060', '24', '46', '28', '¶ నా సేవకుడైన యాకోబూ, నువ్వు భయపడకు.” ఇదే యెహోవా చేస్తున్న ప్రకటన. “ఎందుకంటే నేను నీతో ఉన్నాను. నేను మిమ్మల్ని ఏ ఏ దేశాల్లోకి చెదరగొట్టానో ఆ దేశాలను సమూలంగా నాశనం చేస్తాను. కానీ నిన్ను పూర్తిగా నాశనం చేయను. అయితే నా సేవకుడవైన యాకోబూ, నేను నీకు తోడుగా ఉన్నాను. భయపడకు. నేనెక్కడికి నిన్ను చెదరగొట్టానో ఆ దేశప్రజలందరినీ సమూల నాశనం చేస్తాను. అయితే నిన్ను సమూలంగా నాశనం చేయను. న్యాయమైన విధంగా నిన్ను శిక్షిస్తాను. శిక్షించకుండా నిన్ను వదిలిపెట్టను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20061', '24', '47', '1', '¶ ఫిలిష్తీ ప్రజలను గూర్చి ప్రవక్త అయిన యిర్మీయాకు యెహోవా నుండి వచ్చిన వాక్కు. ఈ వాక్కు ఫరో గాజా పై దండెత్తక ముందు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20062', '24', '47', '2', '“యెహోవా ఇలా చెప్తున్నాడు. చూడండి. ఉత్తర దిక్కున నీళ్ళు వరదలా పొర్లి పారుతున్నాయి. వాళ్ళు వెల్లువలా పొంగిన నదిలా ఉంటారు. తర్వాత వాళ్ళు దేశం పైనా, దాని పట్టణాల పైనా, దానిలో నివాసముండే వాళ్ళ పైనా వెల్లువలా ప్రవహిస్తారు! కాబట్టి అందరూ సహాయం కోసం మొర్ర పెడతారు. దేశంలోని ప్రజలందరూ విలపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20063', '24', '47', '3', 'వాళ్ళ బలమైన గుర్రాల డెక్కలు నేలను తన్నే చప్పుడు వినిపించినప్పుడు, వాళ్ళ రథాల వేగం హోరుకూ, ఉరుము లాంటి వాటి చక్రాల శబ్దానికీ భయపడిన తండ్రులు తమ బలహీనత కారణంగా తమ పిల్లలకు సహాయం చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20064', '24', '47', '4', 'ఫిలిష్తీ వాళ్ళను నాశనం చేసే రోజు, తూరు, సీదోనులకు సహాయం చేయాలనుకునే వాళ్ళను కూడా నాశనం చేసే రోజు వస్తుంది. ఎందుకంటే యెహోవా ఫిలిష్తీ వాళ్ళనూ, కఫ్తోరు ద్వీపంలో మిగిలిపోయిన వాళ్ళనూ సర్వ నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20065', '24', '47', '5', '¶ గాజా బోడిగా అయింది. అష్కెలోను విషయంలో అయితే, ఆ లోయలో మిగిలిన ఉన్న వాళ్ళు మౌనంగా ఉండిపోతారు. శోకంలో ఎంతకాలం నీకు నువ్వే గాయాలు చేసుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20066', '24', '47', '6', 'అయ్యో, యెహోవా ఖడ్గమా, నువ్వు ఎప్పటికి చాలించుకుంటావు? ఇక ఆగు. నీ వరలోకి పోయి మౌనంగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20067', '24', '47', '7', 'అష్కెలోను పైనా, సముద్ర తీర ప్రాంతాల పైనా దాడి చేయమని యెహోవా నీకు ఆజ్ఞాపించాడు కదా! నువ్వు ఇక మౌనంగా ఎలా ఉంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20068', '24', '48', '1', '¶ సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా మోయాబును గూర్చి ఇలా అంటున్నాడు. నెబోకు బాధ, అది సర్వ నాశనమౌతుంది. కిర్యతాయిమును వశం చేసుకున్నారు. అది అవమానాన్ని ఎదుర్కుంటుంది. ఆమె కోటను కూల్చివేశారు. అవమానం పాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20069', '24', '48', '2', 'మోయాబు గౌరవం అంతరించింది. వాళ్ళ శత్రువులు హెష్బోనులో దానికి కీడు చేయాలని ఆలోచిస్తున్నారు. ‘రండి, అది ఒక దేశంగా ఉండకుండా దాన్ని నాశనం చేద్దాం. మద్మేనా కూడా అంతరించి పోతుంది. కత్తి నిన్ను తరుముతూ ఉంది.’');
INSERT INTO `bible_verses_te_irv` VALUES ('20070', '24', '48', '3', 'వినండి! హొరొనయీము నుండి ఆర్తనాదాలు వినిపిస్తున్నాయి. అక్కడ అనర్ధం, మహా విధ్వంసం జరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20071', '24', '48', '4', 'మోయాబు దేశాన్ని నాశనం చేశారు. దాని పిల్లల రోదన ధ్వని వినిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20072', '24', '48', '5', 'ప్రజలు లూహీతు కొండ ఎక్కుతూ ఏడుస్తున్నారు. హొరొనయీము వెళ్ళే దారిలో జరిగిన విధ్వంసాన్ని బట్టి ప్రజల పెడబొబ్బలు వినిపిస్తునాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20073', '24', '48', '6', 'పారిపోండి. మీ ప్రాణాలు కాపాడుకోండి. అడవిలో పెరిగే అరూహ చెట్లలా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20074', '24', '48', '7', 'నువ్వు నీ పనుల పైనా, నీ ధనం పైనా నమ్మకముంచావు. కాబట్టి నువ్వు కూడా వాళ్ళ వశం అవుతావు. కెమోషు దేవుణ్ణి, వాడి యాజకుల, నాయకులతో సహా బందీలుగా పట్టుకుపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20075', '24', '48', '8', 'యెహోవా చెప్పినట్టు వినాశకుడు ప్రతి పట్టణం పైకీ వస్తాడు. ఏ పట్టణం కూడా తప్పించుకోలేదు. లోయ నశించి పోతుంది. మైదానం ధ్వంసమై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20076', '24', '48', '9', 'మోయాబు ఎగిరి పోవాల్సి ఉంది. దానికి రెక్కలు ఇవ్వండి. ఆమె పట్టణాలు వ్యర్ధభూమి అవుతాయి. అక్కడ ఎవ్వరూ నివసించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20077', '24', '48', '10', 'యెహోవా చెప్పిన పనులను నిర్లక్ష్యంగా చేసేవాడు శాపానికి గురి అవుతాడు గాక! రక్తం రుచి చూడకుండా తన కత్తిని వరలో పెట్టేవాడు శాపానికి గురి అవుతాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('20078', '24', '48', '11', 'మోయాబు తన బాల్యం నుండీ సురక్షితంగానే ఉన్నట్టు భావించాడు. అతడు ఒక పాత్రనుండి మరో పాత్రకు పోయని ద్రాక్షరసంలా ఉన్నాడు. అలాగే అతడు ఎప్పుడూ చెరలోకి వెళ్ళలేదు. కాబట్టి అతని రుచి ఎప్పటిలా బాగానే ఉంది. సువాసన కూడా మారకుండా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20079', '24', '48', '12', 'కాబట్టి చూడండి. ఆ రోజులు రాబోతున్నాయి. ఆ రాబోయే రోజుల్లో వాడి పాత్రలను వంచి వాటిని ఖాళీ చేసే వారిని పంపుతాను. వాళ్ళు అతని కుండలను పగలగొడతారు.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20080', '24', '48', '13', '¶ “ఇశ్రాయేలు ప్రజలు తాము నమ్ముకున్న బేతేలు విషయంలో సిగ్గు పడినట్టే మోయాబు వాళ్ళు కెమోషు విషయంలో సిగ్గు పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20081', '24', '48', '14', '‘మేము బలవంతులం, పోరాడే సైనికులం’ అని మీరెలా చెప్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20082', '24', '48', '15', 'మోయాబు సర్వనాశనమవుతుంది. దాని పట్టణాలు దాడులకు గురౌతాయి. దాని యువకుల్లో శ్రేష్ఠమైన వాళ్ళు వధ జరిగే ప్రదేశానికి వెళ్తున్నారు. సేనల ప్రభువైన యెహోవా అనే పేరున్న రాజు చేస్తున్న ప్రకటన ఇదే!');
INSERT INTO `bible_verses_te_irv` VALUES ('20083', '24', '48', '16', 'మోయాబు త్వరలో నాశనం కాబోతోంది. దాని పైకి రావాలని ఘోర దుర్ఘటన త్వరపడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20084', '24', '48', '17', 'మోయాబు చుట్టూ నివసించేవాళ్ళు, దాని కీర్తి ప్రతిష్టలు తెలిసిన వాళ్ళు రోదించండి. ‘దాని బలమైన రాజదండం, ఘనత పొందిన దాని చేతిలోని కర్ర విరిగిపోయాయి’ అని చెప్తూ విలపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20085', '24', '48', '18', 'దేబోనులో గౌరవపీఠంపై కూర్చున్నదానా, కిందకు దిగి రా. ఎండిన నేలపై కూర్చో. ఎందుకంటే మోయాబును నాశనం చేయబోయే వాడు నీపై దాడి చేస్తున్నాడు. అతడు నీ కోటలను నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20086', '24', '48', '19', 'అరోయేరులో నివసించే వాళ్ళు దారిలో నిలబడి గమనించండి. తప్పించుకుని పారిపోతున్న వాళ్ళని ‘ఏం జరిగింది’ అని అడగండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20087', '24', '48', '20', 'మోయాబుకు అవమానం జరిగింది. అది ధ్వంసమై పోయింది. రోదించండి, పెడబొబ్బలు పెట్టండి. సహాయం కోసం కేకలు వేయండి. మోయాబు సమూలంగా నాశనమైందని అర్నోను నదీ తీరాన ఉన్న వాళ్లకు చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20088', '24', '48', '21', 'ఇప్పుడు కొండమీది దేశాల పైకి శిక్ష వస్తుంది. హోలోను, యాహసు, మేఫాతు, దీబోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('20089', '24', '48', '22', 'నెబో, బేత్‌దిబ్లాతయీము, కిర్యతాయిము, బేత్గామూలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20090', '24', '48', '23', 'బేత్మెయోను, కెరీయోతు, బొస్రా ల పైకి శిక్ష వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20091', '24', '48', '24', 'దూరాన, సమీపాన ఉన్న మోయాబు పట్టణాలన్నిటి పైకి శిక్ష వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20092', '24', '48', '25', 'మోయాబు కొమ్మును నరికివేశారు. దాని చేతిని విరిచి వేశారు.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20093', '24', '48', '26', '¶ “యెహోవానైన నాకు విరోధంగా మోయాబు ఆహంకరించాడు. అతనికి మత్తెక్కనీ. మోయాబు తన వాంతిలో పొర్లాడి అవమానం పొందుతాడు. ఎగతాళి పాలవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20094', '24', '48', '27', 'ఇశ్రాయేలును చూసి నువ్వు నవ్వలేదా? ఎగతాళి చేయలేదా? అతణ్ణి గూర్చి మాట్లాడినప్పుడల్లా నువ్వు తల ఊపుతూ ఉన్నావే, అతణ్ణి దొంగల గుంపులో చూశావా ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('20095', '24', '48', '28', 'మోయాబు నివాసులారా, మీరు పట్టణాలు విడిచి పెట్టండి. కొండపై బండ సందుల్లో నివసించండి. బండపైని రంధ్రాల మొదట్లో గూడు కట్టుకునే గువ్వల్లా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20096', '24', '48', '29', 'మోయాబు గర్వం గురించీ, అహంకారం గురించీ విన్నాం. అతడి అహంకారం, గర్వం, ఆత్మ స్తుతీ, హృదయంలో అతిశయం, అన్నీ విన్నాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20097', '24', '48', '30', '¶ ఇది యెహోవా చేస్తున్న ప్రకటన. “అతడి తిరస్కార పూరితమైన మాటలు నేను విన్నాను. అతడు చేసే పనుల్లానే అతడి మాటలకు కూడా ఎలాంటి విలువా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20098', '24', '48', '31', 'కాబట్టి మోయాబు కోసం నేనే ఒక రోదనం చేస్తాను. మోయాబు అంతటి కోసం వేదనతో కేకలు పెడతాను. కీర్హరెశు ప్రజలు కోసం ఏడుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20099', '24', '48', '32', 'సిబ్మా ద్రాక్ష చెట్టూ, యాజెరు గూర్చి నేను ఏడ్చిన దాని కంటే ఎక్కువగా నీ కోసం విలపిస్తాను! నీ తీగెలు ఉప్పు సముద్రాన్ని దాటాయి. అవి యాజెరు వరకూ వ్యాపించాయి. వినాశకుడు నీ వేసవి కాలం పంట పైనా, నీ ద్రాక్షారసం పైనా దాడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20100', '24', '48', '33', 'కాబట్టి మోయాబు దేశంలో నుండి పళ్ళ చెట్ల మూలంగా కలిగే సంతోషమూ, సంబరమూ తొలగిపోయాయి. ‘వాళ్ళ ద్రాక్ష గానుగల్లో ద్రాక్షారసానికి నేను ముగింపు పలికాను. వాళ్ళు గానుగలో ద్రాక్షలు తొక్కేటప్పుడు ఆనందంతో కూడిన కేకలు వినిపించవు. వినిపించే కేకల్లో ఆనందం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20101', '24', '48', '34', '¶ నిమ్రీములో నీళ్ళు కూడా ఎండిపోయాయి. కాబట్టి ప్రజల కేకలు హెష్బోను నుండి ఏలాలే వరకూ, ఇంకా యాహసు వరకూ, సోయరు నుండి హొరొనయీము వరకూ, ఎగ్లాత్షాలిషా వరకూ వినిపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20102', '24', '48', '35', 'మోయాబు గుళ్ళలో బలులర్పించే వాళ్ళను నేను అంతం చేస్తాను. తన దేవుడికి ధూపం వేసే వాణ్ణి కూడా ఉండనియ్యను.’” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20103', '24', '48', '36', '¶ కాబట్టి నా హృదయం పిల్లనగ్రోవిలా మోయాబు కోసం విలపిస్తుంది. నా హృదయం పిల్లనగ్రోవిలా కీర్హరెశులో ప్రజల కోసం విలపిస్తుంది. వాళ్ళు సంపాదించిన సంపదలన్నీ పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20104', '24', '48', '37', 'ప్రతి తలా బోడి అయింది. ప్రతి గడ్డమూ క్షవరం అయింది. ప్రతి వ్యక్తి చేతి పైనా గాట్లు ఉన్నాయి. ప్రతి నడుముకూ గోనె పట్టా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20105', '24', '48', '38', '¶ మోయాబులో ప్రతి ఇంటి కప్పు పైనా, ప్రతి వీధిలోనూ ఏడ్పులు వినిపిస్తున్నాయి. “ఎందుకంటే ఒక వ్యక్తి ఒక పనికిరాని కుండను పగలగొట్టినట్టు నేను మోయాబును పాడు చేశాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20106', '24', '48', '39', '“ఇది ఎలా సర్వ నాశనమైంది? వీళ్ళు రోదిస్తూ ఎలా కేకలు పెడుతున్నారో! మోయాబు సిగ్గుతో వెనక్కి తిరిగింది. కాబట్టి మోయాబు తన చుట్టూ ఉన్న వాళ్లకు భయాన్ని కలిగించేదిగా, పరిహాసం చేయదగ్గదిగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20107', '24', '48', '40', '¶ యెహోవా ఇలా చెప్తున్నాడు. “తన రెక్కలను విప్పార్చుకుని ఎగిరే గద్దలా శత్రువు మోయాబు పైకి వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20108', '24', '48', '41', 'కోటలు పడగొడుతున్నారు. బలమైన దుర్గాలు పట్టుకుంటున్నారు. ఆ రోజున మోయాబు వీరుల హృదయాలు ప్రసవించబోయే స్త్రీ హృదయంలా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20109', '24', '48', '42', 'యెహోవా నైన నాకు వ్యతిరేకంగా ఆహంకరించింది కాబట్టి మోయాబు ఒక జాతిగా ఉండకుండా నాశనమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20110', '24', '48', '43', 'మోయాబు నివాసీ, భయమూ, గుంటా, వలా నీ పైకి వస్తున్నాయి” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20111', '24', '48', '44', '“భయంతో పారిపోయే వాళ్ళు గుంటలో పడతారు. గుంటలో నుండి తప్పించుకుని పైకి వచ్చిన వాళ్ళు వలలో చిక్కుకుంటారు. వాళ్ళపై ప్రతీకారం చేసే సంవత్సరంలో నేనే దీన్ని వాళ్ళ పైకి తీసుకు వచ్చాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20112', '24', '48', '45', '“పారిపోయిన వాడు హెష్బోనులో బలహీనుడై నీడలో నిలబడతాడు. ఎందుకంటే హెష్బోనులో నుండి అగ్ని బయలుదేరుతుంది. సీహోను నుండి అగ్ని జ్వాలలు బయలు దేరుతాయి. అవి మోయాబు నుదుటినీ, అహంకారుల తలలనూ చీల్చివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20113', '24', '48', '46', 'అయ్యో, మోయాబూ! నీకు బాధ, కెమోషు ప్రజలు నాశనమయ్యారు. ఎందుకంటే నీ కొడుకులను బందీలుగా తీసుకు వెళ్ళారు. నీ కూతుళ్ళు చెరలోకి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20114', '24', '48', '47', 'కాని తర్వాత రోజుల్లో మోయాబు ప్రజల భాగ్యాన్ని నేను పునరుద్ధరిస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన. ఇక్కడితో మోయాబు పైన తీర్పును గూర్చిన వివరాలు ముగిశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20115', '24', '49', '1', 'అమ్మోను ప్రజలను గూర్చి యెహోవా ఇలా చెప్తున్నాడు. “ఇశ్రాయేలుకు పిల్లలు లేరా? అతడికి వారసుడుగా ఎవరైనా ఉన్నారా? మల్కోము దేవత గాదును ఎందుకు ఆక్రమించుకున్నాడు? వాడి ప్రజలు దాని పట్టణాల్లో ఎందుకు నివసిస్తారు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('20116', '24', '49', '2', 'అయితే యెహోవా ఇలా ప్రకటిస్తున్నాడు. “రబ్బాకు వ్యతిరేకంగానూ, అమ్మోను ప్రజలకు వ్యతిరేకంగానూ నేను యుద్ధ భేరీని మోగించే రోజులు వస్తున్నాయి. దాంతో రబ్బా అంతా వదిలివేసిన గుట్టలా ఉంటుంది. దాని ఊళ్ళు తగలబడి పోతాయి. దాని వారసులను ఇశ్రాయేలు ప్రజలు స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20117', '24', '49', '3', 'హెష్బోనూ, రోదన చెయ్యి. ఎందుకంటే హాయి నాశనమై పోయింది. రబ్బా కుమార్తెలారా, ఏడవండి, గోనె పట్టలు కట్టుకోండి. విలపించండి. ఊరకే అటూ ఇటూ పరుగెత్తండి. ఎందుకంటే మోలెకు దేవుడు చెరలోకి వెళ్తున్నాడు. వాడితో పాటు వాడి యాజకులూ, అధిపతులూ కూడా చెరలోకి వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20118', '24', '49', '4', 'విశ్వాసం లేని కూతురా, నీ బలాన్ని గూర్చి నీకు అంత ఆహంకారమెందుకు? నీ బలం నీళ్ళ లాగా ప్రవహించి పోతుంది. నీ సంపదలపై నమ్మకం పెట్టుకున్నావు. ‘నాకు విరోధిగా ఎవరొస్తారు?’ అంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20119', '24', '49', '5', 'చూడు. నీ పైకి తీవ్రమైన భయం తీసుకు వస్తున్నాను.” సేనల ప్రభువు అయిన యెహోవా చేస్తున్న ప్రకటన ఇది. “నీ చుట్టూ ఉన్న ప్రజలనుండి నీకు ఆ భయం వస్తుంది. దాని ఎదుట నువ్వు చెదరిపోతావు. పారిపోతున్న వాళ్ళను పోగు చేయడానికి ఎవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20120', '24', '49', '6', 'అయితే ఇదంతా అయ్యాక నేను అమ్మోను ప్రజల భాగ్యాన్ని పునరుద్ధరిస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20121', '24', '49', '7', 'ఏదోమును గూర్చి సేనల ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “తేమానులో జ్ఞానమనేదే లేదా? అవగాహన ఉన్న వాళ్ళ దగ్గర ఒక మంచి సలహా లేకుండా పోయిందా? వాళ్ళ జ్ఞానమంతా వెళ్లిపోయిందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20122', '24', '49', '8', 'దేదాను నివాసులు పారిపోండి. వెనక్కి తిరగండి. నేలపై ఉన్న కలుగుల్లో ఉండండి. ఎందుకంటే నేను ఏశావు ప్రజల పైకి ఆపదను రప్పించి అతణ్ణి శిక్షించబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20123', '24', '49', '9', 'ద్రాక్షపళ్ళు ఏరుకునే వాళ్ళు నీ దగ్గరికి వస్తే, కొన్ని పళ్ళు వాళ్ళు వదిలేయరా? రాత్రి వేళ దొంగలు వచ్చినప్పుడు, వాళ్లకు కావాల్సింది తీసుకుని మిగిలినది వదిలేయరా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20124', '24', '49', '10', 'కానీ నేను ఏశావును నగ్నంగా నిలబెడుతున్నాను. అతని రహస్య స్థలాలను బహిర్గతం చేస్తున్నాను. అతడు ఇక ఎక్కడా దాక్కోలేడు. అతని సంతానం, సోదరులూ, అతడి పొరుగు వాళ్ళూ అంతా నాశనమవుతున్నారు. అతడూ మిగలడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20125', '24', '49', '11', 'అనాథలైన పిల్లలను విడిచిపెట్టు. వాళ్ళను నేను చూసుకుంటాను. నీ వితంతువులు నన్ను నమ్ముకోవచ్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20126', '24', '49', '12', '¶ యెహోవా ఇలా చెప్తున్నాడు. “పాత్రలోని దాన్ని తాగాల్సిన అవసరం లేని వాళ్ళు కూడా కచ్చితంగా పాత్రలోది కొంత తాగుతున్నారు. అలాంటప్పుడు నువ్వు శిక్షను ఎలా తప్పించుకుంటావు. తప్పించుకోలేవు. ఆ పాత్రలోది తప్పకుండా తాగాల్సిందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('20127', '24', '49', '13', 'బొస్రా భయాన్ని కలిగించే స్థలంగానూ, అవమానంగానూ, ఒక శాపవచనంగానూ ఉంటుంది. దాని పట్టణాలన్నీ ఎప్పటికీ నాశనమై ఉంటాయి. ఎందుకంటే నేను నా పేరు చెప్పి ప్రమాణం చేశాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20128', '24', '49', '14', 'యెహోవా దగ్గర నుండి నేనొక వార్త విన్నాను. ఆ వార్తతో జాతులన్నిటి దగ్గరికి ఒక వార్తాహరుడు వెళ్ళాడు. “‘అందరం సమకూడి ఆమెపై దాడి చేద్దాం. యుద్ధానికి సిద్ధం కండి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('20129', '24', '49', '15', 'ఇతర జాతులతో పోలిస్తే నిన్ను అల్పుడుగా చేస్తాను. వాళ్ళ దృష్టిలో నిన్ను నీచుడిగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20130', '24', '49', '16', 'కొండ శిఖరాలపై నివసిస్తావు. పర్వత శిఖరాలను స్వాధీనం చేసుకున్నావు, నీ భీకరత్వం విషయంలో నీ హృదయంలో గర్వం నిన్ను మోసం చేసింది. గద్దలాగా ఉన్నత స్థలాల్లో గూడు కట్టుకుని ఉన్నావు. అయినా నిన్ను అక్కడనుండి కిందకు లాగి పడవేస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20131', '24', '49', '17', '“ఏదోమును దాటి వెళ్ళే వాళ్ళకు అది భయం పుట్టిస్తుంది. అందరూ దానికి కలిగిన కష్టాలు చూసి ఆశ్చర్యపడి ఎగతాళి చేస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20132', '24', '49', '18', 'యెహోవా ఇలా చెప్తున్నాడు. “నేను సొదోమ, గొమొర్రా వాటి చుట్టూ ఉన్న పట్టణాలను నాశనం చేసినట్టే వీటికీ చేసిన తరువాత, అక్కడిలాగే ఇక్కడ కూడా ఎవరూ నివసించరు. ఏ మనిషీ అక్కడ బస చేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20133', '24', '49', '19', 'చూడండి, అతడు యొర్దాను అడవుల్లో నుండి ఎంతో కాలంగా ఉన్న పచ్చిక మైదానం లోకి వచ్చే సింహంలా వస్తున్నాడు. దాన్ని చూసి ఏదోము తక్షణమే పారిపోయేలా చేస్తాను. దానిపైన నేను ఎంపిక చేసిన వాణ్ణి అధిపతిగా నియమిస్తాను. ఎందుకంటే నాలాంటి వాడు ఎక్కడ ఉన్నాడు? నన్ను రమ్మని ఆజ్ఞాపించగలిగేది ఎవరు? నన్ను నిరోధించే కాపరి ఎవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20134', '24', '49', '20', 'కాబట్టి ఏదోముకు వ్యతిరేకంగా యెహోవా నిర్ణయించిన ప్రణాళికలను వినండి. తేమాను నివాసులకు వ్యతిరేకంగా ఆయన చేసిన ప్రణాళికలు వినండి. కచ్చితంగా మందలో బలహీనమైన వాటితో సహా అందర్నీ శత్రువులు బయటకు ఈడుస్తారు. పచ్చిక బయళ్ళు శిథిలమైన స్థలాలుగా మారతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20135', '24', '49', '21', 'వాళ్ళు కూలినప్పుడు భూమి కంపించింది. దాని దుర్గతికి అది వేసే కేకలు ఎర్ర సముద్రం వరకూ వినిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20136', '24', '49', '22', 'చూడండి డేగలా శత్రువు దాడి చేస్తాడు. అది దూసుకు వచ్చి బొస్రాను తన రెక్కలతో కప్పివేస్తుంది. ఆ రోజున ఏదోము సైనికుల హృదయాలు ప్రసవించడానికి నొప్పులు పడుతున్న స్త్రీ హృదయంలా ఉంటాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20137', '24', '49', '23', 'దమస్కు గూర్చిన వాక్యం. “హమాతు, అర్పాదూ జరిగిన వినాశనం వార్త విని సిగ్గుపడతాయి. అవి కరిగిపోతున్నాయి. నిమ్మళంగా ఉండటం సాధ్యం కాని సముద్రంలా అవి కలవరపడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20138', '24', '49', '24', 'దమస్కు ఎంతో బలహీనంగా ఉంది. పారిపోడానికి అది వెనక్కు తిరిగింది. దాన్ని భయం పట్టుకుంది. నిస్పృహ దాన్ని ఆవరించింది. ప్రసవించే స్త్రీ పడే వేదన వంటి వేదన దానికి కలిగింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20139', '24', '49', '25', 'దానిలో నివసించే ప్రజలు ఇలా అనుకుంటారు. “ఇంత ప్రసిద్ధి చెందిన పట్టణం, నాకెంతో ఆనందాన్ని ఇచ్చే పట్టణం ఇది. ప్రజలు దీనిని ఇంకా ఖాళీ చేయలేదేమిటి?”');
INSERT INTO `bible_verses_te_irv` VALUES ('20140', '24', '49', '26', 'కాబట్టి పట్టణంలో యువకులు దాని వీధుల్లోనే కూలిపోతారు. ఆ రోజున యుద్ధవీరులంతా అంతమై పోతారు. ఇది సేనల ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20141', '24', '49', '27', '“నేను దమస్కు ప్రాకారం పై అగ్ని రాజేస్తాను. అది బెన్హదదు బలమైన దుర్గాలను తగలబెట్టేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20142', '24', '49', '28', '¶ కేదారు, హాసోరు రాజ్యాలను గూర్చి యెహోవా బబులోనురాజు నెబుకద్నెజరుకు ఇలా చెప్పాడు. ఈ రాజ్యాలపై దాడి చేయడానికి నెబుకద్నెజరు వెళ్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20143', '24', '49', '29', 'అతని సైన్యం వాళ్ళ గుడారాలనూ, వాళ్ళ మందలనూ, గుడారాల తాళ్లనూ మిగిలిన సామాగ్రినంతా తీసుకు వెళ్తారు. కేదారు ప్రజల ఒంటెలను వాళ్ళు తీసుకువెళ్తారు. ‘అన్ని వైపులా భయం’ అంటూ చెప్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20144', '24', '49', '30', 'హాసోరు నివాసులారా, పారిపోండి. దూరంగా వెళ్ళండి. భూమి పైన ఉన్న కలుగుల్లో ఉండండి.” ఇది యెహోవా చేస్తున్న ప్రకటన. “ఎందుకంటే బబులోను రాజు నెబుకద్నెజరు మీకు విరోధంగా ప్రణాళికలు రచిస్తున్నాడు. వెనక్కి తిరిగి పారిపోండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('20145', '24', '49', '31', 'మీరు లేవండి! నిశ్చింతగానూ క్షేమంగానూ నివసిస్తున్న రాజ్యంపై దాడి చేయండి.” ఇది యెహోవా చేస్తున్న ప్రకటన. “వాళ్లకు ద్వారాలు లేవు. ఉన్నా వాటికి అడ్డు గడియలు లేవు. ప్రజలు హాయిగా నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20146', '24', '49', '32', 'వాళ్ళ ఒంటెలు దోపుడు సొమ్ము అవుతాయి. విస్తారమైన వాళ్ళ సంపద మీకు యుద్ధంలో కొల్లగొట్టే సొమ్ముగా ఉంటుంది. తర్వాత చెంపలపైన కత్తిరించుకునే వాళ్ళను చెదరగొడతాను. వాళ్ళ మీదకు అన్ని వేపుల నుండీ ఆపద రప్పిస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20147', '24', '49', '33', '“హాసోరు పాడై నక్కలకు నివాస స్థలంగా ఉంటుంది. శాశ్వతంగా వ్యర్ధభూమిగా ఉంటుంది. అక్కడ ఎవ్వరూ నివాసముండరు. ఏ మనిషీ అక్కడ బస చేయడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20148', '24', '49', '34', '¶ యూదా రాజు సిద్కియా పరిపాలన ప్రారంభంలో యెహోవా వాక్కు యిర్మీయా ప్రవక్త దగ్గరికి వచ్చింది. ఆయన ఏలాము గూర్చి ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20149', '24', '49', '35', '“సేనల ప్రభువు యెహోవా ఇలా చెప్తున్నాడు. చూడండి, నేను ఏలాముకు ముఖ్య బలమైన వాళ్ళ విల్లునూ, దాన్ని సంధించే వాళ్ళనూ విరగగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20150', '24', '49', '36', 'ఎలాగంటే ఆకాశంలోని నాలుగు దిక్కుల నుండి నాలుగు వాయువులను రప్పిస్తాను. నాలుగు దిక్కుల నుండి వస్తున్న గాలులతో ఏలాము ప్రజలను చెదరగొడతాను. చెదిరిపోయిన ఏలాము ప్రజలు వెళ్ళడానికి ఏ దేశమూ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20151', '24', '49', '37', 'వాళ్ళ శత్రువుల ఎదుటా, వాళ్ళ ప్రాణాలు తీయాలని చూసే వారి ఎదుటా వాళ్ళను చెదరగొడతాను. తీవ్రమైన నా క్రోధాన్ని బట్టి వాళ్లకు వ్యతిరేకంగా వినాశనాన్ని పంపుతాను. వాళ్ళని సంపూర్ణంగా నిర్మూలం చేసే వరకూ వారి వెనకే కత్తిని పంపుతాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20152', '24', '49', '38', '“ఏలాములో నా సింహాసనాన్ని నిలబెడతాను. అక్కడి రాజునూ, అధిపతులనూ నాశనం చేస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20153', '24', '49', '39', '“అయితే తర్వాత రోజుల్లో ఏలాము భాగ్యాన్ని పునరుద్ధరిస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20154', '24', '50', '1', '¶ కల్దీయుల దేశమైన బబులోనును గూర్చి యిర్మీయా ప్రవక్త ద్వారా యెహోవా చేసిన ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20155', '24', '50', '2', 'దేశాల్లో, జాతుల్లో ప్రకటించండి. అందరూ వినేలా చేయండి. వాళ్ళు వినడానికి సూచనగా ఒక జెండాను ఎత్తి ఉంచండి. దాన్ని కనబడనివ్వండి. ఇలా చెప్పండి. “బబులోనును ఆక్రమించుకున్నారు. బేలు దేవుడికి అవమానం కలిగింది. మెరోదకు దేవుడికి వ్యాకులం కలిగింది. వాళ్ళ విగ్రహాలకు అవమానం కలిగింది., వాళ్ళ దేవుళ్ళ బొమ్మలు పతనమయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20156', '24', '50', '3', 'దాని భూమిని నాశనం చేయడానికి దానికి వ్యతిరేకంగా ఉత్తర దిక్కునుండి ఒక జనం లేచింది. మనిషైనా, జంతువైనా దానిలో నివసించరు. వాళ్ళంతా పారిపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20157', '24', '50', '4', 'ఇది యెహోవా చేస్తున్న ప్రకటన. “ఆ రోజుల్లో ఆ సమయంలో యూదా ప్రజలూ, ఇశ్రాయేలు ప్రజలూ ఏడుస్తూ తమ దేవుడైన యెహోవాను వెదకడానికి కలిసి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20158', '24', '50', '5', 'సీయోనుకు వెళ్ళే మార్గం ఏది అంటూ వాకబు చేస్తారు. ఆ మార్గంలో ప్రయాణం మొదలు పెడతారు. ఉల్లంఘించలేని శాశ్వత నిబంధనలో యెహోవాను కలవడానికి కలిసి వెళ్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20159', '24', '50', '6', '¶ నా ప్రజలు దారి తప్పిన గొర్రెలు. వారి కాపరులు వారిని పర్వతాల పైకి తీసుకు వెళ్లి దారి మళ్ళించారు. ఒక కొండ నుండి మరో కొండకు వాళ్ళని తిప్పారు. వాళ్ళు వెళ్ళారు. చివరకు తాము నివసించిన చోటు మర్చిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20160', '24', '50', '7', 'వాళ్ళ దగ్గరికి వెళ్ళిన వారంతా వాళ్ళను మింగివేస్తూ వచ్చారు. వాళ్ళ శత్రువులు ‘మేం అపరాధులం కాము. ఎందుకంటే వీళ్ళు తమ నిజమైన నివాసం, తమ పూర్వీకులకు ఆధారం అయిన యెహోవాకు వ్యతిరేకంగా పాపం చేశారు.’ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20161', '24', '50', '8', 'బబులోనులో నుండి బయల్దేరండి. కల్దీయుల దేశంలో నుండి పారిపోండి. మందకు ముందు నడిచే మేకపోతుల్లా ప్రజలకు ముందు నడవండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20162', '24', '50', '9', 'ఎందుకంటే చూడండి, నేను బబులోనుకు విరోధంగా ఉత్తర దిక్కునుండి కొన్ని గొప్ప దేశాల సముదాయాన్ని రేపుతున్నాను. వాళ్ళు సిద్ధపడుతూ ఉన్నారు. బబులోనును వాళ్ళు పట్టుకుంటారు. వాళ్ళ బాణాలు నైపుణ్యం కల్గిన వీర యోధుల్లా ఉన్నాయి. అవి వ్యర్ధంగా తిరిగి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20163', '24', '50', '10', 'కల్దీయుల దేశం దోపుడు సొమ్ము అవుతుంది. దాన్ని దోచుకునే వాళ్ళంతా సంతృప్తి చెందుతారు.” ఇదే యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20164', '24', '50', '11', '“నా సొమ్మును మీరు దోచుకుని మీరు సంతోషించారు. పచ్చిక నేలపై గంతులు వేసే లేగ దూడలాగా మీరు గంతులు వేశారు. బలమైన గుర్రాల్లా సకిలిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20165', '24', '50', '12', 'కాబట్టి మీ తల్లి ఎంతో అవమానం పాలవుతుంది. మిమ్మల్ని కడుపున కన్న ఆమె ఎంతో చీకాకుపడుతుంది. జనాలన్నిటిలో ఆమె నీచమైనదిగా ఉంటుంది. ఆమె ఎడారిగానూ, ఎండిన భూమిగానూ, అడవిగానూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20166', '24', '50', '13', 'యెహోవాకు కలిగిన క్రోధాన్ని బట్టి బబులోను నిర్మానుష్యమవుతుంది. సర్వనాశనమవుతుంది. బబులోను దారి గుండా వెళ్ళే వాళ్ళందరూ దాన్ని చూసి ఆశ్చర్యపోతారు. దాని గాయాలను చూసి దాన్ని తిరస్కరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20167', '24', '50', '14', 'బబులోనుకు చుట్టూ బారులు తీరండి. విల్లును వంచగలిగిన ప్రతి ఒక్కడూ ఆమెపై బాణం వెయ్యాలి. ఆమె యెహోవాకు విరోధంగా పాపం చేసింది. కాబట్టి మీ బాణాలు దాచుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20168', '24', '50', '15', 'దాని చుట్టూ నిలిచి జయజయ ధ్వానాలు చేయండి. ఆమె తన అధికారాన్ని వదులుకుంది. ఆమె గోపురాలు కూలిపోయాయి. దాని గోడలు పడిపోతున్నాయి. యెహోవా ప్రతీకారం తీర్చుకుంటున్నాడు. అది ఇతర దేశాలకు చేసినట్టే మీరు దానికి చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20169', '24', '50', '16', 'బబులోనులో విత్తనాలు చల్లే వాణ్ణీ, కొడవలి తీసుకుని పంట కోసే వాణ్ణీ ఉండకుండా వాళ్ళను నిర్మూలం చేయండి. క్రూరమైన ఖడ్గానికి భయపడి వారందరు తమ ప్రజల దగ్గరికి వెళ్తూ ఉన్నారు తమ తమ దేశాలకు పారిపోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20170', '24', '50', '17', 'ఇశ్రాయేలు వారు చెదిరిపోయిన గొర్రెలు. సింహాలు వాటిని చెదరగొట్టి, తరిమాయి. మొదటిగా అష్షూరు రాజు వాళ్ళను మింగివేశాడు. దాని తర్వాత బబులోను రాజైన ఈ నెబుకద్నెజరు వాళ్ళ ఎముకలు విరగ్గొట్టాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20171', '24', '50', '18', 'కాబట్టి సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా చెప్తున్నాడు. “చూడండి, అష్షూరు రాజును నేను దండించినట్టు బబులోను రాజునూ అతని దేశాన్నీ దండించ బోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20172', '24', '50', '19', 'ఇశ్రాయేలును తన స్వదేశానికి నేను చేరుస్తాను. అతడు కర్మెలు, బాషానులపై మేత మేస్తాడు. ఎఫ్రాయిము, గిలాదు మన్య ప్రాంతాల ద్వారా అతడు తృప్తి చెందుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20173', '24', '50', '20', 'యెహోవా ఇలా చెప్తున్నాడు. “ఆ రోజుల్లో, ఆ సమయంలో ఇశ్రాయేలులో అతిక్రమాల కోసం వెదుకుతారు, కానీ ఎంత వెదికినా అవి కనపడవు. యూదా ప్రజల పాపాల కోసం వాకబు చేస్తాను కానీ అవి దొరకవు. మిగిలి ఉన్న వాళ్ళను నేను క్షమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20174', '24', '50', '21', 'మెరాతయీయుల దేశంపైకి దండెత్తి వెళ్ళండి. అలాగే పెకోదీయుల దేశం పైకి వెళ్ళండి. వాళ్ళని కత్తితో అంతం చెయ్యి. వాళ్ళను నాశనం చెయ్యి.” ఇది యెహోవా చేస్తున్న ప్రకటన. “నేను ఆజ్ఞాపించిన ప్రకారం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20175', '24', '50', '22', 'వినండి, యుద్ధమూ, మహా వినాశనమూ జరుగుతున్న ధ్వని వినిపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20176', '24', '50', '23', 'అన్ని దేశాలనూ అణగ గొట్టే సుత్తి ఎలా విరిగి పోయిందో చూడండి. దేశాల మధ్య బబులోను ఎలా ఒక భయానక దృశ్యంలా ఉందో చూడండి');
INSERT INTO `bible_verses_te_irv` VALUES ('20177', '24', '50', '24', 'బబులోనూ, నేను నీ కోసం ఒక బోను పెట్టాను. నువ్వు అందులో చిక్కావు. కానీ ఆ సంగతి నీకు తెలియలేదు. యెహోవా అనే నన్ను సవాలు చేశావు. కాబట్టి నిన్ను వెతికి పట్టుకున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20178', '24', '50', '25', 'కల్దీయుల దేశంలో సేనల ప్రభువైన యెహోవాకు చేయాల్సిన పని ఉంది. ఆయన తన క్రోధాన్ని చూపడానికి తన ఆయుధాగారాన్ని తెరచి ఆయుధాలను బయటకు తీస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20179', '24', '50', '26', 'దూరం నుండే ఆమెపై దాడి చేయండి. ఆమె ధాన్యాగారాన్ని తెరవండి. ధాన్యం కుప్పలు పోసినట్టుగా ఆమెను కుప్పలుగా వేయండి. ఆమెను నాశనం చేయండి. ఆమెలో ఏదీ మిగల్చకుండా నాశనం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20180', '24', '50', '27', 'ఆమె యెడ్లన్నిటినీ చంపండి. వధశాలకు వాటిని పంపండి. అయ్యో, వాళ్ళకు బాధ. వాళ్ళ దినం, వాళ్ళ శిక్షాకాలం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20181', '24', '50', '28', 'వినండి. బబులోనులో నుండి తప్పించుకుని పారిపోతున్న వాళ్ళ శబ్దం వినిపిస్తుంది. సీయోను విషయంలోనూ, తన మందిరం విషయంలోనూ మన దేవుడైన యెహోవా చేస్తున్న ప్రతీకారాన్ని ప్రకటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20182', '24', '50', '29', '“బబులోనుకు రమ్మని బాణాలు వేసే వాళ్ళను పిలవండి. తమ విల్లును వంచే వాళ్ళందరినీ పిలవండి. మీరు దాని చుట్టూ శిబిరం వేయండి. ఎవర్నీ తప్పించుకోనీయవద్దు. ఆమె చేసిన దానికి ప్రతిఫలం ఆమెకు చెల్లించండి. ఆమె చేసిన పనులను బట్టి ఆమెకూ చేయండి. ఎందుకంటే ఆమె ఇశ్రాయేలు పరిశుద్ధుడైన యెహోవాను అవమానించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20183', '24', '50', '30', 'కాబట్టి ఆమె యువకులు పట్టణం వీధుల మూలల్లో పడిపోతారు. ఆమె కోసం యుద్ధం చేసే వీరులందరూ ఆ రోజున నాశనమౌతారు.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20184', '24', '50', '31', 'సేనల ప్రభువు అయిన యెహోవా ఇలా ప్రకటిస్తున్నాడు. “అహంకారీ, నేను నీకు విరోధంగా ఉన్నాను. నిన్ను శిక్షించే రోజూ, సమయమూ వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20185', '24', '50', '32', 'అహంకారి తడబడి కింద పడతాడు. వాణ్ణి ఎవరూ పైకి లేపరు. నేను అతడి పట్టణాల్లో అగ్ని రాజేస్తాను. అతని చుట్టూ ఉన్నదాన్ని అది మింగి వేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20186', '24', '50', '33', 'సేనల ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “ఇశ్రాయేలు ప్రజలు, యూదా వారితో పాటు అణచివేతకు గురయ్యారు. వాళ్ళను చెర పట్టిన వాళ్ళందరూ వాళ్ళని ఇంకా పట్టుకునే ఉన్నారు. వాళ్ళను విడిచి పెట్టడానికి ఒప్పుకోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20187', '24', '50', '34', 'వాళ్ళను విడుదల చేసే వాడు శక్తి గలిగిన వాడు. ఆయన పేరు సేనల ప్రభువైన యెహోవా. భూమికి విశ్రాంతి కలగజేయడానికీ, బబులోను నివాసుల్లో కలహం పుట్టించడానికీ ఆయన తన ప్రజల పక్షం వహిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20188', '24', '50', '35', 'ఇది యెహోవా చేస్తున్న ప్రకటన. “కల్దీయులకూ. బబులోను నివాసులకూ వాళ్ళ నాయకులకూ, వాళ్ళల్లో జ్ఞానులకూ విరోధంగా ఒక కత్తి వస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20189', '24', '50', '36', 'తమను తాము మూర్ఖుల్లా కనపరచుకోడానికి వాళ్ళలో జ్యోతిష్యం చెప్పే వాళ్ళకి విరోధంగా ఒక కత్తి వస్తూ ఉంది. సైనికులు భయకంపితులు అయ్యేలా ఒక కత్తి వాళ్ళకు విరోధంగా వస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20190', '24', '50', '37', 'వాళ్ళ గుర్రాలకూ, రథాలకూ, బబులోనులో ఉన్న వాళ్ళందరికీ విరోధంగా ఒక కత్తి వస్తూ ఉంది. అందుచేత వాళ్ళు స్త్రీల వలే బలహీనులౌతారు. ఆమె గిడ్డంగులకు విరోధంగా ఒక కత్తి వస్తూ ఉంది. వాటిని దోచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20191', '24', '50', '38', 'ఒక కత్తి ఆమె నీళ్ళకు విరోధంగా వస్తూ ఉంది. ఊటలు ఇంకి పోయి నీటిఎద్దడి ఏర్పడుతుంది. ఎందుకంటే అది పనికిమాలిన విగ్రహాలున్న దేశం. ఈ భయంకరమైన విగ్రహాలను బట్టి ప్రజలు పిచ్చివాళ్ళలా ప్రవర్తిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20192', '24', '50', '39', 'కాబట్టి నక్కలతో పాటు ఎడారి జంతువులు అక్కడ నివాసముంటాయి. అక్కడే నిప్పుకోళ్ళూ నివసిస్తాయి. ఇకమీదట అది ఎప్పుడూ నివాస స్థలంలా ఉండదు. తరతరాల్లో అక్కడ ఎవరూ నివసించరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20193', '24', '50', '40', 'ఇది యెహోవా చేస్తున్న ప్రకటన. “దేవుడు సొదొమనూ గొమొర్రానూ వాటి చుట్టూ ఉన్న పట్టణాలనూ శిక్షించినప్పుడు జరిగినట్టే ఇప్పుడూ జరుగుతుంది. అక్కడ ఎవరూ నివసించరు. ఆ పట్టణంలో ఎవరూ కాపురముండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20194', '24', '50', '41', 'ప్రజలు ఉత్తర దిక్కునుండి వస్తున్నారు. దూరప్రాంతంలోని ఒక గొప్ప జనం, అనేకమంది రాజులూ ఉత్సాహంగా వస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20195', '24', '50', '42', 'వాళ్ళు వింటినీ, బల్లేలనూ పట్టుకుని వస్తున్నారు. వాళ్ళు క్రూరులు. వాళ్ళలో కనికరం లేదు. వాళ్ళ స్వరం సముద్రపు ఘోషలా ఉంది. బబులోను కుమారీ, వాళ్ళు యుద్ధ వీరుల్లా బారులు తీరి తమ గుర్రాలపై వస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20196', '24', '50', '43', 'బబులోను రాజు వాళ్ళను గూర్చిన సమాచారం విన్నాడు. భయంతో అతని చేతులు చచ్చుబడి పోయాయి. ప్రసవించ బోయే స్త్రీకి కలిగే వేదన లాంటిది అతనికి కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20197', '24', '50', '44', 'చూడండి! యొర్దాను ఉన్నత ప్రదేశం నుండి నిరంతరం నిలిచే పచ్చిక భూమిలోకి వచ్చే సింహంలా ఆయన వస్తున్నాడు. ఆ సింహాన్ని ఎదుర్కోలేక వాళ్ళు వెంటనే పారిపోయేలా చేస్తాను. దానికి అధికారిగా నేను ఎంపిక చేసిన వాణ్ణి నియమిస్తాను. నేనెవరిని ఏర్పరుస్తానో వాణ్ణి దాని మీద నియమిస్తాను. నాలాటి వాడెవడు? నన్ను ఆక్షేపించే వాడెవడు? నన్ను ఎదిరించగల కాపరి ఏడీ?');
INSERT INTO `bible_verses_te_irv` VALUES ('20198', '24', '50', '45', 'బబులోనును గూర్చి యెహోవా చేసిన ఆలోచన వినండి. కల్దీయుల దేశాన్ని గూర్చి ఆయన ఉద్దేశించినది వినండి. నిశ్చయంగా మందలోని అల్పులైన వారిని వారు లాగుతారు. నిశ్చయంగా వారిని బట్టి వారు నివసించిన ప్రదేశం నిర్ఘాంతపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20199', '24', '50', '46', 'బబులోనును ఆక్రమించుకుంటున్నారు అనే వార్త విని భూమి కంపిస్తున్నది. జనాల్లో అంగలార్పు వినబడుతున్నది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20200', '24', '51', '1', 'యెహోవా ఇలా చెప్తున్నాడు. “చూడండి! బబులోనుకూ, లేబ్ కమాయ్ లో నివసించే వాళ్లకూ వ్యతిరేకంగా ప్రచండమైన గాలులనూ, నాశనం చేసే ఆత్మనూ రేపబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20201', '24', '51', '2', 'విదేశీయులను బబులోనుకు పంపిస్తాను. వాళ్ళు ఆమెను చెదరగొడతారు. ఆమెను సర్వనాశనం చేస్తారు. వినాశనం జరిగే రోజున వాళ్ళు నాలుగు దిక్కులనుండి ఆమెకు విరోధంగా వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20202', '24', '51', '3', 'బాణాలు వేసే వాళ్ళకు అవకాశమివ్వకండి. ఆయుధం ధరించే వాణ్ణి నిరోధించండి. దేశంలోని యువకులను వదిలి పెట్టకండి. ఆమె సైన్యాన్నంతటినీ నిర్మూలం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20203', '24', '51', '4', 'గాయపడిన వాళ్ళు కల్దీయుల దేశంలో కూలిపోవాలి. వీధుల్లో చనిపోయిన వాళ్ళను పడవేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20204', '24', '51', '5', 'తమ దేశాలు ఇశ్రాయేలు పరిశుద్ధుడైన దేవునికి వ్యతిరేకంగా చేసిన అపరాధాలతో నిండిపోయినప్పటికీ, సేనల ప్రభువూ, తమ దేవుడూ అయిన యెహోవా యూదా ప్రజలనూ, ఇశ్రాయేలు ప్రజలనూ విడిచిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20205', '24', '51', '6', 'బబులోనులో నుండి పారిపోండి. ప్రతి ఒక్కడూ తన ప్రాణాన్ని రక్షించుకోవాలి. దాని పాపానికి పడే శిక్షలో మీరు నాశనం కావద్దు. ఇది యెహోవా ప్రతీకారం చేసే కాలం. ఆమెకు తన పనులను బట్టి ఆయన తిరిగి చెల్లిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20206', '24', '51', '7', 'బబులోను యెహోవా చేతిలో ఉన్న బంగారు పాత్ర. ఆ పాత్రలోని మద్యాన్ని ఆయన సర్వలోకానికీ తాగించాడు. లోకంలోని జనాలు ఆమె చేతి మద్యాన్ని తాగి పిచ్చివాళ్ళు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20207', '24', '51', '8', 'బబులోను అకస్మాత్తుగా కూలిపోతుంది. సర్వనాశనమౌతుంది. ఆమె కోసం విలపించండి! ఆమె వేదన తీరడానికి ఔషధం ఇవ్వండి. ఆమెకు ఒకవేళ స్వస్థత కలుగుతుందేమో,');
INSERT INTO `bible_verses_te_irv` VALUES ('20208', '24', '51', '9', 'మేము బబులోనును బాగు చేద్దామనుకున్నాం. కానీ ఆమె బాగవ్వలేదు. అందరం ఆమెను విడిచిపెట్టి వెళ్లి పోదాం. మన స్వదేశాలకు వెళ్ళి పోదాం. ఆమె దోషం తీవ్రత ఆకాశాన్నంటింది. అది మేఘాల్లో పోగవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20209', '24', '51', '10', 'యెహోవా మన నిర్దోషిత్వాన్ని ప్రకటించాడు. రండి మనం సీయోనులో దీన్ని చెపుదాం. మన దేవుడైన యెహోవా చేసిన పనులను వివరిద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20210', '24', '51', '11', 'బాణాలు పదును పెట్టండి. డాళ్ళు చేత పట్టుకోండి. బబులోనును నాశనం చేయడానికి యెహోవా మాదీయుల రాజు మనస్సును రేపుతున్నాడు. అది యెహోవా తీర్చుకుంటున్న ప్రతీకారం. తన మందిరాన్ని కూలగొట్టినందుకు ఆయన చేస్తున్న ప్రతిదండన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20211', '24', '51', '12', 'బబులోను ప్రాకారాలపై జెండా ఎగరవేయండి. గస్తీ వాళ్ళను నియమించండి. యెహోవా తాను చేయదలిచింది చేయబోతూ ఉన్నాడు. అందుకని కావలి వాళ్ళను పెట్టండి. పట్టణం నుండి తప్పించుకుని పారిపోయే వాళ్ళను పట్టుకోడానికి సైనికులను దాచి ఉంచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20212', '24', '51', '13', 'అనేక ప్రవాహ జలాల దగ్గర నివసించే ప్రజలారా! మీకున్న సంపదలతో మీరు సంపన్నులయ్యారు. మీ ముగింపు వచ్చేసింది. నీ జీవితకాలాన్ని ఆయన కుదించి వేశాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20213', '24', '51', '14', 'సేనల ప్రభువైన యెహోవా తన ప్రాణం మీదనే ప్రమాణం చేసి “మిడతల దండు దాడి చేసినట్టుగా నిన్ను నీ శత్రువులతో నింపివేస్తాను. వాళ్ళు నీకు వ్యతిరేకంగా యుద్ధనినాదం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20214', '24', '51', '15', 'తన శక్తితో ఈ భూమిని చేసిన వాడు తన జ్ఞానంతో పొడి నేలను ఏర్పాటు చేశాడు. తన వివేచనతో ఆకాశాలను విశాలపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20215', '24', '51', '16', 'ఆయన ఉరిమినట్టుగా ఆజ్ఞ ఇస్తాడు. అప్పుడు ఆకాశంలో జలఘోష మొదలవుతుంది. ఆయన భూమి అగాధాల్లో నుండి ఆవిరిని పైకి వచ్చేలా చేస్తాడు. ఆయన వర్షం కురిసేలా మెరుపులు పుట్టిస్తాడు. తన గిడ్డంగుల్లోనుండి గాలిని రప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20216', '24', '51', '17', 'జ్ఞానం లేని ప్రతి ఒక్కడూ జంతువులా మారతాడు. లోహంతో పోత పోసి విగ్రహాలు చేసేవాడికి ఆ విగ్రహాల మూలంగానే అవమానం కలుగుతుంది. ఎందుకంటే వాడు పోత పోసి చేసేది మోసపు విగ్రహాలే. వాటిలో ప్రాణం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20217', '24', '51', '18', 'అవి పనికిమాలినవి. వాటిని చేసే వాళ్ళు అపహాసకులు. వాటి పైకి శిక్ష వచ్చినప్పుడు అవి నశించి పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20218', '24', '51', '19', 'యాకోబుకు చెందిన దేవుడు అలాంటి వాడు కాదు. ఆయన అన్నిటినీ రూపొందించేవాడు. ఇశ్రాయేలును ఆయన తన వారసత్వంగా ఎన్నుకున్నాడు. సేనల ప్రభువైన యెహోవా అని ఆయనకు పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20219', '24', '51', '20', 'నువ్వు నాకు యుద్ధంలో ప్రయోగించే గద లాంటి వాడివి. యుద్ధంలో నువ్వు నా ఆయుధం. నీ ద్వారా నేను జనాలనూ జాతులనూ ధ్వంసం చేస్తాను. రాజ్యాలను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20220', '24', '51', '21', 'నీ ద్వారా నేను గుర్రాలనూ వాటిపై స్వారీ చేసే రౌతులనూ చితకగొడతాను. నీ ద్వారా నేను రథాలను, వాటిని నడిపే సారధులనూ ధ్వంసం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20221', '24', '51', '22', 'నీ ద్వారా నేను ప్రతి పురుషుణ్ణీ, స్త్రీనీ ధ్వంసం చేస్తాను. నీ ద్వారా యువకులనూ, వృద్ధులనూ మట్టుబెడతాను. నీ ద్వారా నేను యవ్వనంలో ఉన్న వాళ్ళనూ, కన్యలనూ మట్టుబెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20222', '24', '51', '23', 'నీ ద్వారా నేను గొర్రెల కాపరులనూ, వాళ్ళ మందలనూ ధ్వంసం చేస్తాను. నీ ద్వారా నేను నాగలి దున్నే వాళ్ళనీ వాళ్ళ బృందాలనూ ధ్వంసం చేస్తాను. నీ ద్వారా నేను పాలించే వాళ్ళనూ అధికారులనూ ధ్వంసం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20223', '24', '51', '24', 'బబులోనూ, కల్దీయ దేశనివాసులూ సీయోనుకి చేసిన దుర్మార్గానికంతటికీ మీరు చూస్తుండగానే వాళ్లకి ప్రతీకారం చేస్తాను.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20224', '24', '51', '25', '“చూడు, ఇతరులను నాశనం చేసే పర్వతమా, నేను నీకు విరోధంగా ఉన్నాను” ఇది యెహోవా చేస్తున్న ప్రకటన. “భూమినంతా నాశనం చేసేదానా, నేను నిన్ను నా చేతితో కొడతాను. నిన్ను శిఖరాల పైనుండి కిందకు దొర్లించి వేస్తాను. పూర్తిగా తగలబడి పోయిన కొండలా నిన్ను చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20225', '24', '51', '26', 'ఇళ్ళు కట్టుకునే వాళ్ళు గోడ మూలాలకు గానీ, పునాదికి గానీ నీ రాళ్ళు వాడుకోరు. నువ్వు ఎప్పటికీ నాశనమయ్యే ఉంటావు.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20226', '24', '51', '27', 'దేశంలో జెండాలెత్తండి. జనాల్లో బాకా ఊదండి. ఆమెపై దాడి చేయడానికి జనాలకు బాధ్యత అప్పగించండి. దాని పై దాడి చేయడానికి అరారాతు, మిన్నీ, అష్కనజు అనే రాజ్యాలకు దాన్ని గూర్చి తెలియజేయండి. దానిపై దాడి చేయడం కోసం ఒక సైన్యాధిపతిని నియమించండి. మిడతల దండులా గుర్రాలను తరలించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20227', '24', '51', '28', 'ఆమెపై దాడి చేయడానికి జనాలకు బాధ్యత అప్పగించండి. మాదీయుల రాజులను, ఏలికలను పిలవండి. రాజు కింద అధికారులను, అతడి ఆధీనంలో ఉన్న దేశాలన్నిటినీ దాడి చేయడం కోసం నియమించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20228', '24', '51', '29', 'బబులోను దేశానికి విరోధంగా యెహోవా ఆలోచనలు కొనసాగుతాయి. కాబట్టి అది వేదన భారంతో ఉంటుంది. భూమి కంపిస్తుంది. అక్కడ నివసించే వాడు ఒక్కడూ లేకుండా బబులోనును పనికిరాని నేలగా చేయాలని ఆయన సంకల్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20229', '24', '51', '30', 'బబులోనులో సైనికులు పోరాడటం ఆపేశారు. వాళ్ళు తమ కోటలోనే నిలిచారు. వాళ్ళ బలం విఫలమై పోయింది. వాళ్ళు స్త్రీలవలే బలహీనంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20230', '24', '51', '31', 'బబులోను రాజూ, అతడి పట్టణమూ ఈ చివర నుండి ఆ చివరి వరకూ శత్రువు స్వాధీనంలోకి వెళ్లి పోయాయి. ఒక వార్తాహరుడు మరో వార్తాహరుడికీ, ఒక సైనికుడి నుండి మరో సైనికుడికీ ఈ వార్త అందించడానికి పరుగు పెడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20231', '24', '51', '32', 'నదుల పక్కన ఉన్న రేవులను శత్రువులు పట్టుకున్నారు. దాని కోటలను శత్రువులు తగలబెడుతున్నారు. బబులోనులో యుద్ధం చేసే యోధులు అయోమయంలో మునిగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20232', '24', '51', '33', 'సేనల ప్రభువూ, ఇశ్రాయేలు దేవుడూ అయిన యెహోవా ఇలా అంటున్నాడు. “బబులోను కుమార్తె ధాన్యం నూర్చే కళ్ళం లాగా ఉంది. ఆమెను కింద తొక్కివేసే సమయం ఇదే. మరికొంత కాలానికి పంట ధాన్యం వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20233', '24', '51', '34', 'యెరూషలేము ఇలా అంటుంది. ‘బబులోను రాజు నెబుకద్నెజరు నన్ను మింగి వేశాడు. నేను ఎండిపోయేలా చేశాడు. నన్ను ఖాళీ కుండగా చేశాడు. కొండ చిలవలాగా నన్ను మింగివేశాడు. నా ఆహారంతో తన కడుపు నింపుకున్నాడు. నన్ను ఖాళీ పాత్రలా చేశాడు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('20234', '24', '51', '35', 'సీయోను నివాసులు ఇలా అంటారు. “నాకూ నా కుటుంబానికీ వ్యతిరేకంగా జరిగిన హింస నా ఉసురు తగిలి బబులోనుకు జరుగుతుంది గాక!” యెరూషలేము ఇలా అంటుంది. “నా రక్తం ఒలికించిన పాపం కల్దీయులకు తగులుతుంది గాక!”');
INSERT INTO `bible_verses_te_irv` VALUES ('20235', '24', '51', '36', 'కాబట్టి యెహోవా ఇలా చెప్తున్నాడు. “చూడండి, నేను నీ పక్షంగా వాదించ బోతున్నాను. నీ తరపున ప్రతీకారం చేస్తాను. బబులోనులో నీళ్ళు లేకుండా చేస్తాను. దాని ఊటలు ఇంకిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20236', '24', '51', '37', 'బబులోను ఒక పెద్ద చెత్త కుప్పలా ఉంటుంది. నక్కల నిలయంగా మారుతుంది. భయానికీ, ఎగతాళికీ కారణంగా ఉంటుంది. ఎవరూ అక్కడ నివాసం ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20237', '24', '51', '38', 'బబులోను వాళ్ళంతా కలసి సింహాల్లా గర్జిస్తారు. సింహం కూనల్లాగా కూత పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20238', '24', '51', '39', 'వాళ్ళు దురాశతో ఉద్రేకం చూపినప్పుడు వాళ్ళ కోసం ఒక విందు ఏర్పాటు చేస్తాను. వాళ్ళు బాగా సంతోషపడేలా వాళ్ళతో మద్యం తాగిస్తాను. అప్పుడు వాళ్ళు శాశ్వత నిద్రలోకి వెళ్తారు. ఇక మేల్కొనరు. ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20239', '24', '51', '40', 'గొర్రెలు వధకు వెళ్ళినట్టుగా వాళ్ళని వధ్యశాలకు పంపుతాను. గొర్రెపిల్లలూ, మేకలూ వధకు వెళ్ళినట్టుగా వాళ్ళను పంపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20240', '24', '51', '41', 'బబులోనును ఎలా పట్టుకున్నారు? భూమిపై అందరూ పొగిడే పట్టణం లొంగిపోయింది. రాజ్యాలన్నిటిలో బబులోను ఎలా శిథిల దేశంగా మారింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('20241', '24', '51', '42', 'సముద్రం బబులోను పైకి వచ్చింది. భీకర హోరుతో అలలు దాన్ని ముంచెత్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20242', '24', '51', '43', 'దాని పట్టణాలు నిర్జనంగానూ, ఎండిన భూమిగానూ, అడవిగానూ మారిపోయాయి. ఎవ్వరూ నివాసముండని, ఎవరూ దాని మీదుగా ప్రయాణం చేయని ప్రాంతంలాగా మారిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20243', '24', '51', '44', 'కాబట్టి బబులోనులో ఉన్న బేలు దేవుణ్ణి శిక్షిస్తాను. వాడు మింగినదంతా వాడితో కక్కిస్తాను. ఇకపైన ప్రజలు గుంపులుగా వాడికి అర్పణలు చెల్లించడానికి రారు. బబులోను గోడలు కూలిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20244', '24', '51', '45', 'నా ప్రజలారా! మీరు దానిలో నుండి బయటకు వెళ్ళండి. మీలో ప్రతి ఒక్కడూ నా క్రోధం నుండి తన ప్రాణాన్ని రక్షించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20245', '24', '51', '46', 'దేశంలో వినిపించే వార్తలకు మీ హృదయాలను భయపడనివ్వకండి. ఈ వార్తలు ఈ సంవత్సరం వినిపిస్తాయి. ఇది అయ్యాక తర్వాత సంవత్సరం మళ్ళీ వార్తలు వినిపిస్తాయి. దేశంలో హింస జరుగుతుంది. ఒక రాజ్యాధిపతికి విరోధంగా మరో రాజ్యాధిపతి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20246', '24', '51', '47', 'కాబట్టి చూడండి, బబులోను లోని చెక్కిన విగ్రహాలను నేను శిక్షించే రోజులు రాబోతున్నాయి. ఆమె దేశం అంతా సిగ్గుపాలు అవుతుంది. వధకు గురైన ఆమె ప్రజలు దేశంలోనే పడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20247', '24', '51', '48', 'వినాశకులు ఉత్తరం వైపు నుండి ఆమె కోసం వస్తున్నారు” ఇది యెహోవా చేస్తున్న ప్రకటన. అప్పుడు ఆకాశంలోనూ, భూమిపైనా ఉన్నదంతా బబులోనుకు పట్టిన దుర్గతి చూసి సంతోషిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20248', '24', '51', '49', 'ఇశ్రాయేలులో వధకు గురైన వాళ్ళను బబులోను కూల్చినట్టుగానే బబులోనులో వధకు గురైన వాళ్ళు అక్కడే కూలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20249', '24', '51', '50', 'కత్తిని తప్పించుకున్న వాళ్ళు వెంటనే వెళ్ళి పొండి. అక్కడే ఉండకండి. దూరం నుండి మీరు యెహోవాను జ్ఞాపకం చేసుకోండి. యెరూషలేమును మీ జ్ఞాపకాల్లోకి రానివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20250', '24', '51', '51', 'మమ్మల్ని అవమానపరిచే మాటలు విన్నాం. దానికి సిగ్గు పడుతున్నాం. మాపై పడ్డ నింద మా ముఖాలను కప్పి వేసింది. ఎందుకంటే యెహోవా పేరును కలిగి ఉన్న పరిశుద్ధ స్థలాల్లోకి విదేశీయులు ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20251', '24', '51', '52', 'కాబట్టి, వినండి, ఇది యెహోవా చేస్తున్న ప్రకటన. “నేను ఆమె వద్ద ఉన్న చెక్కిన విగ్రహాలను శిక్షించే రోజులు రాబోతున్నాయి. ఆమె దేశమంతా గాయపడిన వాళ్ళు మూలుగుతూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20252', '24', '51', '53', 'బబులోను తన ఎత్తయిన కోటలను ఎంత బలోపేతం చేసినా, వాళ్ళ కోటలు ఆకాశంలోకి కట్టుకున్నా వినాశకులు నానుండి ఆమె దగ్గరికి వస్తారు.” ఇది యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20253', '24', '51', '54', '“బబులోనులో నుండి ఏడుపు వినిపిస్తుంది. కల్దీయుల దేశం కూలిపోతున్న మహా నాశన ధ్వని వినిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20254', '24', '51', '55', 'యెహోవా బబులోనును నాశనం చేస్తున్నాడు. దాని మహా ఘోషను అణచివేస్తున్నాడు. వాళ్ళ శత్రువులు అనేక ప్రవాహ జలాల్లా గర్జిస్తున్నారు. వాళ్ళు చేసే శబ్దం బలంగా వినిపిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20255', '24', '51', '56', 'ఆమెకు వ్యతిరేకంగా, బబులోనుకు వ్యతిరేకంగా వినాశకులు వచ్చేశారు. ఆమె యోధులను పట్టుకున్నారు. వాళ్ళ ధనుస్సులను విరగ్గొట్టేశారు. యెహోవా ప్రతీకారం చేసే దేవుడు. ఆయన తప్పకుండా ప్రతిఫలం ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20256', '24', '51', '57', 'బబులోను అధిపతులూ, ఆమె జ్ఞానులూ, ఆమె అధికారులూ, ఆమె సైనికులూ మద్యం తాగి మత్తెక్కేలా చేస్తాను. వాళ్ళు శాశ్వత నిద్రలోకి జారుకుంటారు. ఇక లేవరు.” ఇది రాజు చేస్తున్న ప్రకటన. ఆయన పేరు సేనల ప్రభువైన యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('20257', '24', '51', '58', 'సేనల ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “బబులోను భారీ ప్రాకారాలను సంపూర్ణంగా కూల్చి వేస్తారు. దాని ఎత్తయిన ద్వారాలను అగ్నితో కాల్చివేస్తారు. ఆమెకు సహాయం చేయడానికి వచ్చే వాళ్ళ ప్రయాస వృథాయే. ఆమె కోసం జనాలు చేసే ప్రయత్నాలన్నీ అగ్నికి ఆహుతి అవుతాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20258', '24', '51', '59', 'ఇది మహసేయా మనవడూ, నేరీయా కొడుకూ అయిన సెరాయాకు యిర్మీయా ప్రవక్త ఆజ్ఞాపించిన వాక్కు. ఈ శెరాయా రాజు దగ్గర ప్రధాన అధికారి గనక సిద్కియా పరిపాలన నాలుగో సంత్సరంలో, రాజైన సిద్కియాతో కలిసి సెరాయా యూదా దేశం నుండి బబులోనుకు వెళ్ళినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20259', '24', '51', '60', '¶ బబులోను పైకి రాబోతున్న విపత్తులన్నిటి గూర్చీ యిర్మీయా ఒక పుస్తకంలో రాశాడు. ఈ మాటలన్నీ బబులోను గూర్చి రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20260', '24', '51', '61', 'యిర్మీయా శెరాయాతో ఇలా చెప్పాడు. “నువ్వు బబులోనుకు వెళ్ళినప్పుడు ఈ మాటలన్నీ తప్పనిసరిగా చదివి వినిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20261', '24', '51', '62', '‘యెహోవా, ఈ స్థలాన్ని నాశనం చేయడానికి నువ్వు ఈ మాటలు ప్రకటించావు. బబులోనులో నివసించేవాడు ఎవడూ లేడు. ప్రజలు గానీ, పశువులుగానీ లేక ఇది శాశ్వతంగా వ్యర్ధభూమిగా ఉండిపోతుంది. ఈ మాటలన్నీ నువ్వే చెప్పావు’ అని నువ్వు చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20262', '24', '51', '63', '¶ ఈ పుస్తకాన్ని నువ్వు చదివి ముగించిన తర్వాత దానికో రాయి కట్టి యూఫ్రటీసు నదిలో విసిరివెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20263', '24', '51', '64', '‘బబులోను ఇలాగే మునిగిపోతుంది. ఆమెకు విరోధంగా నేను పంపబోయే విపత్తుల కారణంగా అది ఇక పైకి లేవదు. దాని ప్రజలు కూలిపోతారు.’ అని ప్రకటించు.” దీంతో యిర్మీయా మాటలు ముగిసాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20264', '24', '52', '1', '¶ తన పరిపాలన ప్రారంభించినప్పుడు సిద్కియా వయస్సు 21 సంవత్సరాలు. అతడు యెరూషలేములో పదకొండు సంవత్సరాలు పరిపాలించాడు. అతని తల్లి పేరు హమూటలు. ఆమె లిబ్నా అనే ఊరికి చెందిన యిర్మీయా కూతురు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20265', '24', '52', '2', 'యెహోయాకీము లాగే సిద్కియా కూడా యెహోవా దృష్టికి దుర్మార్గంగా ప్రవర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20266', '24', '52', '3', 'యెహోవా తీవ్రమైన కోపంతో వాళ్ళని తన ఎదుట నుండి వెళ్లగొట్టే వరకూ ఈ దుర్మార్గాలు యెరూషలేములోనూ యూదాలోనూ జరిగాయి. తర్వాత సిద్కియా బబులోను రాజు మీద తిరుగుబాటు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20267', '24', '52', '4', '¶ అతని పరిపాలనలో తొమ్మిదో సంవత్సరం పదోనెల్లో పదో రోజున బబులోను రాజైన నెబుకద్నెజరు తన సైన్యాన్నంతా తీసుకుని యెరూషలేముకు వచ్చాడు. వాళ్ళు యెరూషలేముకు ఎదురుగా శిబిరం వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20268', '24', '52', '5', 'ఈ విధంగా రాజైన సిద్కియా పరిపాలనలో పదకొండో సంవత్సరం వరకూ పట్టణం ముట్టడిలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20269', '24', '52', '6', '¶ ఆ సంవత్సరం నాలుగో నెల తొమ్మిదో రోజున పట్టణంలో తీవ్రమైన కరువు ఏర్పడింది. దేశంలో ప్రజలకు ఆహరం బొత్తిగా లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20270', '24', '52', '7', 'అప్పుడు ప్రాకారాలను పడగొట్టారు. కల్దీయులు పట్టణంలో ప్రవేశించారు. పట్టణంలో సైనికులందరూ రాజు తోట దగ్గరున్న రెండు గోడల మధ్య ద్వారం గుండా పట్టణం విడిచిపెట్టి పారిపోయారు. అరాబా దిశగా తరలి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20271', '24', '52', '8', 'కానీ కల్దీయుల సైన్యం రాజును తరిమింది. యెరికో సమీపంలోని యోర్దాను నదీలోయ మైదాన ప్రాంతంలో వాళ్ళు సిద్కియాను తరిమి పట్టుకున్నారు. అతని సైన్యం అతణ్ణి విడిచి పెట్టి కకావికలై పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20272', '24', '52', '9', '¶ వాళ్ళు రాజును పట్టుకుని హమాతు దేశంలోని రిబ్లా పట్టణంలో ఉన్న బబులోను రాజు దగ్గరికి అతణ్ణి తీసుకు వచ్చారు. అక్కడే అతడు యూదా రాజైన సిద్కియాకు శిక్ష విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20273', '24', '52', '10', 'బబులోను రాజు సిద్కియా కొడుకులను అతని కళ్ళ ఎదుటే చంపించాడు. అతడు రిబ్లాలోనే యూదా అధిపతులనందరినీ ఊచకోత కోయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20274', '24', '52', '11', 'సిద్కియా రెండు కళ్ళూ పీకించాడు. అతణ్ణి ఇత్తడి సంకెళ్ళతో బంధించి, బబులోనుకు తీసుకు వచ్చారు. అతడు చనిపోయేంత వరకూ బబులోను రాజు అతణ్ణి చెరసాలలోనే ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20275', '24', '52', '12', '¶ అయిదో నెల పదో రోజున, అంటే బబులోను రాజైన నెబుకద్నెజరు పరిపాలన పందొమ్మిదో సంవత్సరంలో బబులోను రాజు అంగరక్షకుల అధిపతీ, రాజు సేవకుడూ అయిన నెబూజరదాను యెరూషలేముకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20276', '24', '52', '13', 'అతడు యెహోవా మందిరాన్నీ, రాజు భవనాన్నీ, యెరూషలేములోని ప్రాముఖ్యమైన ఇళ్లనూ తగలబెట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20277', '24', '52', '14', 'రాజు దగ్గర అంగరక్షకుల అధిపతితో పాటు వెళ్ళిన సైన్యం యెరూషలేము చుట్టూ ఉన్న ప్రాకారాలను కూల్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20278', '24', '52', '15', '¶ రాజు అంగరక్షకుల అధిపతి నెబూజరదాను ప్రజల్లో కొందరు నిరుపేదలనూ పట్టణంలో మిగిలిపోయిన కొందరినీ, బబులోను రాజు పక్షాన చేరిన వాళ్ళనూ, వృత్తి పనుల వాళ్ళలో కొందరినీ తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20279', '24', '52', '16', 'రాజు అంగరక్షకుల అధిపతి నెబూజరదాను ద్రాక్షాతోటల్లో పని చేయడానికి కొందరు నిరుపేదలను ఉండనిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20280', '24', '52', '17', '¶ కల్దీయులు యెహోవా మందిరంలో ఉన్న ఇత్తడి స్తంభాలను, పీటలను, ఇత్తడి సరస్సునూ ఊడదీసి వాటిని ముక్కలు చేసి ఆ ఇత్తడినంతా బబులోనుకు పట్టుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20281', '24', '52', '18', 'అలాగే బిందెలనూ, కుండలనూ గిన్నెలనూ కత్తెరలనూ గరిటెలనూ ఇంకా యాజకులు ఉపయోగించే ఇత్తడి వస్తువులు అన్నిటినీ తీసుకువెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20282', '24', '52', '19', 'పళ్ళేలనూ, ధూపం వేసే పళ్ళేలనూ పాత్రలనూ కుండలనూ దీప స్తంభాలనూ ఇంకా బంగారు పళ్ళేలనూ వెండి పళ్ళేలనూ రాజు అంగరక్షకుల అధిపతి తీసుకువెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20283', '24', '52', '20', '¶ రాజైన సొలొమోను యెహోవా మందిరానికి చేయించిన రెండు స్థంభాలూ సరస్సూ పీటల కింద ఉన్న పన్నెండు ఎద్దుల ఇత్తడి ప్రతిమలూ అన్నీ ఇత్తడివి. ఆ ఇత్తడిని తూకం వేయడం సాధ్యం కాదు. వాటన్నిటినీ అతడు బబులోనుకు తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20284', '24', '52', '21', 'వాటిలో ఒక్కో స్తంభం దాదాపు ఇరవై ఆరు అడుగుల ఎత్తు ఉంటుంది. వాటి చుట్టు కొలత పదిహేడున్నర అడుగులు ఉంటుంది. ఇత్తడి రేకు నాలుగు వేళ్ళ మందం ఉంటుంది. అది లోపల బోలుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20285', '24', '52', '22', '¶ ఒక స్తంభం పైన ఒక ఇత్తడి పీట ఉంది. ఆ పీట ఐదు అడుగుల ఎత్తు ఉంటుంది. ఆ పీట చుట్టూ ఇత్తడి దానిమ్మలూ, అల్లిక పనీ ఉన్నాయి. ఇవి కూడా ఇత్తడితో చేసినవే. రెండో స్తంభం పైన కూడా ఇలాగే ఉంది. దానిక్కూడా ఇత్తడి దానిమ్మలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20286', '24', '52', '23', 'కాబట్టి పీటల పక్కన మొత్తం తొంభై ఆరు దానిమ్మలూ, అల్లిక పని చుట్టూ వంద దానిమ్మలూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20287', '24', '52', '24', '¶ రాజు అంగరక్షకుల అధిపతి ప్రధానయాజకుడు శెరాయానూ, రెండవ యాజకుడు జెఫన్యానూ, ముగ్గురు కాపలా వాళ్ళనూ పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20288', '24', '52', '25', 'అతడు సైనికుల పైన ఉండే ఒక అధికారినీ, రాజు సలహాదారుల్లో ఏడుగురినీ పట్టుకున్నాడు. వీళ్ళు ఇంకా పట్టణంలోనే ఉన్నారు. వీళ్ళతో పాటు పట్టణంలో ప్రముఖులైన అరవై మందినీ పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20289', '24', '52', '26', '¶ రాజు అంగరక్షకుల అధిపతి నెబూజరదాను వీళ్ళందరినీ రిబ్లాలో ఉన్న బబులోను రాజు దగ్గరికి తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20290', '24', '52', '27', 'బబులోను రాజు హమాతు దేశంలోని రిబ్లాలో వాళ్ళని కొట్టి చంపించాడు. మిగిలిన యూదా వాళ్ళను బందీలుగా బబులోనుకు తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20291', '24', '52', '28', '¶ నెబుకద్నెజరు తన పరిపాలన ఏడో సంవత్సరంలో 3,023 మంది యూదులను బందీలుగా తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20292', '24', '52', '29', 'నెబుకద్నెజరు పరిపాలన పద్దెనిమిదో సంవత్సరంలో యెరూషలేము నుండి 832 మందిని బందీలుగా తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20293', '24', '52', '30', 'నెబుకద్నెజరు పరిపాలన ఇరవై మూడో సంవత్సరంలో రాజు అంగరక్షకుల అధిపతి అయిన నెబూజరదాను యూదుల్లో 745 మందిని బందీలుగా తీసుకు వెళ్ళాడు. కాబట్టి మొత్తం యూదా దేశం నుండి బందీలుగా వెళ్ళిన వాళ్ళ సంఖ్య 4, 600.');
INSERT INTO `bible_verses_te_irv` VALUES ('20294', '24', '52', '31', '¶ యూదా రాజైన యెహోయాకీను బందీగా వెళ్ళిన ముప్ఫై ఏడో సంవత్సరం పన్నెండో నెల ఇరవై ఐదో రోజున బబులోను రాజైన ఎవీల్మెరోదకు తన పరిపాలన మొదటి సంవత్సరంలో అతణ్ణి చెరసాల నుండి విడుదల చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20295', '24', '52', '32', '¶ రాజు అతనితో దయగా మాట్లాడాడు. బబులోనులో తనతో ఉన్న మిగిలిన రాజుల కంటే గౌరవనీయమైన స్థానాన్ని అతనికిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20296', '24', '52', '33', 'రాజైన ఎవీల్మెరోదకు అతడు వేసుకున్న చెరసాల బట్టలు తీసి వేయించాడు. ఇక యెహోయాకీను బతికి ఉన్న రోజులన్నీ అతడు రాజైన ఎవీల్మెరోదకుతో కలసి భోజనం చేస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20297', '24', '52', '34', 'అతడు చనిపోయే వరకూ అతని పోషణ కోసం రాజు భత్యం ఇస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20298', '25', '1', '1', '¶ ఒకప్పుడు జనంతో కిటకిటలాడిన పట్టణం, ఇప్పుడు వెలవెలబోయింది. ఒకప్పుడు శక్తివంతమైన దేశం, ఇప్పుడు వితంతువులా అయ్యింది. ఒకప్పుడు అన్య జాతుల్లో రాకుమారిలా ఉండేది, ఇప్పుడు బానిస అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20299', '25', '1', '2', '¶ రాత్రివేళ ఎంతో శోకిస్తూ ఉంది. కన్నీటితో దాని చెంపలు తడిసిపోయాయి. దాని ప్రేమికులెవ్వరూ దాన్ని ఆదరించలేదు. దాని స్నేహితులందరూ దానికి ద్రోహం చేశారు. వాళ్ళు దాని శత్రువులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20300', '25', '1', '3', '¶ యూదా పేదరికం, బాధ అనుభవించి, దాస్యంలోకీ, చెరలోకీ వెళ్ళింది. అన్యజనుల్లో నివాసం ఉంది. దానికి విశ్రాంతి లేదు. దాన్ని తరిమే వాళ్ళు దాన్ని పట్టుకున్నారు. తప్పించుకునే దారే లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20301', '25', '1', '4', '¶ నియమించిన పండగలకు ఎవరూ రాలేదు గనక సీయోను దారులు సంతాపంతో ఉన్నాయి. పట్టణపు గుమ్మాలు ఒంటరివయ్యాయి. యాజకులు మూలుగుతున్నారు. దాని కన్యలు దుఃఖంతో ఉన్నారు. అది అమితమైన బాధతో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20302', '25', '1', '5', '¶ దాని విరోధులు అధికారులయ్యారు. దాని శత్రువులు వర్ధిల్లుతున్నారు. దాని పాపం అధికమైన కారణంగా యెహోవా దాన్ని బాధకు గురి చేశాడు. విరోధులు దాని పసిపిల్లలను చెరపట్టుకుని వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20303', '25', '1', '6', '¶ సీయోను కుమారి అందమంతా పోయింది. దాని అధిపతులు పచ్చిక దొరకని దుప్పిలా ఉన్నారు. వాళ్ళు శక్తి లేనివాళ్ళుగా తరిమే వాళ్ళ ముందు నిలబడ లేక పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20304', '25', '1', '7', '¶ దానికి బాధ కలిగిన కాలంలోనూ, ఆశ్రయం లేని కాలం లోనూ, పూర్వం తనకు కలిగిన శ్రేయస్సు అంతా యెరూషలేము జ్ఞాపకం చేసుకుంటూ ఉంది. దాని ప్రజలు విరోధుల చేతుల్లో పడిన కాలంలో దానికి ఎవ్వరూ సాయం చెయ్యలేదు. దాని విరోధులు దానికి కలిగిన నాశనం చూసి పరిహసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20305', '25', '1', '8', '¶ యెరూషలేము ఘోరమైన పాపం చేసింది. ఆ కారణంగా అది ఒక రుతుస్రావం రక్తం గుడ్డలాగా అయ్యింది. దాన్ని ఘనపరచిన వాళ్ళందరూ దాని నగ్నత్వం చూసి దాన్ని తృణీకరించారు. అది మూలుగుతూ వెనుదిరిగి వెళ్ళే ప్రయత్నం చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20306', '25', '1', '9', '¶ దాని చెంగులకు మురికి అంటింది. దాని ఎదుట ఉన్న శిక్ష అది గుర్తు చేసుకోలేదు. అది ఎంతో వింతగా పతనం అయ్యింది. దాన్ని ఆదరించేవాడు ఒక్కడూ లేడు. యెహోవా, నాకు కలిగిన బాధ చూడు. శత్రువులు ఎంత బలంగా ఉన్నారో చూడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20307', '25', '1', '10', '¶ దాని శ్రేష్ఠమైన వస్తువులన్నీ శత్రువుల చేతికి చిక్కాయి. దాని సమాజ ప్రాంగణంలో ప్రవేశించకూడదని ఎవరి గురించి ఆజ్ఞాపించావో ఆ ప్రజలు దాని పవిత్ర ప్రాంగణంలో ప్రవేశించడం అది చూస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20308', '25', '1', '11', '¶ దాని కాపురస్థులందరూ మూలుగుతూ ఆహారం కోసం వెదుకుతున్నారు. తమ ప్రాణం నిలుపుకోవడం కోసం తమ శ్రేష్ఠమైన వస్తువులు ఇచ్చి ఆహారం కొన్నారు. యెహోవా, నన్ను చూడు. నేను విలువ లేని దానిగా అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20309', '25', '1', '12', '¶ దారిలో నడిచిపోతున్న ప్రజలారా, ఇలా జరిగినందుకు మీకు ఏమీ అనిపించడం లేదా? యెహోవాకు తీవ్రమైన కోపం వచ్చిన రోజున నాకు కలిగించిన బాధవంటి బాధ ఇంకా ఎవరికైనా కలిగిందేమో మీరు ఆలోచించి చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20310', '25', '1', '13', '¶ పై నుంచి ఆయన నా ఎముకల్లోకి అగ్ని పంపించాడు. అది నా ఎముకలను కాల్చేసింది. ఆయన నా కాళ్ళకు వల పన్ని నన్ను వెనక్కి తిప్పాడు. ఆయన నిరంతరం నాకు ఆశ్రయం లేకుండా చేసి నన్ను బలహీనపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20311', '25', '1', '14', '¶ నా అతిక్రమం అనే కాడి నాకు ఆయనే కట్టాడు. అవి మూటగా నా మెడ మీద ఉన్నాయి. నా బలం ఆయన విఫలం చేశాడు. శత్రువుల చేతికి ప్రభువు నన్ను అప్పగించాడు. నేను నిలబడ లేకపోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20312', '25', '1', '15', '¶ నాకు అండగా నిలిచిన శూరులను ఆయన విసిరి పారేశాడు. నా శక్తిమంతులను అణగదొక్కడానికి ఆయన నాకు వ్యతిరేకంగా ఒక సమాజాన్ని లేపాడు. ద్రాక్షగానుగలో వేసి ద్రాక్షలు తొక్కినట్టు ప్రభువు, కన్యక అయిన యూదా కుమారిని తొక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20313', '25', '1', '16', '¶ వీటిని బట్టి నేను ఏడుస్తున్నాను. నా కంట నీరు కారుతోంది. నా ప్రాణం తెప్పరిల్లజేసి నన్ను ఓదార్చవలసిన వాళ్ళు నాకు దూరమైపోయారు. శత్రువులు విజయం సాధించారు గనుక నా పిల్లలు దిక్కుమాలిన వాళ్ళయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20314', '25', '1', '17', '¶ ఆదరించేవాడు లేక సీయోను చేతులు చాపింది. యాకోబుకు చుట్టూ ఉన్న వాళ్ళను యెహోవా అతనికి విరోధులుగా నియమించాడు. వాళ్ళకు యెరూషలేము ఒక రుతుస్రావ రక్తం గుడ్డలాగా కనిపిస్తోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20315', '25', '1', '18', '¶ యెహోవా న్యాయవంతుడు. నేను ఆయన ఆజ్ఞకు వ్యతిరేకంగా తిరుగుబాటు చేశాను. ప్రజలారా, వినండి, నా యాతన చూడండి. నా కన్యలూ, బలవంతులైన నా శూరులూ బందీలుగా వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20316', '25', '1', '19', '¶ నా ప్రేమికులను నేను పిలిపించినప్పుడు వాళ్ళు నన్ను మోసం చేశారు. నా యాజకులూ, నా పెద్దలూ తమ ప్రాణాలు నిలుపుకోడానికి ఆహారం వెదుకుతూ వెళ్లి పట్టణంలో ప్రాణం పోగొట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20317', '25', '1', '20', '¶ యెహోవా, నన్ను తేరి చూడు. నాకు అమితమైన బాధ కలిగింది. నా కడుపు తిప్పుతోంది. నేను చేసిన దారుణమైన తిరుగుబాటు కారణంగా నా గుండె నాలో తలక్రిందులై పోతూ ఉంది. వీధుల్లో మా పిల్లలు కత్తివాత పడుతున్నారు. ఇంట్లో చావు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20318', '25', '1', '21', '¶ నా మూలుగు విను. నన్ను ఆదరించేవాడు ఒక్కడూ లేదు. నువ్వు నాకు కష్టం కలిగించావన్న వార్త నా శత్రువులు విని సంతోషంగా ఉన్నారు. నువ్వు ప్రకటించిన ఆ రోజు రప్పించు, అప్పుడు వాళ్ళకు కూడా నాకు జరిగినట్టే జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20319', '25', '1', '22', '¶ వాళ్ళు చేసిన చెడుతనం అంతా నీ ఎదుటికి వస్తుంది గాక. నా అతిక్రమాల కారణంగా నువ్వు నాకు కలిగించిన హింస వాళ్ళకు కూడా కలిగించు. నేను తీవ్రంగా మూలుగుతున్నాను. నా గుండె చెరువై పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20320', '25', '2', '1', '¶ ప్రభువు తన కోపంతో సీయోను కుమారిని నల్లటి మేఘంతో పూర్తిగా కప్పేశాడు. ఆయన ఇశ్రాయేలు అందాన్ని ఆకాశం నుంచి భూమి మీదికి పడేశాడు. తాను కోపగించిన దినాన ఆయన తన పాదపీఠాన్ని గుర్తు చేసుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20321', '25', '2', '2', '¶ యాకోబు పట్టణాల్లో ఒక్క దాని మీద కూడా కనికరం లేకుండా ప్రభువు అన్నిటినీ మింగివేశాడు. తన ఆగ్రహంతో ఆయన యూదా కుమార్తె కోటలను కూలగొట్టాడు. ఆయన వాటిని నేల కూల్చి సిగ్గు పరిచాడు. దాని రాజ్యాన్నీ, దాని అధిపతులను ఆయన అవమానపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20322', '25', '2', '3', '¶ తీవ్రమైన కోపంతో ఆయన ఇశ్రాయేలు ప్రజల బలాన్ని అణచివేశాడు. శత్రువుల ముందు ఆయన తన కుడి చెయ్యి వెనక్కు తీసుకున్నాడు. చుట్టూ ఉన్న వాటన్నిటినీ కాల్చే రగులుతున్న అగ్నిజ్వాలలు కాల్చినట్టు ఆయన యాకోబును కాల్చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20323', '25', '2', '4', '¶ ఒక శత్రువులా ఆయన తన విల్లు ఎక్కుపెట్టాడు. యుద్ధానికి సిద్ధంగా ఉన్న ప్రత్యర్ధి బాణం విసరడానికి తన చెయ్యి చాపినట్టు. ఆయన నిలబడి ఉన్నాడు. చూపుకు శ్రేష్ఠమైన ప్రజలందరినీ ఆయన హతం చేశాడు. సీయోను కుమార్తె గుడారంలో తన ఆగ్రహాన్ని అగ్ని వర్షంలా కుమ్మరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20324', '25', '2', '5', '¶ ప్రభువు శత్రువులా అయ్యాడు. ఆయన ఇశ్రాయేలును మింగివేశాడు. దాని రాజమందిరాలన్నీ మింగివేశాడు. దానికి పట్టున్న ప్రాంతాలన్నీ నాశనం చేశాడు. యూదా కుమారిలో దుఃఖం, సంతాపం అధికం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20325', '25', '2', '6', '¶ ఒక తోట మీద దాడి చేసినట్టు ఆయన తన గుడారం మీద దాడి చేశాడు. సమాజ పవిత్ర ప్రాంగణాన్ని నాశనం చేశాడు. ఆరాధన సమావేశం, విశ్రాంతి దినం సీయోనులో మరుపుకు వచ్చేలా యెహోవా చేశాడు. కోపావేశంలో ఆయన రాజూ యాజకుడూ ఇద్దరినీ తోసిపుచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20326', '25', '2', '7', '¶ ప్రభువు తన బలిపీఠం తోసిపుచ్చాడు. తన పవిత్ర ప్రాంగణం నిరాకరించాడు. దాని కోట గోడలను శత్రువుల చేతికి అప్పగించాడు. ఏర్పరచిన రోజు సమాజ ప్రాంగణంలో వినిపించే ధ్వనిలా వాళ్ళు యెహోవా మందిరంలో ఉత్సాహ ధ్వని చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20327', '25', '2', '8', '¶ సీయోను కుమారి ప్రాకారాలు పాడు చెయ్యాలని యెహోవా ఉద్దేశపూర్వకంగా నిర్ణయించాడు. చెయ్యి చాపి కొలత గీత గీశాడు. గోడ నాశనం చెయ్యడానికి తన చెయ్యి వెనక్కు తీయలేదు. ఆయన ప్రహరీలు విలపించేలా చేశాడు. ప్రాకారాలు బలహీనం అయ్యేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20328', '25', '2', '9', '¶ యెరూషలేము పట్టణపు గుమ్మాలు భూమిలోకి కుంగిపోయాయి. దాని అడ్డ గడియలు ఆయన విరిచేశాడు. దాని రాజూ, అధిపతులూ అన్యప్రజల మధ్య ఉన్నారు. అక్కడ మోషే ధర్మశాస్త్రం లేదు. దాని ప్రవక్తలకు యెహోవా దర్శనం దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20329', '25', '2', '10', '¶ సీయోను కుమారి పెద్దలు మౌనంగా నేల మీద కూర్చుని ఏడుస్తున్నారు. వాళ్ళ తలల మీద దుమ్ము పోసుకున్నారు. వాళ్ళు గోనెపట్ట కట్టుకున్నారు. యెరూషలేము కన్యలు తల నేలకు దించుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20330', '25', '2', '11', '¶ నా కన్నీళ్లు ఎండిపోయాయి. నా కళ్ళు ఎర్రగా ఉన్నాయి. నా అంతరంగం కలవరంతో ఉంది. నా ప్రజల కుమారి అణిచివేత కారణంగా నా పేగులు నేల మీద ఒలికి పోయాయి. పిల్లలు, పాలు తాగే చంటిబిడ్డలు నిస్సహాయంగా గ్రామ వీధుల్లో నీరసంగా పడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20331', '25', '2', '12', '¶ పట్టణ వీధుల్లో గాయాలతో పడి ఉన్న వారిలాగా మూర్చపోతూ. “ధాన్యం, ద్రాక్షరసం ఏవి?” అంటూ తమ తల్లుల ఒడిలో ప్రాణాలు విడుస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20332', '25', '2', '13', '¶ యెరూషలేము కుమారీ, నీ గురించి నేనేమనాలి? నిన్ను దేనితో పోల్చి ఆదరించాలి? సీయోను కుమారీ, కన్యకా, నీ పతనం సముద్రమంత విస్తారమైనది. నిన్ను స్వస్థపరచగల వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20333', '25', '2', '14', '¶ నీ కోసం నీ ప్రవక్తలు మోసపూరితమైన బుద్ధిహీనపు దర్శనాలు చూశారు. నువ్వు చెర లోకి వెళ్ళకుండా తప్పించడానికి వాళ్ళు నీ పాపాన్ని నీకు వెల్లడి చెయ్యలేదు. వాళ్ళు నీ కోసం మోసపూరితంగా దర్శనాలు గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20334', '25', '2', '15', '¶ దారిలో వెళ్ళేవాళ్ళందరూ నిన్ను చూసి చప్పట్లు కొడుతున్నారు. వాళ్ళు యెరూషలేము కుమారిని చూసి ఎగతాళి చేస్తూ ఈల వేస్తూ, తల ఊపుతూ. “పరిపూర్ణ సౌందర్యం గల పట్టణం అనీ, సమస్త భూనివాసులకు ఆనందకరమైన నగరం అనీ ప్రజలు ఈ పట్టణం గురించేనా చెప్పారు?” అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20335', '25', '2', '16', '¶ నీ శత్రువులందరూ నిన్ను చూసి పెద్దగా నోరు తెరిచారు. వాళ్ళు ఎగతాళి చేసి పళ్ళు కొరుకుతూ “దాన్ని మింగివేశాం! కచ్చితంగా ఈ రోజు కోసమేగా మనం కనిపెట్టింది! అది జరిగింది. దాన్ని మనం చూశాం” అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20336', '25', '2', '17', '¶ తాను అనుకున్న పని యెహోవా ముగించాడు. తాను పూర్వం ప్రకటించిన మాట ఆయన నెరవేర్చాడు. నీ పట్ల కనికరం లేకుండా ఆయన నాశనం చేశాడు. నిన్ను బట్టి నీ శత్రువులు సంతోషించేలా చేశాడు. నీ విరోధుల బలం హెచ్చించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20337', '25', '2', '18', '¶ ప్రజల హృదయం యెహోవాకు కేకలు పెడుతూ. “సీయోను కుమారి ప్రాకారమా, నదీప్రవాహంలా పగలూ రాత్రి నీ కన్నీరు కారనివ్వు. జాప్యం జరగనివ్వకు. నీ కంటి నుంచి వెలువడే కన్నీటిధార ఆగనివ్వకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20338', '25', '2', '19', '¶ రాత్రి పూట నువ్వు లేచి మొర్ర పెట్టు. నీళ్లు కుమ్మరించినట్టు ప్రభువు సన్నిధిలో నీ హృదయం కుమ్మరించు. ప్రతి వీధి మొదట్లో ఆకలితో సతమతమౌతున్న నీ పసిపిల్లల ప్రాణం కోసం నీ చేతులు ఆయన వైపు ఎత్తు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20339', '25', '2', '20', '¶ యెహోవా, చూడు. నువ్వు ఎవరి పట్ల ఈ విధంగా చేశావో గమనించు. తమ గర్భఫలాన్ని, తాము ఎత్తుకుని ఆడించిన పసి పిల్లలను స్త్రీలు తినడం తగునా? యాజకుడూ ప్రవక్తా ప్రభువు పవిత్ర ప్రాంగణంలో హతం కాదగునా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20340', '25', '2', '21', '¶ యువకులూ, వృద్ధులూ వీధుల్లో నేల మీద పడి ఉన్నారు. నా కన్యకలూ, నా యోధులూ కత్తి చేత కూలి పోయారు. నీ ఉగ్రత దినాన నువ్వు వాళ్ళను హతం చేశావు. జాలి లేకుండా వాళ్ళందరినీ నువ్వు చంపావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20341', '25', '2', '22', '¶ ఆరాధన దినాన ప్రజలు వచ్చినట్టు నాలుగు వైపుల నుంచి నువ్వు నా మీదికి భయం రప్పించావు. యెహోవా ఉగ్రత దినాన ఎవరూ తప్పించుకోలేదు. ఎవరూ బతకలేదు. నేను పెంచి పోషించిన వాళ్ళను నా శత్రువులు అంతం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20342', '25', '3', '1', '¶ నేను యెహోవా ఆగ్రహదండం వల్ల బాధ అనుభవించిన వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20343', '25', '3', '2', '¶ ఆయన నన్ను తోలి వేసి, వెలుగులో కాకుండా చీకట్లో నడిచేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20344', '25', '3', '3', '¶ నిజంగా ఆయన నా మీద తిరగబడ్డాడు. రోజంతా నన్ను శిక్షిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20345', '25', '3', '4', '¶ ఆయన నా మాంసం, నా చర్మం చీకిపోయేలా చేస్తున్నాడు, నా ఎముకలను విరగ్గొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20346', '25', '3', '5', '¶ నాకు విరుద్ధంగా ముట్టడి కంచె నిర్మించాడు. క్రూరత్వం, కష్టం నా చుట్టూ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20347', '25', '3', '6', '¶ ఎప్పుడో చనిపోయిన వాళ్ళు ఉండే చీకటి తావుల్లో నేను ఉండేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20348', '25', '3', '7', '¶ ఆయన నా చుట్టూ గోడ కట్టాడు. నేను తప్పించుకోలేను. నా సంకెళ్ళు బరువుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20349', '25', '3', '8', '¶ నేను కేకలు పెట్టి పిలిచినా, నా ప్రార్థనలు తోసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20350', '25', '3', '9', '¶ ఆయన నా దారికి అడ్డంగా చెక్కుడు రాళ్ళ గోడలను ఉంచాడు. నేను ఎక్కడికి తిరిగినా నాకు దారి కనిపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20351', '25', '3', '10', '¶ నా పాలిట ఆయన పొంచి ఉన్న ఎలుగుబంటిలా ఉన్నాడు. దాగి ఉన్న సింహంలా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20352', '25', '3', '11', '¶ నాకు దారి లేకుండా చేసి నన్ను చీల్చి చెండాడి నాకు దిక్కు లేకుండా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20353', '25', '3', '12', '¶ విల్లు ఎక్కుపెట్టి బాణానికి గురిగా ఆయన నన్ను ఎన్నుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20354', '25', '3', '13', '¶ తన అంబుల పొదిలోని బాణాలన్నీ ఆయన నా మూత్రపిండాల గుండా దూసుకెళ్ళేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20355', '25', '3', '14', '¶ నా ప్రజలందరికీ నేను నవ్వులాటగా ఉన్నాను. ప్రతి రోజూ వాళ్ళు నా గురించి ఆక్షేపణ పాటలు పాడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20356', '25', '3', '15', '¶ చేదు పదార్ధాలు ఆయన నాకు తినిపించాడు. విష ద్రావకంతో నన్ను మత్తెక్కేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20357', '25', '3', '16', '¶ రాళ్లతో నా పళ్ళు విరగ్గొట్టాడు. బూడిదలోకి నన్ను అణగ దొక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20358', '25', '3', '17', '¶ నా జీవితంలోనుంచి శాంతి తొలగించాడు. నాకు సంతోషం గుర్తు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20359', '25', '3', '18', '¶ కాబట్టి నేను “నా శోభ అంతరించి పోయింది, యెహోవాలో నాకు ఇంక ఆశ మిగల లేదు” అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20360', '25', '3', '19', '¶ నా బాధ, నా దురవస్థ, నేను తాగిన ద్రావకపు చేదు నేను గుర్తు చేసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20361', '25', '3', '20', '¶ కచ్చితంగా నేను వాటిని గుర్తు చేసుకుని, నాలో నేను కృంగిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20362', '25', '3', '21', '¶ కాని, నేను దీన్ని గుర్తు చేసుకొన్నప్పుడు నాకు ఆశ కలుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20363', '25', '3', '22', '¶ యెహోవా కృప గలవాడు. ఆయన నిబంధన నమ్మకత్వాన్ని బట్టి మనం ఇంకా పూర్తిగా నాశనం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20364', '25', '3', '23', '¶ ప్రతి రోజూ మళ్ళీ కొత్తగా ఆయన దయగల చర్యలు చేస్తాడు. నీ నమ్మకత్వం ఎంతో గొప్పది!');
INSERT INTO `bible_verses_te_irv` VALUES ('20365', '25', '3', '24', '¶ “యెహోవా నా వారసత్వం” అని నా ప్రాణం ప్రకటిస్తూ ఉంది. కాబట్టి ఆయనలోనే నా నమ్మిక ఉంచుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20366', '25', '3', '25', '¶ తన కోసం కనిపెట్టుకుని ఉండే వాళ్ళ పట్ల, ఆయనను వెదికే వాళ్ళ పట్ల యెహోవా మంచివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20367', '25', '3', '26', '¶ యెహోవా కలిగించే రక్షణ కోసం మౌనంగా కనిపెట్టడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20368', '25', '3', '27', '¶ తన యవ్వనంలో కాడి మోయడం మనిషికి మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20369', '25', '3', '28', '¶ అతని మీద దాన్ని మోపిన వాడు యెహోవాయే గనుక అతడు ఒంటరిగానూ, మౌనంగానూ కూర్చుని ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20370', '25', '3', '29', '¶ ఒకవేళ నిరీక్షణ కలుగవచ్చేమో గనుక అతడు బూడిదలో తన మూతి పెట్టుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20371', '25', '3', '30', '¶ అతడు తనను కొట్టేవాడివైపు తన చెంపను తిప్పాలి. అతడు పూర్తిగా అవమానంతో నిండి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20372', '25', '3', '31', '¶ ప్రభువు అతన్ని ఎల్లకాలం తృణీకరించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20373', '25', '3', '32', '¶ ఆయన శోకం రప్పించినా, తన నిబంధన నమ్మకత్వపు గొప్పదనాన్ని బట్టి కనికరం చూపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20374', '25', '3', '33', '¶ హృదయపూర్వకంగా ఆయన మనుషులను పీడించడు, బాధ కలిగించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20375', '25', '3', '34', '¶ దేశంలో బందీలుగా ఉన్నవాళ్ళందరినీ కాళ్ల కింద తొక్కడం,');
INSERT INTO `bible_verses_te_irv` VALUES ('20376', '25', '3', '35', '¶ మహోన్నతుని సన్నిధిలో మనుషులకు న్యాయం దొరకక పోవడం,');
INSERT INTO `bible_verses_te_irv` VALUES ('20377', '25', '3', '36', '¶ ఒక మనిషి హక్కును తొక్కిపెట్టడం ప్రభువు చూడడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20378', '25', '3', '37', '¶ ప్రభువు ఆజ్ఞలేకుండా, మాట ఇచ్చి దాన్ని నెరవేర్చ గలవాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20379', '25', '3', '38', '¶ మహోన్నతుడైన దేవుని నోట్లో నుంచి కీడు, మేలు రెండూ బయటకు వస్తాయి గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20380', '25', '3', '39', '¶ బతికున్న వాళ్ళల్లో ఎవరికైనా తమ పాపాలకు శిక్ష వేస్తే మూలగడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20381', '25', '3', '40', '¶ మన మార్గాలు పరిశీలించి తెలుసుకుని మనం మళ్ళీ యెహోవా వైపు తిరుగుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20382', '25', '3', '41', '¶ ఆకాశంలో ఉన్న దేవుని వైపు మన హృదయాన్నీ, మన చేతులను ఎత్తి ఇలా ప్రార్థన చేద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20383', '25', '3', '42', '¶ మేము అతిక్రమం చేసి తిరుగుబాటు చేశాం. అందుకే నువ్వు మమ్మల్ని క్షమించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20384', '25', '3', '43', '¶ నువ్వు కోపం ధరించుకుని మమ్మల్ని తరిమావు. దయ లేకుండా మమ్మల్ని వధించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20385', '25', '3', '44', '¶ మా ప్రార్థన నీ దగ్గరికి చేరకుండా నువ్వు మేఘంతో నిన్ను నువ్వు కప్పుకొన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20386', '25', '3', '45', '¶ జాతుల మధ్య మమ్మల్ని విడనాడి, పనికిరాని చెత్తగా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20387', '25', '3', '46', '¶ మా శత్రువులందరూ మమ్మల్ని చూసి నోరు తెరిచి ఎగతాళి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20388', '25', '3', '47', '¶ గుంటను గురించిన భయం, విధ్వంసం, నాశనం మా మీదకు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20389', '25', '3', '48', '¶ నా ప్రజల కుమారికి కలిగిన నాశనం నేను చూసినప్పుడు నా కన్నీరు ఏరులై పారుతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20390', '25', '3', '49', '¶ యెహోవా దృష్టించి ఆకాశం నుంచి చూసే వరకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('20391', '25', '3', '50', '¶ నా కన్నీరు ఆగదు. అది ప్రవహిస్తూనే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20392', '25', '3', '51', '¶ నా పట్టణపు ఆడపిల్లలందరినీ చూస్తూ నా కళ్ళకు తీవ్రమైన బాధ కలుగుతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20393', '25', '3', '52', '¶ ఒకడు పక్షిని తరిమినట్టు నా శత్రువులు అకారణంగా నన్ను కనికరం లేకుండా తరిమారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20394', '25', '3', '53', '¶ వారు నన్ను బావిలో పడేసి నా మీద రాయిని పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20395', '25', '3', '54', '¶ నీళ్లు నా తల మీదుగా పారాయి. నేను నాశనమయ్యానని అనుకొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20396', '25', '3', '55', '¶ యెహోవా, అగాధమైన గుంటలోనుంచి నేను నీ నామాన్ని పిలిచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20397', '25', '3', '56', '¶ సాయం కోసం నేను మొర్ర పెట్టినప్పుడు నీ చెవులు మూసుకోవద్దు అని నేనన్నప్పుడు, నువ్వు నా స్వరం ఆలకించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20398', '25', '3', '57', '¶ నేను నీకు మొర్ర పెట్టిన రోజు నువ్వు నా దగ్గరికి వచ్చి నాతో “భయపడవద్దు” అని చెప్పావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20399', '25', '3', '58', '¶ ప్రభూ, నువ్వు నా జీవితపు వివాదాల విషయంలో వాదించి నా జీవాన్ని విమోచించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20400', '25', '3', '59', '¶ యెహోవా, నాకు కలిగిన అణిచివేత నువ్వు చూశావు. నాకు న్యాయం తీర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20401', '25', '3', '60', '¶ నా మీద పగ తీర్చుకోవాలని వాళ్ళు చేసే ఆలోచనలన్నీ నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20402', '25', '3', '61', '¶ యెహోవా, వాళ్ళు నా గురించి చేసే ఆలోచనలు, వాళ్ళు పలికే దూషణ నువ్వు విన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20403', '25', '3', '62', '¶ నా మీదికి లేచిన వాళ్ళు పలికే మాటలు, రోజంతా వాళ్ళు నా గురించి చేసే ఆలోచనలు నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20404', '25', '3', '63', '¶ యెహోవా, వాళ్ళు కూర్చున్నా లేచినా, వాళ్ళు ఎగతాళిగా పాడే పాటలకు నేనే గురి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20405', '25', '3', '64', '¶ యెహోవా, వాళ్ళ చేతులు చేసిన పనులను బట్టి నువ్వు వాళ్లకు ప్రతీకారం చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20406', '25', '3', '65', '¶ వాళ్ళ గుండెల్లో భయం పుట్టిస్తావు. వాళ్ళను శపిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20407', '25', '3', '66', '¶ యెహోవా, ఉగ్రతతో వాళ్ళను వెంటాడుతావు. ఆకాశం కింద ఉండకుండాా వాళ్ళను నాశనం చేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20408', '25', '4', '1', '¶ బంగారం ఎలా మెరుగు మాసింది! మేలిమి బంగారం ఎలా మాసిపోయింది! ప్రతి వీధి మొదట్లో ప్రతిష్టితమైన రాళ్లు చెల్లాచెదరుగా పారేసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20409', '25', '4', '2', '¶ సీయోను కుమారులు శ్రేష్ఠులు. వాళ్ళు మేలిమి బంగారం కంటే విలువైన వాళ్ళు. అయితే వాళ్ళు ఇప్పుడు కుమ్మరి చేసిన మట్టికుండల్లాగా అందరూ వారిని చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20410', '25', '4', '3', '¶ నక్కలైనా చన్నిచ్చి తమ పిల్లలకు పాలు ఇస్తాయి. కాని నా ప్రజల కుమారి ఎడారిలోని నిప్పు కోడి అంత క్రూరంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20411', '25', '4', '4', '¶ దప్పిక వల్ల పాలు తాగే పిల్ల నాలుక దాని అంగిటికి అంటుకుంటూ ఉంది. పిల్లలు అన్నం అడుగుతారు, కాని వాళ్ళు తినడానికి ఏమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20412', '25', '4', '5', '¶ ఒకప్పుడు రుచికరమైన భోజనం తిన్నవాళ్ళు ఇప్పుడు దిక్కు లేకుండా వీధుల్లో ఆకలితో ఉన్నారు. ఒకప్పుడు ఊదారంగు వస్త్రాలు వేసుకున్న వాళ్ళు ఇప్పుడు చెత్తకుప్పలను ఆశ్రయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20413', '25', '4', '6', '¶ నా ప్రజల కుమారి చేసిన పాపం సొదొమ పాపం కంటే ఎక్కువ. ఎవరూ దాని మీద చెయ్యి వెయ్యకుండానే అకస్మాత్తుగా అది పడిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20414', '25', '4', '7', '¶ సీయోను నాయకులు మంచులా మెరిసే వాళ్ళు. పాలవలే తెల్లని వాళ్ళు. వాళ్ళ శరీరాలు పగడం కంటే ఎర్రనివి. వాళ్ళ దేహకాంతి నీలం లాంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20415', '25', '4', '8', '¶ కానీ ఇప్పుడు చీకటి వారి ముఖాలను నల్లగా చేసేసింది. వాళ్ళు వీధుల్లో గుర్తు పట్టలేనట్టుగా ఉన్నారు. వాళ్ళ చర్మం వాళ్ళ ఎముకలకు అంటుకు పోయింది. అది ఎండిపోయిన చెక్కలా అయ్యింది!');
INSERT INTO `bible_verses_te_irv` VALUES ('20416', '25', '4', '9', '¶ కత్తిపోటుతో హతమైన వాళ్ళ పరిస్థితి పొలంలో పంటలేక క్షీణించి కరువుతో హతమైన వాళ్ళ పరిస్థితికన్నా మెరుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20417', '25', '4', '10', '¶ కరుణ గల స్త్రీల చేతులు తాము కన్న తమ సొంత పిల్లలను వండుకున్నాయి. నా ప్రజల కుమారికి వచ్చిన నాశన కాలంలో వాళ్ళ పిల్లలు వాళ్లకు ఆహారం అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20418', '25', '4', '11', '¶ యెహోవా తన కోపం తీర్చుకున్నాడు. తన కోపాగ్ని కుమ్మరించాడు. ఆయన సీయోనులో అగ్ని రాజేశాడు. అది దాని పునాదులను కాల్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20419', '25', '4', '12', '¶ భూరాజులు గాని, ప్రపంచ నివాసులు గాని, ఒక శత్రువు యెరూషలేము గుమ్మాల్లోకి ప్రవేశించగలడని ఎవరూ అనుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20420', '25', '4', '13', '¶ దానిలో నీతిమంతుల రక్తం చిందడానికి కారణం అయిన దాని యాజకుల పాపం వల్ల, దాని ప్రవక్తల పాపం వల్ల శత్రువు ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20421', '25', '4', '14', '¶ ఇప్పుడు వాళ్ళు గుడ్డివాళ్ళలా వీధుల్లో తిరుగుతున్నారు. వాళ్ళు రక్తం అంటిన అపవిత్రులు. అందుకే ఎవరూ వాళ్ళ వస్త్రాలైనా ముట్టలేక పోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20422', '25', '4', '15', '¶ ప్రజలు కేకపెడుతూ “పొండి! శుద్ధి లేని వాళ్ళలారా పొండి! నన్ను ముట్టుకోవద్దు” అన్నారు. వాళ్ళు పారిపోయి తిరుగులాడుతూ ఉన్నప్పుడు అన్యప్రజలు వాళ్ళతో, “విదేశీయులు ఇంక ఇక్కడ ఉండకూడదు” అంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20423', '25', '4', '16', '¶ యెహోవా తన సన్నిధిలోనుంచి వాళ్ళను చెదరగొట్టాడు. ఇంక ఆయన వాళ్ళను పట్టించుకోడు. ఇంక యాజకులపట్ల ఎవరూ గౌరవం చూపించరు. పెద్దల పట్ల ఎవరూ దయ చూపించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20424', '25', '4', '17', '¶ దొరకని సహాయం కోసం కనిపెట్టినా మా కళ్ళకు ఏదీ కనబడలేదు. రక్షించలేని ప్రజల కోసం మా కళ్ళు ఆశగా ఎదురు చూస్తూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20425', '25', '4', '18', '¶ మా వీధుల్లో మేము నడవకుండా మా విరోధులు మా జాడ పసిగట్టి మమ్మలి వెంటాడారు. మా చివరి దశ దగ్గర పడింది. మా రోజులు ముగిసిపోయాయి. మా అంతం వచ్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20426', '25', '4', '19', '¶ మమ్మల్ని తరిమే వాళ్ళు ఆకాశంలో ఎగిరే గద్దలకన్నా వేగం గల వాళ్ళు. పర్వతాల్లోకి వాళ్ళు మమ్మల్ని తరిమారు. అరణ్యంలో మా కోసం కాచుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20427', '25', '4', '20', '¶ మా నాసికారంధ్రాల ఊపిరి, యెహోవా చేత అభిషేకం పొందిన మా రాజు, వాళ్ళు తవ్విన గుంటల్లో పడి దొరికిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20428', '25', '4', '21', '¶ “అతని నీడ కింద అన్యప్రజల మధ్య బతుకుదాం” అని మేము ఎవరి గురించి అనుకున్నామో వాడు శత్రువుల చేజిక్కాడు. ఊజు దేశంలో నివాసం ఉన్న ఎదోము కుమారీ, సంతోషించు, ఉల్లాసంగా ఉండు. ఈ గిన్నెలోది తాగే వంతు నీకూ వస్తుంది. నువ్వు దానిలోది తాగి మత్తుగా ఉండి నిన్ను నువ్వు నగ్నంగా చేసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20429', '25', '4', '22', '¶ సీయోను కుమారీ, నీ శిక్ష ముగిసింది. ఇంక ఎన్నడూ ఆయన నిన్ను బందీగా చెరలోకి తీసుకు పోడు. ఎదోము కుమారీ, నీ పాపానికి ఆయన శిక్ష వేస్తాడు. నీ పాపాలను ఆయన బయట పెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20430', '25', '5', '1', '¶ యెహోవా, మాకు కలిగిన యాతన గుర్తు చేసుకో. మా మీదికి వచ్చిన అవమానం ఎలా ఉందో చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20431', '25', '5', '2', '¶ మా స్వాస్థ్యం పరదేశుల వశం అయ్యింది. మా ఇళ్ళు అన్యుల స్వాధీనం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20432', '25', '5', '3', '¶ మేము అనాథలం అయ్యాం. తండ్రులు ఇంక లేరు. మా తల్లులు వితంతువుల్లా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20433', '25', '5', '4', '¶ మా నీళ్లు మేము డబ్బుతో కొనుక్కుని తాగాం. మా కట్టెలు మాకే అమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20434', '25', '5', '5', '¶ వాళ్ళు మమ్మల్ని తరిమారు. మేము అలసిపోయాం. మాకు విశ్రాంతి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20435', '25', '5', '6', '¶ అన్నం కోసం ఐగుప్తీయులకూ అష్షూరీయులకూ చెయ్యి చాపాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20436', '25', '5', '7', '¶ మా పితరులు పాపం చేసి చనిపోయారు. మేము వాళ్ళ పాపానికి శిక్ష అనుభవిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20437', '25', '5', '8', '¶ దాసులు మమ్మల్ని ఏలుతున్నారు. వాళ్ళ వశం నుంచి మమ్మల్ని విడిపించే వాళ్ళు ఎవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20438', '25', '5', '9', '¶ ఎడారి ప్రజల కత్తి భయంతో ప్రాణానికి తెగించి మా ఆహారం తెచ్చుకుంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20439', '25', '5', '10', '¶ కరువు తాపం వల్ల మా చర్మం పొయ్యిలా కాలిపోతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20440', '25', '5', '11', '¶ శత్రువులు సీయోనులో స్త్రీలను, యూదా పట్టణాల్లో కన్యకలను మానభంగం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20441', '25', '5', '12', '¶ అధిపతులను వాళ్ళు ఉరి తీశారు. పెద్దలను ఘనపరచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20442', '25', '5', '13', '¶ బలమైన యువకులను గానుగల దగ్గరికి తీసుకొచ్చారు. యువకులు కొయ్య దుంగలు మొయ్యలేక తూలిపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20443', '25', '5', '14', '¶ పెద్దలను గుమ్మాల దగ్గర కూర్చోకుండా తొలగించారు. యువకులను సంగీతం నుంచి దూరం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20444', '25', '5', '15', '¶ మా గుండెల్లో ఆనందం అడుగంటింది. మా నాట్యం దుఃఖంగా మారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20445', '25', '5', '16', '¶ మా తల మీద నుంచి కిరీటం పడిపోయింది! మేము పాపం చేశాం! మాకు బాధ!');
INSERT INTO `bible_verses_te_irv` VALUES ('20446', '25', '5', '17', '¶ మా గుండెలకు జబ్బు చేసింది. మా కళ్ళు మసకబారాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20447', '25', '5', '18', '¶ సీయోను పర్వతం నిర్జీవంగా ఉంది. దాని మీద నక్కలు తిరుగులాడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20448', '25', '5', '19', '¶ యెహోవా, నువ్వు నిత్యం పరిపాలిస్తావు. నీ సింహాసనం తరతరాలు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20449', '25', '5', '20', '¶ నువ్వు మమ్మల్ని శాశ్వతంగా ఎందుకు మర్చిపోతావు? మమ్మల్ని శాశ్వతంగా విడిచిపెట్టేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20450', '25', '5', '21', '¶ యెహోవా, నువ్వు మమ్మల్ని నీ వైపుకు మళ్ళీ తిప్పు. మేము తిరుగుతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20451', '25', '5', '22', '¶ నువ్వు మమ్మల్ని పూర్తిగా విడిచి పెట్టకపోతే, మా మీద నీకు విపరీతమైన కోపం లేకపోతే మా పూర్వస్థితి మళ్ళీ మాకు కలిగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20452', '26', '1', '1', '¶ నా వయస్సు ముప్ఫయ్యవ సంవత్సరం నాలుగో నెల ఐదో రోజున ఉన్నట్టుండి ఆకాశం తెరుచుకుంది. నేను దైవ దర్శనాలు చూశాను. ఆ రోజుల్లో నేను కెబారు నది దగ్గర బందీల మధ్య నివసిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20453', '26', '1', '2', 'అది యెహోయాకీను రాజును బందీగా పట్టుకెళ్ళిన తరువాత ఐదో సంవత్సరం. ఆ నెల ఐదో రోజున');
INSERT INTO `bible_verses_te_irv` VALUES ('20454', '26', '1', '3', 'కల్దీయుల దేశంలో కెబారు నది పక్కన బూజీ కొడుకూ, యాజకుడూ అయిన యెహెజ్కేలుకు యెహోవా వాక్కు బలంగా వచ్చింది. అక్కడే యెహోవా హస్తం అతని మీదికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20455', '26', '1', '4', '¶ అప్పుడు ఉత్తరం వైపు నుండి ఒక తుఫాను వస్తుండడం చూశాను. ఒక మహా మేఘం, దానిలో ప్రజ్వలించే అగ్ని కనిపించాయి. ఆ మేఘంలో గొప్ప కాంతి కనిపించింది. ఆ కాంతి దాన్ని ఆవరించి ఉంది. ఆ మేఘంలో మండే అగ్ని మెరుగు పెట్టిన కంచులా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20456', '26', '1', '5', 'దాని మధ్యలో నాలుగు జీవుల్లాంటి ఒక స్వరూపం కనిపించింది. అవి మానవ రూపంలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20457', '26', '1', '6', 'ఒక్కో దానికి నాలుగు ముఖాలు ఉన్నాయి. అలాగే నాలుగు రెక్కలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20458', '26', '1', '7', '¶ వాటి కాళ్లు తిన్నగా ఉన్నాయి. వాటి అరికాళ్ళు దూడ డెక్కల్లా ఉన్నాయి. అవి మెరుగు పెట్టిన ఇత్తడిలా మెరుస్తూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20459', '26', '1', '8', 'అయినా మనుషులకున్నట్టే వాటికి చేతులు ఉన్నాయి. అవి వాటి నాలుగు రెక్కల కింద ఉన్నాయి. నాలుగు జీవుల ముఖాలూ, రెక్కలూ ఇలా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20460', '26', '1', '9', 'వాటి రెక్కలు పక్కనే ఉన్న మరో జీవి రెక్కలను తాకుతూ ఉన్నాయి. అవి వెళ్తున్నప్పుడు ఏ వైపుకీ తిరగడం లేదు. అవన్నీ ముందుకే ప్రయాణం చేస్తూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20461', '26', '1', '10', '¶ వాటి ముఖాలు ఎదుట నుంచి చూస్తే మనిషి ముఖాల్లా ఉన్నాయి. కుడివైపు నుండి చూస్తే సింహం ముఖంలా ఎడమవైపు నుండి చూస్తే ఎద్దు ముఖంలా ఉన్నాయి. ఇంకా ఈ నాలుగు జీవులకీ డేగ లాంటి ముఖాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20462', '26', '1', '11', 'వాటి ముఖాలు అలాంటివే. వాటి రెక్కలు పైకి విచ్చుకుని ఉన్నాయి. దాంతో ఒక జత రెక్కలు మరో జీవి రెక్కలను తాకుతూ ఉన్నాయి. ఇంకో జత రెక్కలు వాటి దేహాలను కప్పుతూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20463', '26', '1', '12', 'అవి అన్నీ ముందుకు సాగి వెళ్తున్నాయి. అటూ ఇటూ తిరుగకుండా ఆత్మ నిర్దేశించిన మార్గంలో వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20464', '26', '1', '13', '¶ ఈ జీవులు రగులుతున్న నిప్పు కణికల్లా, దివిటీల్లా కనిపిస్తున్నాయి. ప్రకాశవంతమైన అగ్ని ఆ జీవుల మధ్య కదులుతూ ఉంది. అక్కడ నుండి మెరుపులు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20465', '26', '1', '14', 'ఆ జీవులు వెనక్కీ ముందుకీ కదులుతున్నాయి. దాంతో అవి మెరుపుల్లా కనిపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20466', '26', '1', '15', '¶ తరువాత నేను ఆ జీవులను చూస్తుంటే వాటి పక్కనే నేలపైన చక్రాల వంటివి కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20467', '26', '1', '16', 'ఆ చక్రాల నిర్మాణం ఇలా ఉంది, ప్రతి చక్రం గోమేధికంలా ఉంది. నాలుగు చక్రాలూ ఒకేలా ఉన్నాయి. ఒక చక్రంలో మరో చక్రం ఇమిడి ఉన్నట్టుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20468', '26', '1', '17', '¶ అవి కదిలినప్పుడు అన్నీ నాలుగు వైపులకీ కదులుతున్నాయి. ఏదీ వెనక్కి తిరగడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20469', '26', '1', '18', 'వాటి అంచులు ఎత్తుగా ఉండి భయం పుట్టిస్తున్నాయి. వాటి అంచుల చుట్టూ కళ్ళు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20470', '26', '1', '19', 'ఆ జీవులు కదిలినప్పుడల్లా వాటితో పాటు ఆ చక్రాలు కూడా కదిలాయి. జీవులు భూమి పై నుండి పైకి లేచినప్పుడు ఆ చక్రాలు కూడా లేచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20471', '26', '1', '20', 'ఆత్మ ఎక్కడికి కదిలి వెళ్తున్నాడో జీవులు కూడా అక్కడికి వెళ్తున్నాయి. చక్రాలు జీవులతో పాటు లేస్తున్నాయి. ఎందుకంటే ఈ జీవుల ఆత్మ చక్రాల్లో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20472', '26', '1', '21', 'ఈ జీవుల ఆత్మ చక్రాల్లో ఉంది కాబట్టి జీవులు కదిలినప్పుడు చక్రాలు కూడా కదిలాయి. జీవులు నిశ్చలంగా నిలిచిపోయినప్పుడు చక్రాలు కూడా నిలిచిపోయాయి. జీవులు భూమిపై నుండి పైకి లేచినప్పుడు చక్రాలు కూడా లేచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20473', '26', '1', '22', '¶ ఆ జీవుల తలల పైగా విశాలమైనది ఒకటి కనిపించింది. అది మెరుస్తున్న మంచు గడ్డలా ఆ జీవుల తలల పైగా వ్యాపించినట్టు కనిపించింది. అది అద్భుతం గానూ, ఆశ్చర్యాన్ని కలిగించేది గానూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20474', '26', '1', '23', 'ఆ విశాలమైన దాని కింద జీవులు తమ రెక్కలు చాపుకుని ఉన్నాయి. ఒకదాని రెక్కలు మరోదాని రెక్కలను తాకుతూ ఉన్నాయి. ప్రతి జీవీ తన రెండు రెక్కలతో తన దేహాన్ని కప్పుకుంటూ ఉంది. అలా ప్రతి జీవికీ దేహాన్ని కప్పుకోడానికి రెండు రెక్కలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20475', '26', '1', '24', '¶ ఆ తరువాత నేను వాటి రెక్కల శబ్దం విన్నాను. అది పరుగులెత్తే నీటి శబ్దంలా ఉంది. సర్వశక్తిగల దేవుని స్వరంలా ఉంది. అవి కదిలినప్పుడల్లా గాలివాన శబ్దం వినిపించింది. ఒక సైన్యం చేస్తున్న శబ్దంలా తోచింది. అవి కదలకుండా ఆగినప్పుడు తమ రెక్కలను కిందకి వాల్చి ఉంచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20476', '26', '1', '25', 'అవి ఆగిపోయి తమ రెక్కలు చాపినప్పుడు వాటి తలల పైన ఉన్న విశాలమైన దానికి పైగా ఒక స్వరం వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20477', '26', '1', '26', '¶ వాటి తలల పైగా ఉన్న ఆ విశాలమైనదాని పైన ఒక సింహాసనం లాంటిది కనిపించింది. అది నీలకాంత మణిలా ఉంది. ఆ సింహాసనం పైన మానవ స్వరూపంలో ఉన్న ఒక వ్యక్తి కూర్చున్నట్లు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20478', '26', '1', '27', '¶ అప్పుడు ఒక ఆకారాన్ని నేను చూశాను. అతని నడుము పైగా అగ్నితో మండుతున్న లోహంలా నాకు కనిపించింది. అతని నడుము కింద చుట్టూ అగ్నిలా, ప్రకాశవంతమైన కాంతిలా కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20479', '26', '1', '28', 'అది వర్షం కురిసినప్పుడు మబ్బుల్లో కనిపించే మేఘధనస్సులా, దాని చుట్టూ ఉండే ప్రకాశవంతమైన కాంతిలా కనిపించింది. అది యెహోవా మహిమలా కనిపించింది. అది చూసి నేను సాగిలపడ్డాను. అప్పుడు ఒక స్వరం నాతో మాట్లాడటం నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20480', '26', '2', '1', '¶ ఆ స్వరం నాతో ఇలా చెప్పింది. “నరపుత్రుడా, నీవు లేచి నీ కాళ్ళపై నిలబడు. నేను నీతో మాట్లాడుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20481', '26', '2', '2', 'ఆయన నాతో మాట్లాడుతూ ఉండగా దేవుని ఆత్మ నన్ను పట్టుకుని నా కాళ్ళపై నిలువబెట్టాడు. అప్పుడు ఆయన స్వరం నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20482', '26', '2', '3', 'ఆయన నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, నా మీద తిరుగుబాటు చేసిన జనాల దగ్గరకీ, ఇశ్రాయేలు ప్రజల దగ్గరకీ నిన్ను పంపిస్తున్నాను. వాళ్ళ పితరులూ, వాళ్ళూ ఈ రోజు వరకూ నాకు వ్యతిరేకంగా పాపం చేస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20483', '26', '2', '4', '¶ వాళ్ళ వారసులు ఒట్టి మూర్ఖులు. వాళ్ళ హృదయాలు కఠినం. వాళ్ళ దగ్గరకి నిన్ను పంపిస్తున్నాను. నువ్వు ‘ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు’ అని వాళ్ళకి చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20484', '26', '2', '5', 'వాళ్ళు తిరగబడే జనం. అలా ప్రకటిస్తే వాళ్ళు విన్నా, వినకున్నా కనీసం వాళ్ళ మధ్య ఒక ప్రవక్త ఉన్నాడని తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20485', '26', '2', '6', '¶ నరపుత్రుడా, నువ్వు వాళ్ళ మాటలకి గానీ, వాళ్లకి గానీ భయపడకు. నీ చుట్టూ ముళ్ళ చెట్లూ, బ్రహ్మజెముడు పొదలూ ఉన్నా, నువ్వు తేళ్ళ మధ్య నివాసం చేస్తున్నా భయపడకు. వాళ్ళు తిరుగుబాటు చేసే జాతి. అయినా వాళ్ళ మాటలకు భయపడకు. వాళ్ళ ముఖాలు చూసి వ్యాకుల పడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20486', '26', '2', '7', '¶ వాళ్ళు ఎంతో తిరగబడే జనం. అయితే వాళ్ళు విన్నా, వినకున్నా నా మాటలు వాళ్లకి చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20487', '26', '2', '8', '¶ నరపుత్రుడా, నువ్వు అయితే నేను చెప్తున్నది విను. ఆ తిరగబడే జాతిలా నువ్వూ తిరుగుబాటు చేయకు. నేను నీకు ఇవ్వబోతున్న దాన్ని నోరు తెరచి తిను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20488', '26', '2', '9', '¶ అప్పుడు నేను ఒక హస్తం నా దగ్గరికి రావడం చూశాను. ఆ చేతిలో చుట్టి ఉన్న ఒక పత్రం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20489', '26', '2', '10', 'ఆయన ఆ చుట్ట నా ఎదుట విప్పి పరిచాడు. దానికి రెండు వైపులా రాసి ఉంది. దాని పైన గొప్ప విలాపం, రోదన, వ్యాకులంతో నిండిన మాటలు రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20490', '26', '3', '1', '¶ ఆయన నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, నీకు కనిపించిన దాన్ని తిను! ఈ పత్రాన్ని తిను. ఆ తరువాత ఇశ్రాయేలు ప్రజల దగ్గరికి వెళ్లి వాళ్ళతో మాట్లాడు”');
INSERT INTO `bible_verses_te_irv` VALUES ('20491', '26', '3', '2', 'దాంతో నేను నోరు తెరిచాను. ఆయన నాకు ఆ పత్రాన్ని తినిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20492', '26', '3', '3', 'తరువాత ఆయన నాతో “నరపుత్రుడా, నేను ఇస్తున్న ఈ పత్రాన్ని ఆహారంగా తీసుకో. దాంతో నీ కడుపు నింపుకో” అన్నాడు. కాబట్టి నేను ఆ పత్రాన్ని తిన్నాను. అది నా నోటిలో తేనెలా తియ్యగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20493', '26', '3', '4', '¶ అప్పుడు ఆయన నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, ఇశ్రాయేలు ప్రజల దగ్గరికి వెళ్లి నా మాటలు వారికి చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20494', '26', '3', '5', 'అపరిచితమైన మాటలు పలికే వాళ్ళ దగ్గరకో, కఠినమైన భాష మాట్లాడే వాళ్ళ దగ్గరకో నిన్ను పంపించడం లేదు. ఇశ్రాయేలు ప్రజల దగ్గరకే నిన్ను పంపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20495', '26', '3', '6', 'నువ్వు వెళ్తున్నది నీకు అర్థం కాకుండా విచిత్రంగా పలికే బలమైన దేశం కాదు. లేదా కఠినమైన భాష మాట్లాడే దేశమూ కాదు! అలాంటి వాళ్ళ దగ్గరకి నిన్ను పంపితే వాళ్ళు నీ మాటలు వింటారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20496', '26', '3', '7', 'కానీ ఇశ్రాయేలు ప్రజలు నీ మాటలు వినడానికి ఇష్టపడరు. ఎందుకంటే వాళ్ళు నా మాటలు వినడానికి ఇష్టపడటం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20497', '26', '3', '8', '¶ ఇలా చూడు! నీ ముఖాన్ని వాళ్ళ ముఖాల్లాగే మూర్ఖంగానూ నీ నుదురును వాళ్ళ నుదుళ్ళ లాగే కఠినంగానూ చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20498', '26', '3', '9', 'నీ నుదురును వజ్రంలా చేశాను. దాన్ని చెకుముకి రాయి కంటే కఠినంగా చేశాను. వాళ్ళు తిరగబడే జాతి అని వాళ్ళకి నువ్వు భయపడకు. వాళ్ళ ముఖాలు చూసి నిరుత్సాహపడవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20499', '26', '3', '10', '¶ తరువాత ఆయన నాకు ఇలా చెప్పాడు. “నరపుత్రుడా, నేను నీకు చెప్పే మాటలను చెవులారా విను. వాటిని నీ మనసులో ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('20500', '26', '3', '11', 'తరువాత చెరలో బందీలుగా ఉన్న నీ ప్రజల దగ్గరకి వెళ్లి వాళ్ళతో మాట్లాడు. వాళ్లకి ‘ప్రభువైన యెహోవా చెప్తున్నాడు’ అంటూ ప్రకటించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20501', '26', '3', '12', '¶ అప్పుడు దేవుని ఆత్మ నన్ను పైకి తీసుకువెళ్ళాడు. నా వెనక “యెహోవా మహిమకు ఆయన నివాస స్థలంలో స్తుతి కలుగు గాక” అనే స్వరం వినిపించింది. ఆ స్వరం ఒక మహా భూకంపం వచ్చినట్టుగా వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20502', '26', '3', '13', 'అంటే ఆ జీవుల రెక్కలు ఒక దానికొకటి తగులుతుంటే వచ్చిన శబ్దమూ, ఆ చక్రాలు కదిలినప్పుడు కలిగిన చప్పుడూ, ఒక మహా భూకంపం వచ్చినప్పుడు కలిగే శబ్దమూ నాకు వినిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20503', '26', '3', '14', '¶ దేవుని ఆత్మ నన్ను పైకి లేపి తీసుకు వెళ్ళాడు. యెహోవా హస్తం నన్ను తీవ్రంగా బలవంతం చేయడంతో నేను తీవ్రమైన ఉద్వేగానికి లోనై బయలుదేరాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20504', '26', '3', '15', 'అలా నేను కెబారు నది దగ్గర తేలాబీబు అనే స్థలానికి వెళ్ళాను. అక్కడ బందీలుగా వచ్చిన కొందరు నివాసముంటున్నారు. అక్కడే నేను ఏడు రోజులు దిగ్భ్రమతో నిండి ఉండిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20505', '26', '3', '16', '¶ ఆ ఏడు రోజులు గడచిన తరువాత యెహోవా వాక్కు నా దగ్గరికి వచ్చింది. ఆయన నాకిలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20506', '26', '3', '17', '“నరపుత్రుడా, ఇశ్రాయేలు ప్రజలకు నిన్ను కాపలా వాడిగా పెట్టాను. కాబట్టి నా నోటి మాట జాగ్రత్తగా విను. వాళ్లకి నా హెచ్చరిక తెలియచెయ్యి!');
INSERT INTO `bible_verses_te_irv` VALUES ('20507', '26', '3', '18', 'ఒక దుర్మార్గుడికి ‘నువ్వు కచ్చితంగా చస్తావు’ అని నేను చెప్పినప్పుడు నువ్వు వాడికి ముందు జాగ్రత్త చెప్పక పోయినా, వాడు బతికి ఉండటానికి తన దుర్మార్గపు పనులను విడిచిపెట్టాలని వాణ్ణి హెచ్చరించక పోయినా వాడు తన పాపాలను బట్టి తప్పకుండా చస్తాడు. కానీ వాడి రక్తానికి నిన్ను జవాబుదారీని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20508', '26', '3', '19', 'అయితే ఒకవేళ నువ్వు ఆ దుర్మార్గుణ్ణి హెచ్చరించినప్పుడు వాడు తన దుర్మార్గతను వదిలిపెట్టకుండా పాపాలు చేస్తూనే ఉంటే వాడు తన పాపాల మూలంగానే చస్తాడు. కానీ నువ్వు తప్పించుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20509', '26', '3', '20', '¶ నీతి గలవాడు తన నీతిని విడిచిపెట్టి అన్యాయంగా ప్రవర్తిస్తే నేను వాడి ఎదుట ఒక ఆటంకాన్ని ఉంచుతాను. అతణ్ణి నువ్వు హెచ్చరించలేదు కాబట్టి అతడు చనిపోతాడు. అతడు తన పాపంలోనే చనిపోతాడు. అతడు నీతిగా జరిగించిన పనులను నేను ససేమిరా జ్ఞాపకానికి తెచ్చుకోను. కానీ వాడి రక్తానికి నిన్ను జవాబుదారీని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20510', '26', '3', '21', 'ఒకవేళ నీతిగల వాణ్ణి పాపం చేయ వద్దని నువ్వు హెచ్చరిక చేస్తే, ఆ హెచ్చరికను బట్టి అతడు పాపం చేయకుండా ఉంటే అతడు తప్పకుండా బతుకుతాడు. నువ్వూ తప్పించుకుంటావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20511', '26', '3', '22', '¶ అక్కడ యెహోవా హస్తం నాపై ఉంది. ఆయన నాతో ఇలా అన్నాడు. “నువ్వు లే, మైదాన ప్రాంతానికి వెళ్ళు. అక్కడ నేను నీతో మాట్లాడుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20512', '26', '3', '23', 'నేను లేచి మైదాన ప్రాంతానికి వెళ్ళాను. కెబారు నదీ ప్రాంతంలో నేను చూసిన యెహోవా తేజస్సు అక్కడ ఉంది. కాబట్టి నేను సాష్టాంగపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20513', '26', '3', '24', '¶ అప్పుడు దేవుని ఆత్మ నా దగ్గరకి వచ్చి నన్ను లేపి నిల్చోబెట్టాడు. అప్పుడు ఆయన నాతో ఇలా మాట్లాడాడు. “నరపుత్రుడా, నువ్వు వాళ్ళ మధ్యకి వెళ్ళకుండా వాళ్ళు వచ్చి నీపై తాళ్ళు వేసి నిన్ను బంధిస్తారు. అందుకే నువ్వు వెళ్ళి నీ ఇంట్లో తలుపులు వేసుకుని ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20514', '26', '3', '26', '¶ వాళ్ళు తిరగబడే ప్రజలు కాబట్టి నువ్వు వాళ్ళని గద్దించకుండా నేను నీ నాలుకను నీ నోట్లో అంగిలికి అంటుకుపోయేలా చేస్తాను. నువ్వు మౌనంగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20515', '26', '3', '27', 'కానీ నేను నీతో మాట్లాడుతాను. వాళ్లకి ‘ప్రభువైన యెహోవా ఇలా చెప్పాడు’ అని నువ్వు చెప్పడానికి నీ నోరు తెరుస్తాను. వాళ్ళు తిరుగుబాటు చేసే జనం కాబట్టి వినేవాడు వింటాడు. విననివాడు వినకుండానే ఉంటాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20516', '26', '4', '1', '¶ అయితే నరపుత్రుడా, ఒక పెంకు తీసుకో. దాన్ని నీముఖానికి ఎదురుగా ఉంచుకో. దాని పైన యెరూషలేము పట్టణం నమూనాను చిత్రించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20517', '26', '4', '2', 'అది శత్రువుల ముట్టడిలో ఉన్నట్టుగా, దాని ఎదుట ప్రాకారాలు నిర్మించినట్టుగా చిత్రించు. దానిపై దాడి చేయడానికి వీలుగా ఉన్నత ప్రాంతాలనూ, దాని చుట్టూ సైనిక శిబిరాలనూ చిత్రించు. ప్రాకారాలను ధ్వంసం చేసే యంత్రాలను చిత్రించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20518', '26', '4', '3', 'తరువాత నువ్వు ఒక ఇనుప రేకును తీసుకుని దాన్ని నీకూ పట్టణానికీ మధ్య ఇనుప గోడగా నిలబెట్టు. పట్టణం ముట్టడికి గురౌతుంది కాబట్టి పట్టణానికి అభిముఖంగా నిలబడు. నీవు పట్టణాన్ని ముట్టడిస్తున్నట్టు ఉంటావు. ఇశ్రాయేలు జాతికి ఇది సూచనగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20519', '26', '4', '4', '¶ ఆ తరువాత నీ ఎడమ వైపుకి తిరిగి పడుకో. ఇశ్రాయేలు జాతి పాపాన్నంతా నీ పైకి వేసుకో. ఇశ్రాయేలు జాతికి వ్యతిరేకంగా నువ్వు ఎన్ని రోజులు అలా పండుకుంటావో అన్ని రోజులు వారి పాపాన్ని మోస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20520', '26', '4', '5', 'ఆ రోజులను నేనే నిర్ణయిస్తున్నాను. ఇశ్రాయేలు జాతి పాపం చేసిన కాలంలో ఒక్కో సంవత్సరం ఒక్కో రోజుగా నువ్వు భరించాలి. అంటే 390 రోజులు! ఈ విధంగా నువ్వు ఇశ్రాయేలు జాతి పాపాన్ని భరిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20521', '26', '4', '6', '¶ ఆ రోజులన్నీ గడిచిన తరువాత రెండో సారి నీ కుడి వైపుకి పడుకో. ఈ సారి నలభై రోజులు నువ్వు యూదా జాతి పాపాన్ని మోస్తావు. ఒక్కో సంవత్సరానికి ఒక్కో రోజు నీకు నేను నిర్ణయించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20522', '26', '4', '7', 'తరువాత ముట్టడిలో ఉన్న యెరూషలేముకి వ్యతిరేకంగా నిలబడి చొక్కా తీసివేసిన నీ చేతిని ఎత్తి దానికి వ్యతిరేకంగా ప్రవచించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20523', '26', '4', '8', 'నువ్వు పట్టణాన్ని ముట్టడించినట్టు ఉండే ఆ రోజులు పూర్తయే వరకూ నువ్వు కదలకుండా నిన్ను బంధించి ఉంచుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20524', '26', '4', '9', '¶ నీ కోసం గోధుమలూ, బార్లీ, చిక్కుడు గింజలూ, కాయ ధాన్యాలూ, జొన్నలూ, సజ్జలూ తెచ్చుకో. వాటన్నిటినీ ఒక పాత్రలో వేసి నువ్వు ఒక వైపున పడుకునే రోజుల లెక్క ప్రకారం రొట్టెలు చేసుకోవాలి. 390 రోజులు నువ్వు ఇలాగే చేసుకుని తినాలి!');
INSERT INTO `bible_verses_te_irv` VALUES ('20525', '26', '4', '10', 'నువ్వు తీసుకునే ఆహారం ఇదే. రోజుకి రెండు వందల గ్రాముల ప్రకారం తీసుకోవాలి. అది ప్రతి రోజూ సమయానికి తింటూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20526', '26', '4', '11', 'అలాగే నీళ్ళు కొలత ప్రకారం ప్రతి రోజూ రెండు గ్లాసులు తాగాలి. సమయానికి నీళ్లు తాగుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20527', '26', '4', '12', '¶ బార్లీతో చేసే అప్పడాల్లా వాటిని చేసుకుని తినాలి. అందరూ చూస్తుండగా వాటిని మనిషి మలాన్నే వంట చేయడానికి ఉపయోగిస్తూ కాల్చి తినాలి!');
INSERT INTO `bible_verses_te_irv` VALUES ('20528', '26', '4', '13', 'యెహోవా ఇలా చెప్తున్నాడు. “నేను వెళ్ళగొట్టినప్పుడు వాళ్ళు వెళ్ళే జాతులమధ్య ఈ విధంగా ఇశ్రాయేలు ప్రజలు అపవిత్రమైన ఆహారం తినవలసి వస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20529', '26', '4', '14', '¶ కానీ నేను “అయ్యో, ప్రభూ! యెహోవా! నేను ఏనాడూ అపవిత్రం కాలేదు. చిన్నప్పట్నించి చనిపోయిన దాన్ని గానీ, మృగాలు చంపిన దాన్ని గానీ నేను తినలేదు. అపవిత్రమైన మాంసం ఏనాడూ నా నోట్లో ప్రవేశించలేదు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20530', '26', '4', '15', 'దానికి ఆయన “చూడు మనిషి మలానికి బదులు నేను నీకు ఆవు పేడను నిర్ణయించాను. నువ్వు పిడకలతో నీ రొట్టెలు చేసుకోవచ్చు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20531', '26', '4', '16', '¶ ఇంకా ఆయన నాకు ఇలా చెప్పాడు. “నరపుత్రుడా, చూడు, నేను యెరూషలేములో రొట్టె అనే ఆధారం లేకుండా చేస్తున్నాను. వాళ్ళు ఆందోళనతో ఒక పరిమితి ప్రకారం రొట్టెలు తింటారు. నీళ్ళు కూడా కొలత ప్రకారం భయంతో తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20532', '26', '4', '17', 'వాళ్లకి ఆహారం, నీళ్ళు కరువై పోతాయి. ప్రతి ఒక్కడూ తన సహోదరుడి వైపు దిగులుతో చూస్తాడు. తాము చేసిన పాపాల వలన నశించిపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20533', '26', '5', '1', '¶ “తరువాత నరపుత్రుడా, నువ్వు నీ కోసం మంగలి కత్తి లాంటి ఒక పదునైన కత్తి తీసుకో. దాంతో నీ తలను, గడ్డాన్నీ క్షౌరం చేసుకో. ఆ వెంట్రుకలను తూచడానికీ, భాగాలు చేయడానికీ ఒక త్రాసు తీసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('20534', '26', '5', '2', 'పట్టణాన్ని ముట్టడించిన రోజులు ముగిసిన తరువాత ఆ వెంట్రుకల్లో మూడో భాగాన్ని పట్టణం మధ్యలో తగలబెట్టు. మిగిలిన మూడో భాగాన్ని పట్టణం చుట్టూ తిరుగుతూ కత్తితో కొట్టు. మిగిలిన మూడో భాగాన్ని గాలికి ఎగిరి పోనీ. నేను కత్తి దూసి ప్రజలను తరుముతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20535', '26', '5', '3', '¶ అయితే కొద్దిగా వెంట్రుకలను తీసుకుని నీ చెంగుకి కట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('20536', '26', '5', '4', 'మళ్ళీ వాటిలో కొన్నిటిని తీసి అగ్నిలో వేసి కాల్చి వెయ్యి. అక్కడ నుండి అగ్ని బయలుదేరి ఇశ్రాయేలు జాతినంతటినీ తగులబెట్టేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20537', '26', '5', '5', '¶ ప్రభువైన యెహోవా ఇలా చెప్పాడు. “ఇది అనేక జాతుల మధ్య నేను ఉంచిన యెరూషలేము పట్టణం. నేను అనేక రాజ్యాలు దాని చుట్టూ ఉండేలా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20538', '26', '5', '6', 'అయితే ఆమె ఇతర జాతుల కంటే దుర్మార్గంగా నా శాసనాలను తిరస్కరించింది. ఇతర రాజ్యాల కంటే దుర్మార్గంగా నా నియమాలను తిరస్కరించింది. వాళ్ళు నా న్యాయ నిర్ణయాలను తిరస్కరించి నా నియమాల ప్రకారం నడుచుకోలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20539', '26', '5', '7', '¶ కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “మీ చుట్టూ ఉన్న జాతుల కంటే మీరు నాకు ఎక్కువ బాధ కలిగిస్తున్నారు. నా శాసనాల ప్రకారం మీరు నడుచుకోలేదు. నా నియమాలను బట్టి నడుచుకోలేదు. కనీసం మీ చుట్టూ ఉన్న రాజ్యాల నియమాలను బట్టి కూడా మీరు నడుచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20540', '26', '5', '8', 'కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. చూడండి, నేనే మీకు విరోధంగా చర్యలు తీసుకుంటాను. ఇతర జాతులు చూస్తూ ఉండగా మీ మధ్య నా తీర్పు అమలు పరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20541', '26', '5', '9', '¶ నీ అసహ్యమైన పనుల కారణంగా నేను ఇంతకు ముందెప్పుడూ చేయని, భవిష్యత్తులో పునరావృతం కాని కార్యాన్ని నీకు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20542', '26', '5', '10', 'దాని మూలంగా మీలో తండ్రులు తమ పిల్లలను తింటారు. కొడుకులు తమ తండ్రులను తింటారు. నా తీర్పును నేను అమలు పరుస్తాను. మీలో మిగిలిన వాళ్ళందరినీ నలు దిక్కులకూ చెదరగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20543', '26', '5', '11', 'కాబట్టి నా ప్రాణం పైన ఒట్టు” ఇది ప్రభువైన యెహోవా ప్రకటన. “నీ అసహ్యమైన విషయాలతో నా మందిరాన్ని అపవిత్రం చేశావు కాబట్టి నేను నీ సంఖ్యను కచ్చితంగా తగ్గిస్తాను. నీ మీద కనికరం చూపను. నిన్ను కాపాడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20544', '26', '5', '12', '¶ మీ మధ్యలో కరువు వస్తుంది. అప్పుడు వచ్చే తెగులు మూలంగా మీలో మూడో భాగం మరణిస్తారు. యుద్ధం వచ్చి నీ చుట్టూ మరో మూడో భాగం కత్తికి బలౌతారు. మరో మూడో భాగాన్ని అన్ని దిక్కులకీ చెదరగొడతాను. కత్తి దూసి వారిని తరముతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20545', '26', '5', '13', '¶ అప్పుడుగానీ నా మహా కోపం చల్లారదు. నా మహోగ్రతకి స్వస్తి పలుకుతాను. నేను సంతృప్తి చెందుతాను. వాళ్లకు వ్యతిరేకంగా నా మహోగ్రత చూపి ముగించిన తరువాత యెహోవానైన నేను నా మహోగ్రతలో మాట్లాడానని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20546', '26', '5', '14', 'నిన్ను చూసే వాళ్ళందరికీ నువ్వు నిర్జనంగానూ, నిందకు తగిన దానిగానూ కనిపించేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20547', '26', '5', '15', '¶ కాబట్టి యెరూషలేము ఇతర జాతులు ఖండించడానికీ, ఎగతాళి చేయడానికీ వీలుగా మారుతుంది. చుట్టూ ఉన్న దేశాలకు ఒక హెచ్చరికగానూ, భయం పుట్టించేదిగానూ ఉంటుంది. ఎందుకంటే నేను మహా కోపంతో, మహోగ్రతతో, తీవ్రమైన గద్దింపుతో నా శిక్షను అమలు చేస్తాను. యెహోవానైన నేనే ప్రకటన చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20548', '26', '5', '16', '¶ నీ పైకి నేను కఠినమైన కరువు బాణాలు వేస్తాను. అవి నువ్వు నాశనం కావడానికి కారణం అవుతాయి. ఎందుకంటే నీ పైకి వచ్చిన కరువును అధికం చేస్తాను. నీ ఆహారానికి ఆధారంగా ఉన్న వాటిని విరిచి వేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20549', '26', '5', '17', 'నీకు విరోధంగా కరువునూ, వినాశనాన్నీ పంపిస్తాను. దాంతో నువ్వు సంతానం లేకుండా ఉంటావు. తెగులూ, రక్తపాతం నీకు కలుగుతాయి. నీకు విరోధంగా ఖడ్గాన్ని పంపుతాను. ఈ ప్రకటన చేస్తున్నది నేనే, యెహోవాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20550', '26', '6', '1', '¶ నా దగ్గరికి తిరిగి యెహోవా వాక్కు వచ్చింది. ఆయన నాకిలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20551', '26', '6', '2', '“నరపుత్రుడా, ఇశ్రాయేలు పర్వతాలకు అభిముఖంగా నిలబడి ఇలా ప్రకటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20552', '26', '6', '3', 'ఇశ్రాయేలు పర్వతాల్లారా, ప్రభువైన యెహోవా మాట వినండి. ప్రభువైన యెహోవా పర్వతాలతోనూ, కొండలతోనూ, వాగులతోనూ, లోయలతోనూ ఇలా చెప్తున్నాడు. చూడండి! మీకు విరోధంగా ఖడ్గాన్ని పంపుతున్నాను. మీ ఉన్నత స్థలాలను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20553', '26', '6', '4', '¶ తరువాత మీ బలిపీఠాలు పాడై పోతాయి. మీ దేవతా స్తంభాలు ధ్వంసం అవుతాయి. హతమైన మీ వాళ్ళను మీ విగ్రహాల ఎదుట పారవేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20554', '26', '6', '5', 'ఇశ్రాయేలు ప్రజల శవాలను వారి విగ్రహాల ఎదుట పేరుస్తాను. వాళ్ళ ఎముకలను మీ బలిపీఠాల చుట్టూ వెదజల్లుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20555', '26', '6', '6', '¶ మీరు ఏ పట్టణంలో నివసించినా ఆ పట్టణాలు నాశనం అవుతాయి. మీ బలిపీఠాలు నాశనం, నిర్జనం అవుతాయి. తరువాత అవి పగిలి పోతాయి. మాయమై పోతాయి. మీ దేవతా స్తంభాలు విరిగిపోతాయి. మీరు చేసినవన్నీ తుడిచిపెట్టుకు పోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20556', '26', '6', '7', 'ప్రజలు చనిపోయి మీ మధ్యలో కూలిపోతారు. నేను యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20557', '26', '6', '8', '¶ అయితే మీలో కొంత శేషాన్ని నేను భద్రం చేస్తాను. మీరు వివిధ దేశాల్లోకి చెదరిపోయినప్పుడు మీలో కొంతమంది ఖడ్గాన్ని తప్పించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20558', '26', '6', '9', 'అప్పుడు అలా తప్పించుకుని ఇతర జాతుల మధ్య బందీలుగా ఉన్నవారు నా గురించి ఆలోచిస్తారు. వాళ్ళకి నన్ను దూరం చేసిన తమ లైంగిక విశృంఖలత, విగ్రహాలపట్ల వాళ్ళకున్న అనురక్తీ నన్నెలా వేదనకి గురి చేసిందో ఆలోచిస్తారు. చండాలమైన పనులన్నిటితో తాము సాగించిన దుర్మార్గత పట్ల వాళ్ళ ముఖాలపై అసహ్యం కనిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20559', '26', '6', '10', 'అప్పుడు నేనే యెహోవాను అని తెలుసుకుంటారు. వాళ్ళ పైకి కీడు రప్పిస్తానని నేను చెప్పిన మాట వెనుక ఒక కారణం ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20560', '26', '6', '11', '¶ ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “నీ చేతులు చరిచి నీ పాదాలు నేలకు తన్ను! ఇశ్రాయేలు జాతి సాగించిన అసహ్యమైన పనుల కోసం ‘అయ్యో’ అని రోదించు. ఎందుకంటే వాళ్ళని ఖడ్గం, కరువు, తెగులు హతం చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20561', '26', '6', '12', 'దూరంగా ఉన్నవాళ్ళు తెగులు వల్ల చస్తారు. సమీపంలో ఉన్నవాళ్ళను ఖడ్గం హతం చేస్తుంది. మిగిలిన వాళ్ళు కరువు వల్ల చనిపోతారు. ఈ విధంగా నా క్రోధాన్ని అమలు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20562', '26', '6', '13', '¶ వాళ్ళలో హతం అయిన వాళ్ళు ఎత్తయిన కొండలన్నిటి పైనా బలిపీఠాల చుట్టూ ఉన్న విగ్రహాల మధ్యలోనూ, పర్వత శిఖరాల పైనా, తమ విగ్రహాలకి పరిమళ ధూపం వేసిన పచ్చని చెట్లన్నిటి మధ్యా, సింధూర వృక్షాల మధ్యా పడి ఉంటారు. అప్పుడు నేనే యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20563', '26', '6', '14', 'నా శక్తిని కనుపరుస్తాను. వాళ్ళ దేశాన్నీ, వాళ్ళు నివసించే ప్రాంతాలన్నిటినీ దిబ్లాతు ఎడారిలా నిర్జనం గానూ, వ్యర్ధంగానూ చేస్తాను. అప్పుడు నేనే యెహోవాను అని వాళ్లు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20564', '26', '7', '1', '¶ యెహోవా వాక్కు నా దగ్గరికి వచ్చింది. ఆయన నాకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20565', '26', '7', '2', '“నరపుత్రుడా, ప్రభువైన యెహోవా ఇశ్రాయేలు దేశానికిలా ప్రకటిస్తున్నాడు. అంతం! ఇశ్రాయేలు దేశం నాలుగు సరిహద్దులకు అంతం వచ్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20566', '26', '7', '3', '¶ ఇప్పుడు అంతం మీ పైకి వచ్చింది. ఎందుకంటే నా తీవ్ర కోపాన్ని మీ పైకి పంపుతున్నాను. మీ ప్రవర్తనను బట్టి మీకు తీర్పు తీరుస్తాను. తరువాత అసహ్యకరమైన మీ పనుల ఫలితాన్ని మీపైకి పంపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20567', '26', '7', '4', '¶ నా దృష్టిలో మీ పట్ల ఎలాంటి కనికరమూ చూపను. నేనే యెహోవాను అని మీకు తెలిసే విధంగా నీచమైన వాటిని మీ మధ్యే ఉండనిస్తాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20568', '26', '7', '5', '¶ ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. వినాశనం! వినాశనం వెనుకే మరో వినాశనం. చూడండి! అది వచ్చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20569', '26', '7', '6', '¶ అంతం వచ్చేస్తూ ఉంది. అంతం నీకు విరోధంగా కళ్ళు తెరిచింది. చూడండి. అది వచ్చేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20570', '26', '7', '7', '¶ దేశవాసులారా, మీ నాశనం మిమ్మల్ని సమీపిస్తుంది. సమయం వచ్చేసింది. నాశన దినం దగ్గరలోనే ఉంది. పర్వతాలు ఇకమీదట ఆనందంగా ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20571', '26', '7', '8', '¶ త్వరలోనే నా క్రోధాన్ని మీమీద కుమ్మరించబోతున్నాను. నా తీవ్రమైన కోపాన్ని మీమీద చూపించ బోతున్నాను. మీ ప్రవర్తనను బట్టి మీకు శిక్ష విధిస్తాను. మీ నీచమైన పనుల ఫలాన్ని మీ పైకి తీసుకు వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20572', '26', '7', '9', '¶ నాకు మీ పట్ల కనికరం లేదు. నేను మిమ్మల్ని వదలను. మీరు చేసినట్టే నేనూ మీకు చేస్తాను. మిమ్మల్ని శిక్షించే యెహోవాను నేనే అని మీకు తెలిసే విధంగా నీచమైన వాటిని మీ మధ్యే ఉండనిస్తాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20573', '26', '7', '10', '¶ చూడండి! ఆ రోజు వచ్చేస్తుంది. నాశనం బయలు దేరింది. ఆ దండం పుట్టింది. దానికి గర్వం వికసించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20574', '26', '7', '11', '¶ బలాత్కారం ప్రారంభం అయి దుర్మార్గులను శిక్షించే దండం అయింది. వాళ్ళలో గానీ, వాళ్ళ మూకలో గానీ ఎవరూ మిగలరు. వాళ్ళ సంపదలో గానీ, వాళ్ళ ప్రాముఖ్యతలో గానీ ఏదీ మిగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20575', '26', '7', '12', '¶ ఆ సమయం వచ్చేస్తుంది. ఆ రోజు దగ్గర పడింది. నా కోపం ప్రజలందరి పైనా ఉంది కనుక కొనేవాడు సంతోషించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20576', '26', '7', '13', '¶ అమ్మినవాడు వాళ్ళు బ్రతికి ఉన్నంత కాలం తాను అమ్మిన భూమికి తిరిగి రాడు. ఎందుకంటే ఈ దర్శనం ప్రజలందరికీ విరోధంగా ఉంది. పాపంలో నివసించే ఏ మనిషీ ధైర్యంగా తన ప్రాణాన్ని దక్కించుకోలేడు. అందుకే వాళ్ళెవ్వరూ తిరిగిరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20577', '26', '7', '14', '¶ వాళ్ళు సర్వసన్నద్ధులై బాకా ఊదారు. కానీ యుద్ధానికి బయల్దేరే వాడు ఎవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20578', '26', '7', '15', '¶ ఖడ్గం బయట ఉంది. లోపలేమో కరవూ, తెగులూ ఉన్నాయి. బయట ఉన్నవాళ్ళు ఖడ్గం వాతపడతారు. పట్టణంలో ఉన్నవాళ్ళని కరవూ, తెగులూ మింగివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20579', '26', '7', '16', '¶ అయితే వాళ్ళలో కొంతమంది తప్పించుకుని పర్వతాల పైకి పారిపోతారు. వాళ్ళు అందరూ లోయలో ఉండే గువ్వల్లాగా మూలుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20580', '26', '7', '17', '¶ వాళ్ళందరి చేతులూ తడబడతాయి. మోకాళ్ళు నీళ్ళలా బలహీనం అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20581', '26', '7', '18', '¶ వారు గోనెపట్ట ధరిస్తారు. తీవ్రమైన భయం వాళ్ళని కమ్ముకుంటుంది. ప్రతి ఒక్కరి ముఖం పైనా అవమానం ఉంటుంది. బోడితనం వాళ్ళ తలల మీద కనిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20582', '26', '7', '19', '¶ వాళ్ళు తమ దగ్గర ఉన్న వెండిని వీధుల్లో పారేస్తారు. బంగారం వాళ్లకి వ్యర్ధపదార్ధంలా ఉంటుంది. యెహోవా కోప దినాన వెండిబంగారాలు వాళ్ళను కాపాడలేవు. వాళ్ళ దోషం పెను ఆటంకంగా ఉంటుంది గనక వాళ్ళ జీవితాలకు రక్షణ ఉండదు. వాళ్ళ కడుపులకు పోషణ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20583', '26', '7', '20', '¶ వాళ్ళు అహంకరించి రత్నభరితమైన ఆభరణాలు చేయించారు. అవి వాళ్ళ నీచమైన పనులను వర్ణించే విగ్రహ ఆకారాలుగా ఏర్పడ్డాయి. వాటితో వాళ్ళు అసహ్యకరమైన తమ పనులను సాగించారు. కాబట్టి ఆ ఆభరణాలు వాళ్లకి అసహ్యం పుట్టేలా నేను చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20584', '26', '7', '21', '¶ వాటిని ఇతర దేశస్తుల చేతికి అప్పగిస్తాను. దుర్మార్గుల చేతికి దోపిడీ సొమ్ముగా ఇస్తాను. వాళ్ళు వాటిని అపవిత్రం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20585', '26', '7', '22', '¶ వాళ్ళు నా ఖజానాను అపవిత్రం చేస్తుంటే చూడకుండా నా ముఖం తిప్పుకుంటాను. బందిపోట్లు దానిలో ప్రవేశించి దాన్ని అపవిత్రం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20586', '26', '7', '23', '¶ తీర్పుని బట్టి దేశం రక్తంతోనూ, పట్టణం హింసతోనూ నిండిపోయింది. అందుకే సంకెళ్ళు సిద్ధం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20587', '26', '7', '24', '¶ జాతుల్లోకెల్లా అత్యంత దుర్మార్గమైన జాతిని నేను పంపుతాను. వాళ్ళు వచ్చి ఇళ్ళను స్వాధీనం చేసుకుంటారు. వాళ్ళ పవిత్ర స్థలాలను అపవిత్రం చేసి బలశూరుల అహంకారానికి స్వస్తి చెపుతాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20588', '26', '7', '25', '¶ భయం కలుగుతుంది! వాళ్ళు శాంతిని వాంచిస్తారు కానీ అది వారికి దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20589', '26', '7', '26', '¶ నాశనం తరువాత నాశనం కలుగుతుంది. పుకార్ల తరువాత పుకార్లు పుట్టుకొస్తాయి. వాళ్ళు ప్రవక్తల దగ్గరికి దర్శనం కోసం వెళ్తారు. యాజకులకు ధర్మశాస్త్ర జ్ఞానం లేకుండా పోతుంది. సలహా ఇచ్చే పెద్దలకు తెలివి ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20590', '26', '7', '27', '¶ రాజు విచారంగా ఉంటాడు. యువరాజు నిస్పృహలో సామాన్య వస్త్రాలు ధరిస్తాడు. దేశ ప్రజల చేతులు భయంతో వణకుతాయి. వాళ్ళ విధానంలోనే నేను వాళ్లకి ఇలా చేస్తాను. నేనే యెహోవానని వాళ్ళు తెలుసుకునే వరకూ వాళ్ళ ప్రమాణాలను బట్టే వాళ్ళకి తీర్పు తీరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20591', '26', '8', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, ఆరో సంవత్సరం ఆరో నెల ఐదో రోజున నేను నా ఇంట్లో కూర్చుని ఉన్నాను. యూదా ప్రజల్లో పెద్దలు నా ఎదుట కూర్చుని ఉన్నారు. అప్పుడు ప్రభువైన యెహోవా హస్తం నా పైకి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20592', '26', '8', '2', 'నేను చూసినప్పుడు అదిగో చూడండి! నాకు ఒక మానవాకారం కనిపించింది. అది నడుము నుండి కిందకు అగ్నిలాగా ఉంది. నడుము నుండి పైకి తేజస్సుతో ప్రకాశిస్తున్న కంచులా నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20593', '26', '8', '3', '¶ ఆయన నావైపు చెయ్యి వంటిదాన్ని చాపాడు. నా తలపై జుట్టును ఆయన పట్టుకున్నాడు. అప్పుడు దేవుని ఆత్మ నన్ను లేపి భూమికీ ఆకాశానికీ మధ్యకు ఎత్తాడు. అప్పుడు నాకు కలిగిన దేవుని దర్శనంలో ఆయన యెరూషలేముకు ఉత్తరాన ఉన్న ఆవరణ ద్వారం దగ్గర తీవ్రమైన రోషాన్ని కలిగించే విగ్రహం ఉన్న చోటికి నన్ను తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20594', '26', '8', '4', 'ఇంతకుముందు నేను మైదానప్రాంతంలో చూసిన ఇశ్రాయేలు దేవుని తేజస్సు అక్కడ నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20595', '26', '8', '5', '¶ అప్పుడు ఆయన నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, ఉత్తరం వైపుకి శ్రద్ధగా చూడు.” ద్వారానికి ఉత్తరం వైపు దారి బలిపీఠానికి దారి తీస్తుంది. అక్కడే రోషం కలిగించే విగ్రహం ఉంది. నేను ఆ వైపుకి తదేకంగా చూశాను. నాకు ఆ విగ్రహం కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20596', '26', '8', '6', 'అప్పుడు ఆయన నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, వాళ్ళేం చేస్తున్నారో చూస్తున్నావా? నా సొంత మందిరం నుండి నేను వెళ్ళిపోవడానికి కారణమైన నీచమైన పనులు ఇశ్రాయేలు ప్రజలు చేస్తున్నారు! నువ్వు పక్కకి తిరిగి చూస్తే వీటి కంటే అసహ్యమైన పనులు వీరు చేయడం చూస్తావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20597', '26', '8', '7', '¶ ఆ తరువాత ఆయన నన్ను ఆవరణ ద్వారం దగ్గర దించాడు. అక్కడ గోడకి ఒక రంధ్రం కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20598', '26', '8', '8', 'ఆయన నాకిలా చెప్పాడు. “నరపుత్రుడా, ఆ గోడ తవ్వు.” అప్పుడు నేను ఆ గోడ తవ్వాను. తవ్విన చోట ఒక ద్వారం కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20599', '26', '8', '9', 'ఆయన తిరిగి నాతో “నువ్వు లోపలికి వెళ్ళి వాళ్ళు ఎలాంటి దుర్మార్గపు పనులు చేస్తున్నారో చూడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20600', '26', '8', '10', '¶ కాబట్టి నేను లోపలికి వెళ్ళి చూశాను. అక్కడ పాకే ప్రతి జంతువూ, అసహ్యమైన మృగాలూ ఉన్నాయి. ఆ గోడపైన ఇశ్రాయేలు జాతి దేవుళ్ళ విగ్రహాలన్నీ చెక్కి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20601', '26', '8', '11', 'ఇశ్రాయేలు ప్రజలకు పెద్దలైన డెబ్భై మంది అక్కడ ఉన్నారు. వారి మధ్యలో షాఫాను కొడుకు యజన్యా ఉన్నాడు. వాళ్ళంతా ఆ బొమ్మలకి ఎదురుగా నిలబడి ఉన్నారు. ప్రతివాడి చేతిలో ధూపం వేసే పాత్ర ఒకటి ఉంది. వాళ్ళంతా ధూపం వేయడం వల్ల అది ఒక మేఘంలా పైకి వెళ్తూ ఉంది. దాని పరిమళం అంతటా నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20602', '26', '8', '12', '¶ అప్పుడాయన నాకిలా చెప్పాడు. “నరపుత్రుడా, ఇశ్రాయేలు ప్రజల పెద్దలు చీకట్లో ఏం చేస్తున్నారో చూశావా? ప్రతి ఒక్కడూ తన తన రహస్య గదుల్లో తన విగ్రహాలకు ఇలాగే చేస్తున్నాడు. ‘యెహోవా మమ్మల్ని చూడ్డం లేదు. యెహోవా దేశాన్ని విడిచిపెట్టాడు’ అని చెప్పుకుంటున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20603', '26', '8', '13', 'తరువాత ఆయన “నువ్వు ఈ వైపుకి తిరిగి చూడు. వీటికి మించిన అసహ్యమైన పనులు వీళ్ళు చేయడం చూస్తావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20604', '26', '8', '14', '¶ ఇలా చెప్పి ఆయన యెహోవా మందిరానికి ఉత్తరం వైపున ఉన్న ద్వారం దగ్గర నన్ను దించాడు. అక్కడ చూడండి! స్త్రీలు కూర్చుని తమ్మూజు దేవుడి కోసం ఏడుస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20605', '26', '8', '15', 'అప్పుడాయన “నరపుత్రుడా, ఇది చూశావా? ఇప్పుడు ఇంతకంటే అసహ్యమైనది చూస్తావు” అని నాకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20606', '26', '8', '16', '¶ ఇలా చెప్పి ఆయన యెహోవా మందిరం లోపలి ఆవరణలో నన్ను దించాడు. అక్కడ చూస్తే, మందిర ద్వారం దగ్గర మంటపానికీ బలిపీఠానికీ మధ్యలో ఇరవై ఐదు మంది పురుషులు ఉన్నారు. వారు తూర్పు వైపుకి తిరిగి ఉన్నారు. వాళ్ళ వీపులు వెనుక యెహోవా మందిరం వైపుకీ, ముఖాలు తూర్పు వైపుకీ ఉన్నాయి. వాళ్ళు తూర్పున ఉన్న సూర్యుడికి నమస్కారం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20607', '26', '8', '17', '¶ అప్పుడాయన నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, నువ్వు ఇదంతా చూస్తున్నావా? యూదా జాతి ప్రజలు ఇక్కడ చేస్తున్న అసహ్యమైన పనులు స్వల్పమైనవా? వాళ్ళు దేశాన్ని బలాత్కారంతో నింపివేశారు. ముక్కులకు తీగలు తగిలించుకుంటూ నా కోపాన్ని మరింత రెచ్చగొడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20608', '26', '8', '18', 'కాబట్టి నేను వాళ్ళ మధ్య నా పని జరిగిస్తాను. నా దృష్టిలో వాళ్ళ పట్ల నాకెలాంటి కనికరమూ ఉండదు. నేను వాళ్ళని వదలను. వాళ్ళు నా చెవిలో ఎంత పెద్ద స్వరంతో ఏడ్చినా నేను వినను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20609', '26', '9', '1', '¶ నేను వింటుండగా దేవుడు పెద్ద స్వరంతో ఇలా ప్రకటించాడు. “పట్టణాన్ని కాపలా కాసే వాళ్ళంతా ఇక్కడికి రండి. ప్రతి ఒక్కడూ నిర్మూలం చేసే తన ఆయుధాన్ని చేతిలో పట్టుకుని రావాలి”');
INSERT INTO `bible_verses_te_irv` VALUES ('20610', '26', '9', '2', 'ఇదిగో చూడండి! ఉత్తరం వైపున ఉన్న ముఖద్వారం నుండి ఉన్న దారిలో ఆరుగురు వ్యక్తులు వచ్చారు. ప్రతి ఒక్కరి చేతిలోనూ సంహారం చేసే ఆయుధం ఉంది. వారి మధ్యలో నారతో నేసిన బట్టలు వేసుకున్న ఒక వ్యక్తి ఉన్నాడు. అతని నడుముకి లేఖకుడి వ్రాత సామాను ఉంది. వాళ్ళు లోపలికి వెళ్ళి ఇత్తడి బలిపీఠం దగ్గర నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20611', '26', '9', '3', '¶ ఇశ్రాయేలు దేవుని మహిమ తానున్న కెరూబు నుండి పైకి వెళ్ళి మందిరం గడప దగ్గరికి వచ్చి నిలిచింది. ఆయన నార బట్టలు వేసుకున్న లేఖకుడి సామానుతో ఉన్న వ్యక్తిని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20612', '26', '9', '4', 'యెహోవా అతనితో ఇలా చెప్పాడు. “యెరూషలేము పట్టణంలో ప్రవేశించి అక్కడ తిరుగు. పట్టణంలో జరుగుతున్న అసహ్యమైన పనులను గూర్చి మూలుగుతూ, నిట్టూర్పులు విడుస్తూ ఉన్న వాళ్ళ నుదుటిపై ఒక గుర్తు పెట్టు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20613', '26', '9', '5', '¶ అప్పుడు నేను వింటూ ఉండగా ఆయన మిగిలిన వాళ్ళకి ఇలా అజ్ఞాపించాడు. “మీరు అతని వెనకే పట్టణంలో సంచరించండి. హతమార్చండి! ఎలాంటి కనికరమూ లేకుండా అందరినీ చంపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20614', '26', '9', '6', 'ముసలి వాళ్ళైనా, యువకులైనా, కన్యలైనా, చిన్న పిల్లలైనా, స్త్రీలైనా అందరినీ చంపండి! కానీ నుదుటిపై గుర్తు ఉన్న వాళ్ళ జోలికి వెళ్ళవద్దు. నా మందిరం దగ్గరనుండే ప్రారంభం చేయండి.” కాబట్టి వాళ్ళు మందిరం ఎదుట ఉన్న పెద్దవాళ్ళతో మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20615', '26', '9', '7', '¶ ఆయన ఇంకా ఇలా అన్నాడు. “మందిరాన్ని అపవిత్రం చేయండి. దాని ఆవరణాలను శవాలతో నింపండి. మొదలు పెట్టండి.” వాళ్ళు వెళ్ళి పట్టణంపై దాడి చేసి చంపడం ప్రారంభించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20616', '26', '9', '8', 'వాళ్ళు చంపడం మొదలు పెట్టిన తరువాత నన్ను తప్ప వాళ్ళు అందరినీ చంపడం చూశాను. నేను ఒంటరిగా ఉండటం చూసి నేను సాష్టాంగ పడ్డాను. గట్టిగా వేడుకున్నాను. “అయ్యో! ప్రభూ! యెహోవా, యెరూషలేముపై నీ క్రోధాన్ని కుమ్మరించి ఇశ్రాయేలు ప్రజల్లో మిగిలిన వాళ్ళందరినీ నాశనం చేస్తావా?” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20617', '26', '9', '9', '¶ ఆయన నాకిలా చెప్పాడు. “ఇశ్రాయేలు ప్రజల, యూదా ప్రజల అతిక్రమాలు చాలా అధికమయ్యాయి. వాళ్ళు యెహోవా మనలను విడిచి పెట్టాడనీ, యెహోవా మనలను చూడటం లేదనీ చెప్పుకుంటున్నారు. కాబట్టి దేశం రక్త పాతంతోనూ పట్టణం భ్రష్టత్వంతోనూ నిండి పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20618', '26', '9', '10', 'కాబట్టి నా దృష్టిలో వారి కోసం ఎలాంటి కనికరమూ లేదు. నేను వాళ్ళని వదలను. వీటన్నిటి ఫలితాన్ని వాళ్ళ తలల పైకి తెస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20619', '26', '9', '11', 'అప్పుడు నార బట్టలు వేసుకుని లేఖకుడి సామానుతో ఉన్న వ్యక్తి వచ్చాడు. అతడు “నీ ఆదేశాల ప్రకారం నేను అంతా చేశాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20620', '26', '10', '1', '¶ అప్పుడు నేను కెరూబుల తలలకి పైగా ఉన్న గుమ్మటం వైపుకి చూశాను. వాళ్లకి పైగా అది నీలమణిలా మెరుస్తూ కనిపించింది. అది ఒక సింహాసనం ఆకారంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20621', '26', '10', '2', 'అప్పుడు యెహోవా నార బట్టలు వేసుకున్న వ్యక్తితో ఇలా చెప్పాడు. “నువ్వు చక్రాల మధ్యకు, కెరూబుల కిందకు వెళ్ళు. కెరూబుల మధ్యలో ఉన్న నిప్పు కణికలతో రెండు చేతులూ నింపుకో. వాటిని పట్టణంలో వెదజల్లు.” నేను చూస్తుండగా ఆ వ్యక్తి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20622', '26', '10', '3', '¶ అతడు లోపలికి వెళ్ళినప్పుడు కెరూబులు మందిరం కుడివైపున నిలబడి ఉన్నారు. లోపలి ఆవరణను మేఘం కమ్మివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20623', '26', '10', '4', 'యెహోవా మహిమ తేజస్సు కెరూబుల పైనుండి పైకి వెళ్ళి మందిరం గడప దగ్గర నిలిచింది. దాంతో మేఘం మందిరాన్ని నింపివేసింది. ఆవరణ అంతా యెహోవా మహిమ తేజస్సుతో వెలిగి పోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20624', '26', '10', '5', 'అప్పుడు బయట ఆవరణలో కెరూబుల రెక్కల చప్పుడు వినబడింది. అది సర్వశక్తిగల దేవుడు మాట్లాడినప్పుడు ఆయన స్వరంలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20625', '26', '10', '6', '¶ అప్పుడు నార బట్టలు వేసుకున్న వ్యక్తిని ఇలా ఆదేశించాడు. “కెరూబుల మధ్యలో ఉన్న చక్రాల దగ్గర ఉన్న అగ్నిని తీసుకో.” అప్పుడు ఆ వ్యక్తి లోపలికి వెళ్ళి ఒక చక్రం పక్కనే నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20626', '26', '10', '7', 'కెరూబుల్లో ఒకడు కెరూబుల మధ్య ఉన్న అగ్నివైపు చెయ్యి చాపి నిప్పులు తీసి నార బట్టలు వేసుకున్న వ్యక్తి చేతుల్లో ఉంచాడు. ఆ వ్యక్తి అగ్నిని చేతుల్లోకి తీసుకుని బయటకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20627', '26', '10', '8', 'అప్పుడే కెరూబుల రెక్కల కింద మనిషి హస్తం లాంటిది నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20628', '26', '10', '9', '¶ నేను ఇంకా చూస్తూ ఉన్నాను. కెరూబుల దగ్గర నాలుగు చక్రాలున్నాయి. ఒక్కో కెరూబు దగ్గర ఒక్కో చక్రం ఉంది. ఆ చక్రాలు వైఢూర్యంతో చేసినట్టుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20629', '26', '10', '10', 'ఆ నాలుగు చక్రాలు ఒకే విధంగా ఉన్నాయి. అవి ఒక చక్రంలో మరో చక్రం అమర్చినట్టుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20630', '26', '10', '11', 'అవి కదులుతూ ఉన్నప్పుడు అన్ని వైపులకీ వెళ్తున్నట్టుంది. అవి ఏ పక్కకీ తిరగడం లేదు. అవి కెరూబుల ముఖాలు ఏ వైపుకి ఉన్నాయో ఆ వైపుకే వెళ్తున్నాయి. అవి పక్కకి తిరగకుండా ముందుకే వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20631', '26', '10', '12', '¶ ఆ నాలుగు కెరూబుల వీపులూ, చేతులూ, రెక్కలతో సహా వాటి శరీరమంతా కళ్ళు ఉన్నాయి. నాలుగు చక్రాలు కూడా కళ్ళతో చుట్టూ కప్పి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20632', '26', '10', '13', 'నేను వింటుండగా “చక్ర భ్రమణం” అని వాటిని పిలిచినట్టు విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20633', '26', '10', '14', 'ఒక్కో కెరూబుకీ నాలుగు ముఖాలున్నాయి. మొదటి ముఖం కెరూబులా ఉంది. రెండోది మనిషిలా ఉంది. మూడో ముఖం సింహంలా ఉంది. నాలుగోది డేగ ముఖంలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20634', '26', '10', '15', '¶ అప్పుడు ఈ కెరూబులు పైకి లేచాయి. కెబారు నది దగ్గర నాకు కనబడిన జీవులు ఇవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('20635', '26', '10', '16', 'కెరూబులు కదిలినప్పుడల్లా చక్రాలు కూడా వాటితోనే కదిలాయి. కెరూబులు భూమి పైనుండి ఎగరడానికి రెక్కలు విప్పినప్పుడు చక్రాలు తిరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20636', '26', '10', '17', 'కెరూబులు నిలిచిపోయినప్పుడు చక్రాలు కూడా నిలిచిపోయాయి. కెరూబులు లేచినప్పుడు చక్రాలు కూడా లేచాయి. ఎందుకంటే ఆ జీవుల ప్రాణం చక్రాల్లో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20637', '26', '10', '18', '¶ అప్పుడు యెహోవా మహిమ తేజస్సు మందిరం గడప నుండి లేచి కెరూబులకు పైగా వెళ్ళి ఆగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20638', '26', '10', '19', 'కెరూబులు నేను చూస్తుండగా తమ రెక్కలు అల్లార్చి బయటకు వెళ్ళాయి. వాటితో పాటు చక్రాలు కూడా వాటి పక్కనే పైకి లేచాయి. అవి యెహోవా మందిరానికి తూర్పున ఉన్న ద్వారం దగ్గర నిలిచాయి. ఇశ్రాయేలు దేవుని మహిమ తేజస్సు వాటికి పైగా వచ్చి నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20639', '26', '10', '20', '¶ కెబారు నది దగ్గర ఇశ్రాయేలు ప్రజల దేవుని కింద నాకు కనబడిన జీవులు ఇవే. అవి కెరూబులని నేను తెలుసుకున్నాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20640', '26', '10', '21', 'ఒక్కో దానికి నాలుగు ముఖాలూ నాలుగు రెక్కలూ ఆ రెక్కల కింద మనిషి చేతుల్లాంటివీ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20641', '26', '10', '22', 'వాళ్ళ ముఖాలు కెబారు నది దగ్గర నాకు కలిగిన దర్శనంలో నేను చూసిన రూపాల్లాగే ఉన్నాయి. అవి అన్నీ తిన్నగా ముందుకు వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20642', '26', '11', '1', '¶ ఆ తరువాత ఆత్మ నన్ను పైకి ఎత్తి యెహోవా మందిరానికి తూర్పున ఉన్న ద్వారం దగ్గరికి తీసుకు వచ్చాడు. ద్వారం దగ్గర వాకిట్లో ఇరవై ఐదు మంది నాకు కనిపించారు. వాళ్ళలో అజ్జూరు కొడుకు యజన్యా, బెనాయా కొడుకు పెలట్యా, ఇంకా ప్రజల నాయకులూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20643', '26', '11', '2', '¶ దేవుడు నాకిలా చెప్పాడు. “దురాలోచనలు చేస్తూ పట్టణంలో దుర్మార్గపు ఆలోచనలు చేసేది వీళ్ళే.');
INSERT INTO `bible_verses_te_irv` VALUES ('20644', '26', '11', '3', 'వాళ్ళిలా అంటున్నారు, ‘ఇల్లు కట్టడానికి ఇది సమయం కాదు. ఈ పట్టణం పాత్ర అయితే మనం దానిలో ఆహారం’');
INSERT INTO `bible_verses_te_irv` VALUES ('20645', '26', '11', '4', 'కాబట్టి వాళ్లకి విరోధంగా ప్రవచనం పలుకు. నరపుత్రుడా, ప్రవచించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20646', '26', '11', '5', '¶ ఆ తరువాత యెహోవా ఆత్మ నా పైకి వచ్చాడు. ఆయన నాకిలా చెప్పాడు. “నువ్వు ఇలా చెప్పు, యెహోవా ఇలా చెప్తున్నాడు. మీరు అలాగే ఆలోచిస్తున్నారు. మీ మనస్సుల్లోకి వచ్చే ఆలోచనలు నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20647', '26', '11', '6', 'ఈ పట్టణంలో మీ చేతుల్లో చనిపోయిన వాళ్ళ సంఖ్య పెంచుతున్నారు. మీ వల్ల చనిపోయిన వాళ్ళతో పట్టణ వీధులు నిండిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20648', '26', '11', '7', 'కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. మీరు చంపి పట్టణంలో పడవేసిన శవాలే ఆహారం. ఈ పట్టణం వంట పాత్ర. కానీ మిమ్మల్ని మాత్రం పట్టణంలో ఉండకుండాా తీసివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20649', '26', '11', '8', '¶ మీరు కత్తికి భయపడుతున్నారు. కాబట్టి మీ పైకి కత్తినే పంపుతాను.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20650', '26', '11', '9', '¶ “నేను మిమ్మల్ని పట్టణంలో నుండి తీసివేస్తాను. మీకు శిక్ష విధిస్తాను. మిమ్మల్ని విదేశీయుల చేతులకు అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20651', '26', '11', '10', 'మీరు కత్తి చేత కూలిపోతారు. ఇశ్రాయేలు సరిహద్దుల్లోనే మీకు తీర్పు తీర్చి శిక్షిస్తాను. అప్పుడు నేనే యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20652', '26', '11', '11', '¶ ఈ పట్టణం మీకు వంటపాత్రగా ఉండదు. మీరు దానిలో ఆహారంగా ఉండరు. ఇశ్రాయేలు సరిహద్దుల్లోనే మీకు తీర్పు తీర్చి శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20653', '26', '11', '12', 'అప్పుడు ఎవరి చట్టాలను అనుసరించి మీరు జీవించకుండా, ఎవరి శాసనాలను పాటించకుండా మీ చుట్టూ ఉన్న ఇతర జాతుల శాసనాలను పాటించారో ఆ యెహోవాను నేనే అని మీరు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20654', '26', '11', '13', '¶ నేను ఆ ప్రకారమే ప్రవచిస్తూ ఉండగా బెనాయా కొడుకైన పెలట్యా చచ్చిపోయాడు. దాంతో నేను సాష్టాంగపడి పెద్ద స్వరంతో “అయ్యో! ప్రభూ, యెహోవా, ఇశ్రాయేలులో మిగిలిన వాళ్ళని సమూలంగా నాశనం చేస్తావా?” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20655', '26', '11', '14', '¶ అప్పుడు యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20656', '26', '11', '15', '“నీ సోదరులను గూర్చీ నీ గోత్రం వాళ్ళను గూర్చీ ఇశ్రాయేలు ప్రజలందరిని గూర్చీ యెరూషలేము పట్టణవాసులు ‘మీరంతా యెహోవాకు చాలా దూరంగా ఉన్నారు. ఈ దేశాన్ని దేవుడు మాకు స్వాధీనం చేశాడు’ అని చెప్తున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20657', '26', '11', '16', '¶ కాబట్టి వాళ్ళకి ఇలా చెప్పు. “ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు, దూరంగా ఉన్న జాతుల్లోకి నేను వారిని తొలగించినా, ఇతర దేశాల్లోకి వాళ్ళని నేను చెదరగొట్టినా వాళ్ళు చెదరిపోయిన దేశాల్లో నేను వారికి కొంతకాలం పరిశుద్ద ఆలయంగా ఉంటాను”');
INSERT INTO `bible_verses_te_irv` VALUES ('20658', '26', '11', '17', 'కాబట్టి ఇలా చెప్పు “యెహోవా ఇలా ప్రకటిస్తున్నాడు. నేను ఇతర జనాల మధ్యలో నుండి మిమ్మల్ని సమకూరుస్తాను. మీరు చెదిరిపోయిన దేశాలనుండి మిమ్మల్ని నేను సమీకరిస్తాను. మీకు తిరిగి ఇశ్రాయేలు దేశాన్ని ఇస్తాను');
INSERT INTO `bible_verses_te_irv` VALUES ('20659', '26', '11', '18', 'వారు అక్కడికి తిరిగి వస్తారు. వాళ్ళు ప్రతి అసహ్యమైన దాన్నీ నీచమైన దాన్నీ అక్కడనుండి తీసివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20660', '26', '11', '19', '¶ వాళ్ళు నా దగ్గరకి వచ్చినప్పుడు వాళ్లకి ఏక హృదయాన్ని ఇస్తాను. వాళ్ళలో కొత్త ఆత్మను ఉంచుతాను. వాళ్ళ శరీరంలోనుండి రాతి గుండెను తీసివేసి మాంసపు గుండెని ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20661', '26', '11', '20', 'దానివల్ల వాళ్ళు నా చట్టాలను అనుసరిస్తారు. నా శాసనాలను పాటిస్తారు. అప్పుడు వాళ్ళు నా ప్రజలుగా ఉంటారు. నేను వాళ్ళ దేవుడిగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20662', '26', '11', '21', 'అయితే అసహ్యమైన వాటిపట్ల, నీచమైన వాటిపట్ల అనురక్తితో నడిచే వాళ్ళ విషయంలో వాళ్ళ ప్రవర్తన ఫలాన్ని వాళ్ళు అనుభవించేలా చేస్తాను.” ఇది ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20663', '26', '11', '22', '¶ అప్పుడు కెరూబులు తమ రెక్కలు చాపాయి. చక్రాలు వాటి పక్కనే ఉన్నాయి. ఇశ్రాయేలు దేవుని మహిమ తేజస్సు వాటికి పైగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20664', '26', '11', '23', 'తరువాత యెహోవా మహిమ తేజస్సు పట్టణంలో నుండి పైకి వెళ్ళి తూర్పున ఉన్న పర్వతంపై నిలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20665', '26', '11', '24', '¶ తరువాత దేవుని ఆత్మ నాకనుగ్రహించిన దర్శనంలో ఆత్మ నన్ను పైకి ఎత్తి కల్దీయ దేశంలోని బందీల దగ్గరికి చేర్చాడు. నేను చూసిన దర్శనం నన్ను విడిచి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20666', '26', '11', '25', 'అప్పుడు యెహోవా నాకు తెలియజేసిన సంగతులన్నిటినీ అక్కడి బందీలకు వివరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20667', '26', '12', '1', '¶ యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాకు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20668', '26', '12', '2', '“నరపుత్రుడా, నువ్వు తిరగబడే ప్రజల మధ్య నివసిస్తున్నావు. వాళ్లకు కళ్ళు ఉన్నాయి. కానీ వాళ్ళు చూడరు. వాళ్లకి చెవులు ఉన్నాయి. కానీ వినరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20669', '26', '12', '3', '¶ నరపుత్రుడా, నువ్వైతే దేశాంతరం వెళ్ళడానికి సామాను సిద్ధం చేసుకో. పగలు వాళ్ళు చూస్తుండగానే నువ్వు నీ స్థలాన్ని విడిచి ప్రయాణమై వేరే స్థలానికి దేశాంతరం పోవాలి. వాళ్ళు తిరగబడే వాళ్ళే అయినా ఇదంతా గమనించడం మొదలు పెడతారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('20670', '26', '12', '4', '¶ వాళ్ళు చూస్తుండగానే పగటి వేళ దేశాంతరం వెళ్ళడానికి నీ సామాను బయటకి తీయాలి. అలాగే మరో దేశం ప్రయాణమయ్యే వాడు వెళ్ళినట్టుగా వాళ్ళు చూస్తుండగా సాయంత్రం వేళలో వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20671', '26', '12', '5', 'వాళ్ళు చూస్తుండగా గోడకి కన్నం వేసి దానిలో నుండి బయల్దేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20672', '26', '12', '6', 'వాళ్ళు చూస్తుండగా నీ వస్తువులను భుజం మీదికెత్తుకో. వాటిని రాత్రివేళ బయటకు తీసుకు రా. నీకు నేల కనపడకుండా ముఖం కప్పుకో. ఎందుకంటే ఇశ్రాయేలు ప్రజలకు నేను నిన్ను ఒక సూచనగా నిర్ణయించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20673', '26', '12', '7', '¶ ఆయన నాకాజ్ఞాపించినట్టే నేను చేశాను. దేశాంతరం వెళ్ళడానికి పగలు సామాను బయటకు తెచ్చాను. సాయంత్రం నా చేత్తో గోడకి కన్నం వేసి నా వస్తువులను చీకట్లో బయటకు తెచ్చాను. వాళ్ళు చూస్తుండగా వాటిని నా భుజం పైకెత్తుకున్నాను. నేను దేశాంతరం పోతున్నట్టుగా పగటివేళ నా సామాను బయటికి తెచ్చి పొద్దుగుంకే వేళ నా చేత్తో గోడకు కన్నం వేసి, వారు చూస్తుండగా సామగ్రిని తీసుకుని మూట భుజం మీద పెట్టుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20674', '26', '12', '8', '¶ తరువాత ఉదయం యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాకిలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20675', '26', '12', '9', '“నరపుత్రుడా, ఇశ్రాయేలు ప్రజలు, ఆ తిరగబడే జనం ‘నువ్విలా చేస్తున్నావేమిటి?’ అని అడగడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20676', '26', '12', '10', 'వాళ్ళకిలా చెప్పు. ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. ఈ ప్రవచనాత్మక సందేశం యెరూషలేములోని పరిపాలకుడికీ దానిలో ఉన్న ఇశ్రాయేలు ప్రజలందరికీ చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20677', '26', '12', '11', '¶ నేను మీకు ఒక సూచనగా ఉన్నాను. నేను చేసి చూపినదే వాళ్ళకీ జరుగుతుంది. వాళ్ళు చెరలోకి వెళ్తారు. బందీలుగా దేశాంతరం పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20678', '26', '12', '12', 'వాళ్ళలో ఉన్న పరిపాలకుడు తన సామాను భుజం మీద ఎత్తుకుని రాత్రివేళ గోడలో నుండి వెళ్తాడు. వాళ్ళు గోడ తవ్వి దాంట్లో నుండి తమ వస్తువులు బయటకు తీసుకువస్తారు. అతడు నేలను చూడకుండా తన ముఖాన్ని కప్పుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20679', '26', '12', '13', 'నేను అతణ్ణి పట్టుకోడానికి వల విసురుతాను. అతడు నా వలలో చిక్కుకుంటాడు. అతణ్ణి కల్దీయ ప్రజల దేశమైన బబులోనుకి తీసుకు వస్తాను. కానీ అతడు ఆ స్థలాన్ని చూడకుండానే మరణిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20680', '26', '12', '14', '¶ అతనికి సహాయం చేయడానికి వచ్చిన వారినీ, అతని మొత్తం సైన్యాన్నీ నేను అన్ని దిక్కులకీ చెదరగొడతాను. వాళ్ళ వెనుకే ఒక కత్తిని పంపి తరుముతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20681', '26', '12', '15', 'నేను వాళ్ళని అనేక జనాల్లోకి చెదరగొట్టి, అనేక దేశాల్లోకి పంపిన తరువాత వాళ్ళు నేనే యెహోవాను అని తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20682', '26', '12', '16', 'ఇతర ప్రజలకు తమ అసహ్యమైన పనులను గూర్చి వివరించడానికి నేను కొంతమందిని కత్తీ, కరువూ, తెగులు బారిన పడకుండా కాపాడతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20683', '26', '12', '17', '¶ యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20684', '26', '12', '18', '“నరపుత్రుడా, భయపడుతూ నీ ఆహారం తిను. చింతా ఆందోళనలతో నీళ్ళు తాగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20685', '26', '12', '19', 'తరువాత, దేశ ప్రజలకు ఇలా ప్రకటించు. యెరూషలేములో నివసించే వాళ్ళను గూర్చీ ఇశ్రాయేలు దేశాన్ని గూర్చీ ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. వాళ్ళు వణికిపోతూ తమ ఆహారం తింటారు. భయపడి పోతూ నీళ్ళు తాగుతారు. ఎందుకంటే అక్కడ నివసించే వాళ్ళు చేసే హింస, దౌర్జన్యాల వల్ల దేశంలోని సౌభాగ్యం నాశనం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20686', '26', '12', '20', 'పట్టణాలు నిర్జనంగానూ, శిథిలంగానూ మారతాయి. దేశం నిస్సారం అవుతుంది. అప్పుడు మీరు నేనే యెహోవాను అని తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20687', '26', '12', '21', '¶ తిరిగి యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాకిలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20688', '26', '12', '22', '“నరపుత్రుడా, ‘రోజులు గడిచి పోతున్నాయి, ప్రతి దర్శనమూ విఫలమవుతుంది’ అని సామెత చెప్తారే. దాని అర్థం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('20689', '26', '12', '23', 'కాబట్టి నువ్వు వాళ్లకి ఇలా చెప్పు. ప్రభువైన యెహోవా ఇశ్రాయేలు ప్రజలు ఈ సామెత చెప్పకుండా నేను ఈ సామెతకి ముగింపు పలుకుతున్నాను. దాన్ని వ్యర్ధం చేస్తున్నాను. ఇలా చెప్పి వాళ్ళకి ‘ప్రతి దర్శనమూ నెరవేరే రోజులు దగ్గర పడుతున్నాయి.’ అని ప్రకటించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20690', '26', '12', '24', '¶ “ఇశ్రాయేలు ప్రజల్లో ఇక మీదట తప్పుడు దర్శనాలూ, అనుకూల జోస్యాలూ ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20691', '26', '12', '25', 'నేను యెహోవాను. నేనే మాట్లాడుతున్నాను. నా మాటలు నేను నెరవేరుస్తాను. ఏమాత్రం ఆలస్యం కాకుండా ఇదంతా జరుగుతుంది. తిరగబడే జనమా, మీ రోజుల్లోనే నేను ఈ మాట చెప్పి దాన్ని నెరవేరుస్తాను. ఇదే ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20692', '26', '12', '26', '¶ తిరిగి యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాకిలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20693', '26', '12', '27', '“నరపుత్రుడా, చూడు. ‘ఇతడు చూస్తున్న దర్శనం జరగడానికి ఇంకా ఎన్నో రోజులు పడుతుంది. చాలా కలం తరవాత జరిగే వాటిని గూర్చి ఇతడు ఇప్పుడే ప్రవచనం చెప్తున్నాడు’ అని ఇశ్రాయేలు ప్రజలు చెప్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20694', '26', '12', '28', 'అయితే నువ్వు వాళ్ళకి ఇలా చెప్పు. ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. నా మాటలు ఇక ఆలస్యం కావు. నేను పలికినది తప్పక నెరవేరుతుంది. ఇది ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20695', '26', '13', '1', '¶ యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20696', '26', '13', '2', '“నరపుత్రుడా, ఇశ్రాయేలు ప్రజల మధ్య ప్రవచనం చెప్తున్న ప్రవక్తలకు విరోధంగా ప్రవచించు. తమ సొంత ఆలోచనలను ప్రవచనాలుగా చెప్తున్న వాళ్ళకి ఇలా చెప్పు. యెహోవా మాట వినండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('20697', '26', '13', '3', 'ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. దర్శనం ఏదీ చూడకుండా సొంత ఆలోచనలను అనుసరించే తెలివి తక్కువ ప్రవక్తలకు బాధ!');
INSERT INTO `bible_verses_te_irv` VALUES ('20698', '26', '13', '4', 'ఇశ్రాయేలు ప్రజలారా, మీ ప్రవక్తలు బంజరు భూముల్లో తిరిగే నక్కల్లా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20699', '26', '13', '5', '¶ యెహోవా దినాన జరిగే యుద్ధంలో ఇశ్రాయేలు ప్రజలు శత్రువును ఎదిరించడానికి మీరు గోడల్లో ఉన్న పగుళ్ళ జోలికి వెళ్ళరు. ప్రాకారానికి మరమ్మత్తులు చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20700', '26', '13', '6', '‘యెహోవా ఇలా చెప్తున్నాడు’ అని చెప్పే వాళ్ళు అబద్ధపు దర్శనాలు చూసి అబద్ధపు జోస్యాలు చెప్తారు. యెహోవా వాళ్ళని పంపలేదు. అయినా తమ సందేశం జరుగుతుంది అని ప్రజలు ఆశ పడేలా చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20701', '26', '13', '7', 'నేను అసలేమీ మాట్లాడకుండానే ‘యెహోవా చెప్పేది ఇదీ, అదీ’ అంటూ చెప్పే మీరు అబద్ధపు దర్శనాలు చూడలేదా? అబద్ధపు జోస్యాలు చెప్పలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20702', '26', '13', '8', '¶ కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. మీరు అబద్ధపు దర్శనాలు చూసి అబద్ధాలు చెప్తున్నారు కాబట్టి ప్రభువైన యెహోవా మీకు విరోధంగా చేస్తున్న ప్రకటన ఇదే,');
INSERT INTO `bible_verses_te_irv` VALUES ('20703', '26', '13', '9', 'అబద్ధపు దర్శనాలు చూస్తూ జోస్యం చెప్తున్న ప్రవక్తలకి నేను వ్యతిరేకిని. నా ప్రజల సభలోకి వాళ్ళని రానివ్వను. ఇశ్రాయేలు ప్రజల్లో వాళ్ళను నమోదు చేయను. వాళ్ళు ఇశ్రాయేలు దేశానికి వెళ్ళడానికి వీల్లేదు. అలా జరిగినప్పుడు నేనే యెహోవాను, అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20704', '26', '13', '10', '¶ శాంతి లేకుండానే ‘శాంతి’ అని ప్రవచిస్తూ నా ప్రజలను వాళ్ళు తప్పుదారి పట్టిస్తున్నారు. ఈ విధంగా వాళ్ళు ఒక గోడ కట్టి దానిపై సున్నం పూస్తున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('20705', '26', '13', '11', 'గోడకి సున్నం వేస్తున్న వాళ్ళకి ఇలా చెప్పు. ఇది కూలిపోతుంది. జడివాన కురుస్తుంది. దీన్ని పడగొట్టడానికి నేను పిడుగులు పంపిస్తాను. పడిన గోడను చిన్నాభిన్నం చేయడానికి గాలి తుఫానుని పంపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20706', '26', '13', '12', 'ఆ గోడ పడిపోయినప్పుడు ప్రజలు మిమ్మల్ని ‘మీరు వేసిన సున్నం ఎక్కడ?’ అని అడుగుతారా లేదా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('20707', '26', '13', '13', '¶ కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “నా క్రోధంలో నుండి గాలి తుఫాను, నా గొప్ప కోపంలో నుండి కుంభవృష్టిగా వర్షాలూ రప్పిస్తాను! నా క్రోధం వల్ల పడిన వడగళ్ళు ఆ గోడను సమూలంగా ధ్వంసం చేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20708', '26', '13', '14', 'మీరు సున్నం వేసిన గోడను పునాదులు కనపడేలా నేలమట్టం చేస్తాను. అది పడిపోతుంది. దాని కింద మీరూ నిర్మూలం అవుతారు. అప్పుడు నేనే యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20709', '26', '13', '15', '¶ ఈ విధంగా నేను మహా కోపంతో ఆ గోడనూ, దానికి సున్నం వేసిన వాళ్ళనీ నిర్మూలం చేస్తాను. అప్పుడు మీతో నేను ‘గోడ ఇక లేదు. అలాగే దానికి సున్నం వేసిన వాళ్ళు కూడా లేరు’ అని చెప్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20710', '26', '13', '16', 'సున్నం వేసిన వాళ్ళు ఎవరంటే యెరూషలేముకి శాంతి లేకున్నా యెరూషలేముకి శాంతి కలుగుతుందని దర్శనాలు చూసిన ఇశ్రాయేలు ప్రజల ప్రవక్తలే. ఇదే ప్రభువైన యెహోవా పలికిన మాట.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20711', '26', '13', '17', '¶ నరపుత్రుడా, తమ సొంత ఆలోచనల ప్రకారం ప్రవచనం పలికే ఇశ్రాయేలు ప్రజల కూతుళ్ళకు విరోధంగా ప్రవచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20712', '26', '13', '18', 'ఇలా చెప్పు. ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. ప్రజలను ఉచ్చులోకి లాగేందుకు తమ చేతుల నిండా తాయెత్తులు కట్టుకుని తమ తలలపై రకరకాల ముసుగులు వేసుకునే స్త్రీలకు బాధ. నా ప్రజల ప్రాణాలను ఉచ్చులోకి లాగుతూ మీ ప్రాణాలను కాపాడుకోగలరా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20713', '26', '13', '19', '¶ చారెడు బార్లీ గింజలకీ కొన్ని రొట్టె ముక్కలకీ ఆశపడి ప్రజల్లో నా పేరును అవమానపరిచారు. అబద్ధాలు వినే నా ప్రజలకు అబద్ధాలు చెప్తూ వాళ్ళు నిర్దోషులను చంపేలా, చావడానికి అర్హులైన వాళ్ళను విడిచిపెట్టేలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20714', '26', '13', '20', '¶ కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. పక్షులకు వల విసిరినట్టుగా ప్రజల ప్రాణాలకు ఉచ్చు వేయడానికి మీరు ఉపయోగించే తాయెత్తులకి నేను వ్యతిరేకం. వాటిని మీ చేతులనుండి నేను కచ్చితంగా తెంపి వేస్తాను. పక్షులను పట్టినట్టు మీరు వల వేసి పట్టిన ప్రజలను నేను విడిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20715', '26', '13', '21', 'వాళ్ళు ఇకపై మీ చేతుల్లో బందీలుగా ఉండకుండాా నేను మీ ముసుగులను చింపి వాళ్ళని విడిపిస్తాను. అప్పుడు నేనే యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20716', '26', '13', '22', '¶ నీతిగల వ్యక్తి నిరుత్సాహపడాలని నేను కోరుకోను. కానీ మీరు మీ అబద్దాల చేత నీతిగల వ్యక్తులను నిరుత్సాహపరిచారు. దుర్మార్గుడు తన పాపం వదిలేసి తన ప్రాణాన్ని కాపాడుకోకుండా మీరు వాడి దుర్మార్గతను ప్రోత్సహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20717', '26', '13', '23', 'కాబట్టి మీరు ఇకనుండి అబద్ధపు దర్శనాలు చూడరు. జోస్యాలూ చెప్పరు. నా ప్రజలను నేను మీ స్వాధీనం నుండి విడిపిస్తాను. అప్పుడు నేను యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20718', '26', '14', '1', '¶ తరువాత ఇశ్రాయేలు ప్రజల పెద్దల్లో కొందరు నా దగ్గరకి వచ్చి నా ఎదుట కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20719', '26', '14', '2', 'యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20720', '26', '14', '3', '“నరపుత్రుడా, ఈ మనుషులు విగ్రహాలను తమ హృదయాల్లో ప్రతిష్టించుకున్నారు. తమకు అడ్డుబండగా తమ అతిక్రమాలను నిలుపుకున్నారు. వీళ్ళని నా దగ్గర విచారణ చేయనియ్యాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20721', '26', '14', '4', '¶ కాబట్టి నువ్వు ప్రకటన చేసి వాళ్లకి ఈ సంగతి చెప్పు. కాబట్టి నీవు వాళ్లకి సంగతి తెలియజేసి ఇలా చెప్పు. ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. ఇశ్రాయేలు ప్రజల్లో విగ్రహాలను హృదయంలో ప్రతిష్టించుకున్న వారెవరైనా, లేదా తమకు అడ్డుబండగా తమ అతిక్రమాలను నిలుపుకున్న ఎవరైనా, ఆ తరువాత ప్రవక్త దగ్గరికి వస్తే యెహోవానైన నేను వాడు పెట్టుకున్న విగ్రహాల సంఖ్యను బట్టి వాడికి జవాబిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20722', '26', '14', '5', 'వాళ్ళు పెట్టుకున్న విగ్రహాల కారణంగా నాకు దూరమయ్యారు కాబట్టి తిరిగి వాళ్ళ హృదయాలను వశం చేసుకోడానికి నేనలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20723', '26', '14', '6', '¶ కాబట్టి ఇశ్రాయేలు ప్రజలకు ఈ మాట చెప్పు. ‘పశ్చాత్తాప పడండి. విగ్రహాలను విడిచిపెట్టండి. మీరు చేస్తున్న అసహ్యమైన పనులు మాని వేయండి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('20724', '26', '14', '7', '¶ ఇశ్రాయేలు ప్రజల్లో ఎవరైనా, వాళ్ళ మధ్య నివసించే విదేశీయుల్లో ఎవరైనా నన్ను విడిచి తమ హృదయాల్లో విగ్రహాలను ప్రతిష్టించుకుని, తమకు అడ్డుబండగా తమ అతిక్రమాలను నిలుపుకుని ప్రవక్త దగ్గరికి వస్తే నేనే సూటిగా వాళ్ళకి జవాబిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20725', '26', '14', '8', 'అలాంటి వ్యక్తికి నేను విరోధంగా ఉండి అతణ్ణి సూచనగానో, సామెతగానో మారుస్తాను. ఎందుకంటే నేను అతణ్ణి నా ప్రజల్లో నుండి కొట్టివేస్తాను. నేను యెహోవాను అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20726', '26', '14', '9', '¶ ఒకవేళ ఎవరన్నా ఒక ప్రవక్త మోసపోయి ఒక సందేశం పలికితే యెహోవానైన నేను ఆ ప్రవక్తను మోసం చేస్తాను. అతనికి విరోధంగా నా చెయ్యి చాపి నా ప్రజలైన ఇశ్రాయేలు నుండి అతణ్ణి నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20727', '26', '14', '10', 'ఇశ్రాయేలు ప్రజలు తమ అతిక్రమాల్లో కొనసాగుతారు. ఎందుకంటే ప్రవక్త దోషం ఎంతో అతడి దగ్గర ఆలోచన కోసం వచ్చేవాడిదీ అంతే దోషం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20728', '26', '14', '11', 'దీని కారణంగా ఇశ్రాయేలు ప్రజలు ఇక మీదట నాకు దూరంగా వెళ్ళరు. తమ అతిక్రమాలన్నిటితో తమను తాము అపవిత్రం చేసుకోరు. వాళ్ళు నా ప్రజలై ఉంటారు. నేను వాళ్ళ దేవుడినై ఉంటాను.” ప్రభువైన యెహోవా చేస్తున్న ప్రకటన ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20729', '26', '14', '12', '¶ యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20730', '26', '14', '13', '“నరపుత్రుడా, ఒక దేశం నాకు విరోధంగా పాపం చేసినప్పుడు నేను దాన్ని శిక్షించడానికి నా హస్తం చాపి దాని ఆహార వనరులను నాశనం చేసి, దానిపై కరువు పంపి, దేశంలో మనుషులనూ పశువులనూ నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20731', '26', '14', '14', 'అప్పుడు ఆ దేశంలో నోవహు, దానియేలు, యోబు-ఈ ముగ్గురూ ఉన్నప్పటికీ వాళ్ళు తమ నీతి చేత తమను తాము మాత్రమే రక్షించుకోగలుగుతారు. ప్రభువైన యెహోవా చేస్తున్న ప్రకటన ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20732', '26', '14', '15', '¶ బాటసారులెవ్వరూ దానిగుండా ప్రయాణం చేయలేకుండా దేశాన్ని బంజరుగానూ నిర్జనం గానూ చేయడానికి అడవి మృగాలను నేను రప్పిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('20733', '26', '14', '16', 'నా ప్రాణంపై ఒట్టేసి చెప్తున్నాను. ఆ ముగ్గురూ అక్కడే ఉన్నా వాళ్ళు తమ సొంత కొడుకులనూ కూతుళ్ళనూ కూడా రక్షించుకోలేరు. వాళ్ళ ప్రాణాలను మాత్రమే రక్షించుకోగలుగుతారు. దేశం వ్యర్ధమై పోతుంది. ఇది ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20734', '26', '14', '17', '¶ నేను దేశానికి విరోధంగా ఖడ్గాన్ని పంపి ‘ఖడ్గమా, దేశమంతా సంచరించి మనుషులనూ, పశువులనూ నిర్మూలం చెయ్యి’ అని ఆజ్ఞ ఇస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('20735', '26', '14', '18', 'నా ప్రాణంపై ఒట్టేసి చెప్తున్నాను. ఆ ముగ్గురూ అక్కడే ఉన్నా వాళ్ళు తమ సొంత కొడుకులను, కూతుళ్ళను కూడా రక్షించుకోలేరు. తమ ప్రాణాలను మాత్రమే రక్షించుకోగలుగుతారు. ఇది ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20736', '26', '14', '19', '¶ రక్తపాతం జరిగించడం ద్వారా నేను నా క్రోధాన్ని దేశంపై కుమ్మరించడానికి తెగులు పంపి మనుషులనూ, పశువులనూ నిర్మూలం చేయాలని చూస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('20737', '26', '14', '20', 'అప్పుడు నోవహు, దానియేలు, యోబు అనే ఆ ముగ్గురూ అక్కడే ఉన్నా నా ప్రాణంపై ఒట్టేసి చెప్తున్నాను. వాళ్ళు తమ సొంత కొడుకులను, కూతుళ్ళను కూడా రక్షించుకోలేరు. వాళ్ళు తమ నీతి వల్ల తమ ప్రాణాలను మాత్రమే రక్షించుకోగలుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20738', '26', '14', '21', '¶ ఎందుకంటే ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. యెరూషలేముకు విరోధంగా దానిలోని మనుషులనూ, పశువులనూ నిర్మూలం చేయడానికి నేను కరువు, ఖడ్గం, క్రూర మృగాలు, తెగులు అనే నాలుగు శిక్షలను కచ్చితంగా పంపుతాను. మరింత గడ్డు పరిస్థితి కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20739', '26', '14', '22', '¶ అయినా, వినండి! తమ కొడుకులతో కూతుళ్ళతో బయటకి వెళ్ళే వాళ్ళు ఉంటారు. ఆ విధంగా దానిలో కొంత ‘శేషం’ మిగిలిపోతుంది. చూడండి! వాళ్ళ కొడుకులూ కూతుళ్ళూ తిరిగి నీ దగ్గరికి వస్తారు. నువ్వు వాళ్ళ ప్రవర్తననూ, పనులనూ చూస్తావు. అప్పుడు యెరూషలేముకు వ్యతిరేకంగా నేను పంపిన శిక్షల విషయంలోనూ, దేశానికి విరోధంగా నేను పంపిన వాటన్నిటి విషయంలోనూ నీకు ఆదరణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20740', '26', '14', '23', 'మిగిలి ఉన్న వాళ్ళ ప్రవర్తన, పనులు చూసినప్పుడు నీకు ఆదరణ కలుగుతుంది. వాళ్ళు నిన్ను ఆదరిస్తారు. నేను ఆమెకి వ్యతిరేకంగా చేసినదేదీ నిష్కారణంగా చేయలేదని మీరు తెలుసుకుంటారు. ఇది ప్రభువైన యెహోవా చేస్తున్న ప్రకటన.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20741', '26', '15', '1', '¶ యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20742', '26', '15', '2', '“నరపుత్రుడా, ద్రాక్షచెట్టు కర్ర అడవిలోని ఇతర చెట్ల కర్రల కంటే ఏ విషయంలో గొప్పది?');
INSERT INTO `bible_verses_te_irv` VALUES ('20743', '26', '15', '3', 'ద్రాక్ష చెట్టు కర్రను ఎవరైనా దేనికైనా ఉపయోగిస్తారా? దేనినైనా తగిలించడానికి దాని కర్రతో కొక్కేలు తయారు చేస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20744', '26', '15', '4', 'చూడండి! అది పొయ్యిలో పెట్టి కాల్చడానికే ఉపయోగపడుతుంది కదా! ఆ కర్ర రెండు వైపులా, మధ్యలోనూ పూర్తిగా కాలిన తరువాత ఇక దేనికి పనికి వస్తుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('20745', '26', '15', '5', '¶ చూడు, అది కాలకముందు దేనికీ ఉపయోగపడలేదు. పూర్తిగా కాలిపోయిన తరువాత కూడా దేనికీ పనికి రాదు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20746', '26', '15', '6', 'కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. అడవిలోని ఇతర చెట్లవలే కాకుండా ద్రాక్ష చెట్టుని అగ్నికి ఇంధనంగా ఉపయోగించాను. ఇదే విధంగా నేను యెరూషలేములో నివసించే వారి విషయంలో చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20747', '26', '15', '7', '¶ నేను వారికి విరోధంగా ఉంటాను. వాళ్ళు అగ్ని నుండి తప్పించుకున్నా తిరిగి అగ్ని వాళ్ళని కాల్చివేస్తుంది. నేను వాళ్లకి విరోధంగా ఉంటాను. అప్పుడు యెహోవాను నేనే అని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20748', '26', '15', '8', 'వాళ్ళు పాపం చేశారు కాబట్టి నేను దేశాన్ని అంతా దిక్కుమాలిన బంజరు భూమిగా మారుస్తాను.” ప్రభువైన యెహోవా చేస్తున్న ప్రకటన ఇది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20749', '26', '16', '1', '¶ అప్పుడు యెహోవా నాకు తన వాక్కు ఇచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20750', '26', '16', '2', '“నరపుత్రుడా, యెరూషలేము చేసిన అసహ్యమైన పనులు దానికి తెలియజేసి, నువ్వు ఇలా ప్రకటించు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20751', '26', '16', '3', 'ప్రభువైన యెహోవా యెరూషలేము గురించి ఇలా అంటున్నాడు, నీ ఆరంభం, నీ పుట్టుక కనాను ప్రదేశంలో జరిగింది. నీ తండ్రి అమోరీయుడు, నీ తల్లి హిత్తీయురాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20752', '26', '16', '4', '¶ నువ్వు పుట్టిన రోజు నీ తల్లి నీ బొడ్డు కొయ్యలేదు. శుభ్రం చెయ్యడానికి నిన్ను నీళ్ళతో కడగలేదు, నిన్ను ఉప్పుతో తుడవలేదు, నిన్ను బట్టల్లో చుట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20753', '26', '16', '5', 'ఈ పనుల్లో ఒక్కటైనా నీ పట్ల చెయ్యాలని ఎవరికీ కనికరం కలగలేదు. నీ పట్ల జాలి పడినవాడు ఒక్కడూ లేడు. నువ్వు పుట్టిన రోజే నీ మీద ద్వేషంతో నిన్ను ఆరుబయట పొలంలో విసిరేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20754', '26', '16', '6', '¶ కాని నేను నీ దగ్గరికి వచ్చి, నీ రక్తంలోనే పొర్లుతున్న నిన్ను చూసి, నీ రక్తంలో పొర్లుతున్న నీతో, ‘బ్రతుకు’ అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20755', '26', '16', '7', 'పొలంలో నాటిన ఒక మొక్క ఎదిగినట్టు నువ్వు ఎదిగేలా చేశాను. నువ్వు వృద్ధి పొంది గొప్పదానివై రత్నాలు పొదిగిన ఆభరణం అయ్యావు. నువ్వు నగ్నంగా వస్త్రహీనంగా ఉన్నా, నీ రొమ్ములు బిగువుగా, నీ తలవెంట్రుకలు ఒత్తుగా పెరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20756', '26', '16', '8', '¶ మళ్ళీ నేను నీ దగ్గరికి వచ్చి నిన్ను చూశాను. చూడు! ప్రేమ కలిగించే ప్రాయం నీకు వచ్చింది గనక నా వస్త్రంతో నీ నగ్నత్వాన్ని కప్పాను. ఆ తరవాత నేను నీతో ఒప్పందం చేశాను.” ఇది ప్రభువైన యెహోవా చేసిన ప్రకటన. “అప్పుడు నువ్వు నా దానివయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20757', '26', '16', '9', '¶ కాబట్టి నేను నీళ్ళతో నిన్ను కడిగి నీ మీద ఉన్న రక్తమంతా తుడిచి, నిన్ను నూనెతో అభిషేకం చేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20758', '26', '16', '10', 'బుటాదారీ పని చేసిన వస్త్రం నీకు ధరింపజేసి, నీ పాదాలకు తోలు చెప్పులు తొడిగాను. సన్నని నారబట్టతో నిన్ను చుట్టి, పట్టు వస్త్రంతో నిన్ను కప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20759', '26', '16', '11', 'తరువాత ఆభరణాలతో నిన్ను అలంకరించి నీ చేతులకు కడియాలు తొడిగి నీ మెడలో గొలుసు వేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20760', '26', '16', '12', 'నీ చెవులకూ, ముక్కుకూ పోగులు పెట్టి, నీ తల మీద కిరీటం పెట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20761', '26', '16', '13', '¶ ఈ విధంగా బంగారంతో, వెండితో నేను నిన్ను అలంకరించి, సన్న నార, పట్టు, బుటాదారీ పని ఉన్న బట్టలు నీకు ధరింపజేశాను. నువ్వు మెత్తని గోదుమ పిండి, తేనె, నూనె ఆహారంగా తిని, అత్యంత సౌందర్యరాశివైన రాణివయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20762', '26', '16', '14', 'నేను నీకిచ్చిన ఘనతతో నీ అందం పరిపూర్ణం అయింది. దేశదేశాల్లో నీ కీర్తి ప్రచురం అయ్యింది.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20763', '26', '16', '15', '¶ “కాని నువ్వు నీ అందాన్ని ఆధారం చేసుకుని, నీకు కీర్తి వచ్చినందుకు, ఒక వేశ్యలా దారిలో వెళ్ళే ప్రతివాడితో పొకిరీ పనులు జరిగిస్తూ వచ్చావు. నువ్వు ఆ మగాళ్ళ సొత్తుగా అయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20764', '26', '16', '16', 'అప్పుడు నువ్వు నీ వస్త్రాలతో రంగురంగులతో అలంకరించిన దేవాలయాలు నీ కోసం చేసుకుని, వాటి దగ్గర ఒక వేశ్యలా ప్రవర్తించావు. ఇలా జరగాల్సింది కాదు. ఇది జరగక పొతే బాగుండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20765', '26', '16', '17', '¶ నేను నీకిచ్చిన బంగారం, వెండి ఆభరణాలతో నువ్వు పురుష రూపంలో విగ్రహాలు చేసుకుని వాటితో ఒక పతిత చేసినట్టు చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20766', '26', '16', '18', 'ఇంకా నీ బుటాదారీ పని చేసిన వస్త్రాలు తీసి వాటికి కప్పి, నా తైలాలు, నా పరిమళ తైలాలు వాటి కోసం అర్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20767', '26', '16', '19', 'నీ పోషణ కోసం నేను నీకిచ్చిన మెత్తని గోదుమ పిండితో చేసిన నా రొట్టెలు, నూనె, తేనె తీసుకుని, సువాసన కలిగేలా నువ్వు వాటి కోసం అర్పణ చేశావు. నిజంగా జరిగింది ఇదే.” ఇది ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20768', '26', '16', '20', '¶ “తరువాత ఆ ప్రతిమలు ఆత్రంగా మింగేయడానికి నువ్వు నాకు కన్న కొడుకులను, కూతుళ్ళను వాటికి బలి అర్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20769', '26', '16', '21', 'నువ్వు నా పిల్లలను చంపి ఆ ప్రతిమలకు దహనబలిగా అర్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20770', '26', '16', '22', 'నీ బాల్యంలో నువ్వు నగ్నంగా, వస్త్రహీనంగా ఉండి నీ రక్తంలో నువ్వు పొర్లుతూ ఉన్న సంగతి మర్చిపోయి ఈ అసహ్యమైన వ్యభిచార క్రియలు చేస్తూ వచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20771', '26', '16', '23', '¶ బాధ! నీకు బాధ” ఇది ప్రభువైన యెహోవా వాక్కు. “కాబట్టి, ఈ దుర్మార్గమంతటికీ తోడుగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('20772', '26', '16', '24', 'నువ్వు నీ కోసం ఒక బలిపీఠం, ప్రతి బహిరంగ ప్రాంగణంలో ఒక గుడి కట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20773', '26', '16', '25', '¶ ప్రతి వీధి మొదట్లో గుళ్ళు కట్టి, నీ అందాన్ని అసభ్య క్రియల కోసం వాడి, నీ దగ్గరికి వచ్చిన వాళ్ళందరికీ నీ కాళ్ళు తెరిచి వాళ్ళతో ఎన్నో వ్యభిచార క్రియలు చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20774', '26', '16', '26', 'నువ్వు కామ వాంఛలతో నిండి ఉన్న నీ పొరుగువారైన ఐగుప్తీయులతో వేశ్యలా ప్రవర్తించి, వ్యభిచార క్రియలు ఎన్నో చేసి నాకు కోపం పుట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20775', '26', '16', '27', '¶ కాబట్టి చూడు! నేను నీకు విరోధినై నీకు తిండి లేకుండా చేస్తాను. నీ వ్యభిచార క్రియలనుబట్టి నిన్ను సిగ్గు పరచడానికి, నీ శత్రువులైన ఫిలిష్తీయుల కూతుళ్ళ చేతికి నీ ప్రాణం అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20776', '26', '16', '28', 'నీకు తృప్తి లేక, అష్షూరువాళ్ళతో కూడా నువ్వు ఒక వేశ్యలా ప్రవర్తించావు. వేశ్యలా ప్రవర్తించినా, నీకు తృప్తి కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20777', '26', '16', '29', 'కనాను దేశం మొదలుకుని కల్దీయ దేశం వరకూ ఎంతో వ్యభిచారం చేసినా, నువ్వు తృప్తి పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20778', '26', '16', '30', '¶ నీ హృదయం ఎందుకింత బలహీనంగా ఉంది?” ఇది ప్రభువైన యెహోవా వాక్కు “సిగ్గుమాలిన వేశ్యాక్రియలైన వీటనన్నిటినీ జరిగించడానికి');
INSERT INTO `bible_verses_te_irv` VALUES ('20779', '26', '16', '31', 'నువ్వు ప్రతి వీధి మొదట్లో బలిపీఠాలు, ప్రతి బహిరంగ ప్రదేశంలో గుళ్ళు కట్టి, నిజానికి నువ్వు ఒక వేశ్య చేసినట్టు చెయ్యలేదు. ఎందుకంటే నువ్వు చేసిన వేశ్యక్రియలకు డబ్బు తీసుకోలేదు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20780', '26', '16', '32', '¶ కులటా! నువ్వు నీ భర్తకు బదులుగా పరాయివాళ్ళను అంగీకరించావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20781', '26', '16', '33', 'మనుషులు వేశ్యలకు డబ్బు చెల్లిస్తారు, కాని నీ ప్రేమికులందరూ నలుదిక్కుల నుంచి వచ్చి నీతో వ్యభిచరించడానికి రమ్మని వాళ్ళందరికీ నువ్వే నీ డబ్బు బాడుగగా ఇస్తూ వచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20782', '26', '16', '34', 'నీకు, ఇతర స్త్రీలకు తేడా ఉంది. ఎందుకంటే, తమతో వ్యభిచారం చెయ్యమని ఎవరూ నిన్ను అడగరు. నువ్వే వాళ్లకు ఎదురు డబ్బు చెల్లిస్తావు! నీకెవరూ డబ్బు ఇవ్వరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20783', '26', '16', '35', '¶ కాబట్టి కులటా, యెహోవా మాట ఆలకించు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20784', '26', '16', '36', 'ప్రభువైన యెహోవా చెప్పేదేమంటే “నువ్వు నీ వ్యభిచార క్రియల ద్వారా నీ ప్రేమికులతోనూ, అసహ్యమైన నీ ప్రతిమలన్నిటితోనూ నీ కామం ఒలకబోసి నీ అంగప్రదర్శన చేశావు గనుక, ఆ విగ్రహాలకు నువ్వు నీ పిల్లలను బలి ఇచ్చి వాళ్ళ రక్తం చిందించావు గనుక,');
INSERT INTO `bible_verses_te_irv` VALUES ('20785', '26', '16', '37', 'ఇదిగో! నువ్వు ఎవరితో పడుకున్నావో ఆ నీ ప్రేమికులందర్నీ, విటులందర్నీ, నువ్వు ద్వేషించే వాళ్ళందర్నీ నేను పోగుచేస్తున్నాను. వాళ్ళను నీ చుట్టూ పోగు చేసి, వాళ్లకు నీ మానం కనబడేలా నేను నీ దిగంబరత్వాన్ని బట్ట బయలు చేస్తాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20786', '26', '16', '38', '¶ నువ్వు చేసిన వ్యభిచారాన్ని బట్టి, నువ్వు చిందించిన రక్తాన్ని బట్టి నా కోపంతో నా రోషంతో కూడిన రక్తపాతం నీ మీదకు తెప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20787', '26', '16', '39', 'వాళ్ళ చేతికి నిన్ను అప్పగిస్తాను. నువ్వు కట్టిన గుళ్లను వాళ్ళు కూలదోసి, నువ్వు నిలబెట్టిన బలిపీఠాలను పగల గొట్టి, నీ బట్టలు ఊడదీసి, నీ నగలు లాగేసుకుని నిన్ను నగ్నంగా, బోడిగా చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20788', '26', '16', '40', '¶ వాళ్ళు నీ మీదకి సమూహాలను రప్పించి నిన్ను రాళ్లతో కొట్టి చంపుతారు. కత్తులతో నిన్ను పొడిచి ముక్కలు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20789', '26', '16', '41', 'వాళ్ళు నీ ఇళ్ళను తగలబెడతారు. ఎంతోమంది స్త్రీలు చూస్తూ ఉండగా నీకు ఎన్నో శిక్షలు వేస్తారు. ఈ విధంగా నేను నీ వ్యభిచారం మాన్పిస్తాను. ఇంక నువ్వు వాటి కోసం ఎవరికీ డబ్బు చెల్లించవు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20790', '26', '16', '42', 'అప్పుడు నాకు నీ మీద ఉన్న ఉగ్రత చల్లార్చుకుంటాను. నీ పట్ల నాకున్న కోపం పోతుంది, అప్పుడు నేను తృప్తి చెంది, ఇకపై నీ మీద కోపం తెచ్చుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20791', '26', '16', '43', '¶ నువ్వు నీ యవ్వన ప్రాయం గుర్తు చేసుకోకుండా వీటన్నిటి మూలంగా నాకు పట్టరాని కోపం తెప్పించావు గనక, చూడు! నువ్వు చేసిన అసహ్యమైన పనులన్నిటిని బట్టి నీ తల మీదకి నేనే శిక్ష రప్పిస్తాను” ఇదే ప్రభువైన యెహోవా వాక్కు. “కాబట్టి ఇంక నువ్వు నీ అసహ్యమైన దుర్మార్గపు ప్రవర్తన మానుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20792', '26', '16', '44', '¶ చూడు! సామెతలు చెప్పేవాళ్ళందరూ, ‘తల్లి ఎలాంటిదో కూతురూ అలాంటిదే’ అని నిన్ను గూర్చి అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20793', '26', '16', '45', 'భర్తనూ, బిడ్డలనూ విడిచిపెట్టిన నీ తల్లీ, నువ్వూ ఒకే రకం. భర్తనూ, బిడ్డలనూ విడిచిపెట్టిన నీ అక్కచెల్లెళ్ళు, నువ్వూ ఒకే రకం. నీ తల్లి హిత్తీయురాలు. నీ తండ్రి అమోరీయుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20794', '26', '16', '46', '¶ నీ ఎడమవైపు నివసించే షోమ్రోనూ, దాని కుమార్తెలూ నీకు అక్కలు, నీ కుడివైపు నివసించే సొదొమ, దాని కుమార్తెలూ నీకు చెల్లెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20795', '26', '16', '47', '¶ అయితే అవేవో చిన్న విషయాలన్నట్టు, వాళ్ళ అసహ్యమైన ప్రవర్తన ప్రకారం గాని, వాళ్ళ దుర్మార్గంలో గాని నువ్వు ఉండొద్దు. నిజానికి వాళ్ళందరికన్నా నీ ప్రవర్తన ఎంతో ఘోరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20796', '26', '16', '48', 'నువ్వూ, నీ కూతుళ్ళూ చేసినట్టు నీ చెల్లెలు సొదొమ గాని, దాని కూతుళ్ళు గాని చెయ్యలేదని నా జీవం తోడు, ప్రమాణం చేస్తున్నాను” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20797', '26', '16', '49', '¶ “చూడు! నీ చెల్లెలు సొదొమ పాపం ఏమంటే, అది తనకు కలిగిన కులాసాను బట్టి అహంకారం చూపింది. దేని గురించీ దానికి దిగులు లేదు, దేన్నీ లక్ష్య పెట్టదు. పేదల చేతులు దాని వైపుకు, దాని కూతుళ్ళ వైపుకు చాచి ఉన్నాయి గానీ అది ఎవరికీ సాయం చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20798', '26', '16', '50', 'వాళ్ళు అహంకారంతో నా దృష్టిలో అసహ్యమైన క్రియలు చేశారు గనుక నేను దాన్ని చూసి వాళ్ళను వెళ్ళగొట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20799', '26', '16', '51', '¶ షోమ్రోను కూడా నీ పాపాల్లో సగమైనా చెయ్యలేదు. వాళ్ళకన్నా నువ్వు అత్యధికంగా అసహ్యకార్యాలు చేశావు. నువ్వు ఇన్ని అసహ్యమైన పనులు చేసి, నీ సోదరి నీకన్నా మెరుగైనదిగా కనబడేలా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20800', '26', '16', '52', 'నువ్వు వాళ్ళకన్నా అత్యధికంగా అసహ్యమైన పనులు చేశావు గనుక నీతో పోల్చి చూసినప్పుడు నీ సోదరీలు నీకన్నా మెరుగైనవాళ్ళుగా నువ్వు చూపించావు. నువ్వు వాళ్లకు విధించిన అవమాన శిక్ష నీకే రావాలి. నీతో పోల్చి చూసినప్పుడు నీ సోదరీలు నీకన్నా మెరుగైనవాళ్ళుగా కనిపిస్తున్నారు గనుక నీకు అవమానం, సిగ్గూ కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20801', '26', '16', '53', '¶ నేను సొదొమను, దాని కూతుళ్ళనూ, షోమ్రోను, దాని కూతుళ్ళనూ గతంలో ఉన్న సౌభాగ్యానికి తెస్తాను. కాని నీ భాగ్యం వాళ్ళలా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20802', '26', '16', '54', 'వీటివలన నువ్వు సిగ్గుపడతావు. నువ్వు చేసిన వాటన్నిటి బట్టి నువ్వు అవమానం పాలవుతావు. ఆ విధంగా నువ్వు వాళ్లకు ఆదరణగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20803', '26', '16', '55', 'సొదొమ, దాని కూతుళ్ళూ తమ పూర్వస్థితికి వస్తారు. షోమ్రోను, దాని కూతుళ్ళూ తమ పూర్వస్థితికి వస్తారు. తరువాత నువ్వూ నీ కూతుళ్ళూ మీ పూర్వస్థితికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20804', '26', '16', '56', '¶ నీ చుట్టూ ఉండి నిన్ను తృణీకరించిన ఫిలిష్తీయుల కూతుళ్ళూ, సిరియా కూతుళ్ళూ నిన్ను అవమానపరిచినప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('20805', '26', '16', '57', 'నీ దుర్మార్గం బయట పడక ముందు, నువ్వు గర్వించి ఉన్నప్పుడు నీ చెల్లెలు సొదొమ ప్రస్తావన నువ్వు తీసుకురాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20806', '26', '16', '58', 'నువ్వు చేసిన మోసం, నీ అసహ్యమైన పనులు నువ్వే భరించావు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20807', '26', '16', '59', 'యెహోవా ప్రభువు ఇలా అంటున్నాడు. “చేసిన ప్రమాణాన్ని చులకనగా ఎంచి, ఒప్పందం భంగ పరిచే ఎవరికైనా ఏమి చేస్తానో అదే నీకు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20808', '26', '16', '60', '¶ కానీ నేనే నీ యవ్వనంలో నీతో చేసిన నిబంధన గుర్తు చేసుకుంటాను. నీతో శాశ్వత నిబంధన చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20809', '26', '16', '61', 'అప్పుడు నువ్వు నీ అక్కలను చెల్లెళ్ళను కలుసుకున్నప్పుడు గతంలో నీ సిగ్గుమాలిన ప్రవర్తన గుర్తు చేసుకుంటావు. వారిని నీకు కూతుర్లుగా ఇస్తాను, అయితే నిబంధన మూలంగా కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20810', '26', '16', '62', '¶ నేను నీతో నా నిబంధన స్థిరపరుస్తాను. అప్పుడు నేను యెహోవానని నువ్వు తెలుసుకుంటావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20811', '26', '16', '63', 'నువ్వు చేసిన వాటన్నిటి కోసం నేను ప్రాయశ్చిత్తం చేసినప్పుడు దాన్ని గుర్తు చేసుకుని సిగ్గుపడి, నోరు మూసుకుంటావు.” ఇదే ప్రభువైన యెహోవా ప్రకటన.');
INSERT INTO `bible_verses_te_irv` VALUES ('20812', '26', '17', '1', '¶ యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20813', '26', '17', '2', '¶ “నరపుత్రుడా, ఇశ్రాయేలు ప్రజలకు ఒక పొడుపు కథ వెయ్యి. ఒక ఉదాహరణ వారికి చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20814', '26', '17', '3', '¶ ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. ఒక పెద్ద డేగ ఉంది. దానికి పెద్ద రెక్కలున్నాయి. వాటి నిండుగా ఈకలున్నాయి. దానికి అనేక రంగులతో దట్టమైన రెక్కలు ఉన్నాయి. ఈ రంగుల పక్షి లెబానోనుకి వెళ్ళి అక్కడ ఒక దేవదారు చెట్టుపై వాలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20815', '26', '17', '4', '¶ అది ఆ చెట్టు లేత కొమ్మల చిగుళ్ళు తుంచి, వాటిని కనాను దేశానికి తీసుకు వెళ్ళింది. అక్కడ వర్తకులుండే పట్టణంలో వాటిని నాటింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20816', '26', '17', '5', '¶ అది ఆ దేశంలో నుండి కొన్ని విత్తనాలు కూడా తీసుకు వెళ్ళింది. విత్తనాలు నాటడానికి సిద్ధపరిచిన ఒక పొలంలో వాటిని నాటింది. వాటిని నాటిన చోటికి పక్కనే ఒక పెద్ద చెరువు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20817', '26', '17', '6', '¶ అది మొలకలు వేసింది. పైకి పెరగకుండా భూమిపై ఎత్తు పెరగకుండానే విశాలమైన కొమ్మలతో నేలపై వ్యాపించి పెద్ద ద్రాక్షావల్లి అయింది. దాని కొమ్మలు ఆ డేగ వరకూ వ్యాపించాయి. దాని వేళ్ళు డేగ కింద వైపుకు వ్యాపించాయి. ఆ విధంగా ఆ ద్రాక్ష చెట్టు అనేక శాఖలతో వర్ధిల్లి కొత్తగా రెమ్మలు వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20818', '26', '17', '7', '¶ పెద్ద రెక్కలూ, విస్తారమైన ఈకలూ ఉన్న ఇంకో గొప్ప డేగ ఉంది. చూడండి! ఈ ద్రాక్ష చెట్టు తన వేళ్ళను ఈ డేగ వైపుకి మళ్ళించింది. అది నీళ్ళు సమృద్ధిగా ఉన్న మంచి భూమి నుండి తన కొమ్మలను డేగ వైపుకి మళ్ళించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20819', '26', '17', '8', '¶ దాన్ని ఒక పెద్ద నీటి చెరువు పక్కనే మంచి నేల్లో అనేక కొమ్మలు వేసి, ఫలించి, చక్కని ద్రాక్ష తీగె కావాలని నాటడం జరిగింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20820', '26', '17', '9', '¶ ప్రజలను ఇలా అడుగు. “అది అభివృద్ధి చెందుతుందా? ప్రజలు దాని వేళ్ళను పీకివేసి దాని పళ్ళు కోసుకోరా? అప్పుడది ఎండి పోవాల్సిందే గదా! దాని చిగుళ్ళు ఎండి పోయాక ఎంతమంది దాని కోసం శ్రమించినా దాని వేళ్ళు ఇక చిగురించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20821', '26', '17', '10', '¶ ఒకవేళ దాన్ని తిరిగి నాటినా అది పెరుగుతుందా? తూర్పునుండి గాలి దాన్ని తాకినప్పుడు అది ఎండిపోతుంది కదా! అది నాటి ఉన్న భూమిలోనే మొత్తం ఎండిపోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20822', '26', '17', '11', '¶ తరువాత యెహోవా వాక్కు నా దగ్గరకి వచ్చింది. ఆయన నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20823', '26', '17', '12', '“తిరగబడే జాతికి ఇలా చెప్పు. ఈ మాటల భావం మీకు తెలియదా? చూడండి! బబులోనురాజు యెరూషలేముకు వచ్చి ఆమె రాజునూ ఆమె యువరాజులనూ పట్టుకుని వాళ్ళని బబులోనులో తన దగ్గరకి తీసుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20824', '26', '17', '13', '¶ అతడు రాజు వంశస్థుల్లో ఒకణ్ణి తీసుకుపోయి అతనితో ఒప్పందం చేసుకున్నాడు. అతనితో ఒట్టు పెట్టించాడు. రాజ్యం బలహీనం కావడం కోసం, అది మళ్ళీ కోలుకోకుండా ఉండటానికి దేశంలో ఉన్న బలవంతులను అతడు తీసుకు వెళ్లి పోయాడు.,');
INSERT INTO `bible_verses_te_irv` VALUES ('20825', '26', '17', '14', 'ఇప్పుడు ఆ ఒప్పందానికి కట్టుబడి ఉంటే దేశం నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20826', '26', '17', '15', '¶ కాని యెరూషలేము రాజు గుర్రాల కోసమూ, సైన్యం కోసమూ ఐగుప్తు రాజు దగ్గరికి రాయబారులను పంపడం ద్వారా తిరుగుబాటు చేశాడు. ఆ ప్రయత్నం ఫలిస్తుందా? అలాంటి పనులు చేసి అతడు తప్పించుకుంటాడా? నిబంధనను మీరినవాడు తప్పించుకుంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('20827', '26', '17', '16', 'నా ప్రాణం పైన ఒట్టు, ఇది ప్రభువైన యెహోవా చేస్తున్న ప్రకటన. ఎవరితో చేసిన నిబంధనను అతడు భంగ పరిచాడో, ఏ రాజు దగ్గర ఒట్టు పెట్టాడో, ఏ రాజు తనని రాజుగా చేశాడో ఆ రాజు రాజ్యంలోనే అతడు చనిపోతాడు. అతడు బబులోను లోనే చనిపోతాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20828', '26', '17', '17', '¶ బబులోను సైన్యాలు యుద్ధంలో ముట్టడికై ఉన్నత స్థలాలను కట్టినప్పుడు, ప్రజలను చంపడానికి ప్రాకారాలను ముట్టడి వేసినప్పుడు ఫరో, అతని బలమైన సైన్యం, అతడు యుద్ధానికి సమకూర్చిన మనుషులు యుద్ధంలో యెరూషలేము రాజును కాపాడలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20829', '26', '17', '18', 'ఎందుకంటే రాజు తన చేతులు కలిపి ప్రమాణం చేశాడు. నిబంధనను భంగపరచడం ద్వారా తాను చేసిన ప్రమాణాన్ని తృణీకరించాడు. అతడు తప్పించుకోలేడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20830', '26', '17', '19', '¶ కాబట్టి ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు. “అతడు తృణీకరించిన ప్రమాణం నాకు చేసింది కాదా! నా నిబంధనను అతడు భంగం చేశాడు కదా! కాబట్టి అతడి పైకి శిక్ష రప్పిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20831', '26', '17', '20', 'నా వల అతనిపై విసురుతున్నాను. అతడు నా ఉచ్చులో చిక్కుకుంటాడు. రాజద్రోహం చేసినందుకూ, నాకు నమ్మకద్రోహం చేసినందుకూ అతనిపై శిక్ష అమలు పరచడానికి అతణ్ణి బబులోనుకి తీసుకు వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20832', '26', '17', '21', 'అతనితో ఉన్న సైన్యంలో తప్పించుకుని పారిపోయిన వాళ్ళందరూ ఖడ్గం చేత నిర్మూలం అవుతారు. మిగిలిన వాళ్ళు అన్ని వైపులకీ చెదిరిపోతారు. అప్పుడు నేనే యెహోవాను అని మీరు తెలుసుకుంటారు. ఇది కచ్చితంగా జరుగుతుందని ప్రకటిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20833', '26', '17', '22', '¶ ప్రభువైన యెహోవా ఈ మాట చెప్తున్నాడు. “కాబట్టి నేనే దేవదారు చెట్టులో ఎత్తయిన కొమ్మను తీసుకుని దాన్ని నాటుతాను. నేనే దాన్ని తుంచుతాను. నేనే దాన్ని ఎత్తయిన పర్వతం పైన నాటుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20834', '26', '17', '23', 'అది శాఖలుగా విస్తరించి ఫలాన్ని ఇచ్చేలా నేను దాన్ని ఇశ్రాయేలు పర్వతాల పైన నాటుతాను. అది ఎంతో ఘనమైన దేవదారు వృక్షం అవుతుంది. దాని కింద రెక్కలున్న పక్షులన్నీ నివసిస్తాయి. దాని కొమ్మల నీడలో అవి తమ గూళ్ళు కట్టుకుని పిల్లలను పెడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20835', '26', '17', '24', '¶ అప్పుడు భూమిపైన చెట్లన్నీ నేనే యెహోవాను అని తెలుసుకుంటాయి. గొప్ప చెట్లను నేను కిందకు లాగుతాను. హీనమైన చెట్లను పైకి లేపుతాను. పచ్చని చెట్టు ఎండిపోయేలా చేస్తాను. ఎండిన చెట్టు వికసించేలా చేస్తాను. నేనే యెహోవాను. ఇది జరుగుతుందని నేను చెప్పాను. దీన్ని తప్పక నెరవేరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20836', '26', '18', '1', '¶ యెహోవా వాక్కు మళ్ళీ నాకు వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20837', '26', '18', '2', '“తండ్రులు ద్రాక్షలు తిన్నప్పుడు పిల్లల పళ్లు పులిశాయి” అనే సామెత మీరు ఇశ్రాయేలు ప్రదేశం విషయంలో వాడినప్పుడు, దాని అర్థం ఏంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('20838', '26', '18', '3', '¶ నా జీవం తోడు, ఈ సామెత ఇశ్రాయేలీయుల్లో ఇంక మీరు పలకరు. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20839', '26', '18', '4', '“చూడు! ప్రతివాడూ నావాడే. తండ్రులూ, కొడుకులూ, అందరి ప్రాణాలూ నావే! పాపం చేసినవాడు చస్తాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20840', '26', '18', '5', '¶ ఒకడు నీతిమంతుడుగా ఉండి, నీతిన్యాయాలు జరిగించేవాడై ఉండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20841', '26', '18', '6', 'పర్వతాల మీద భోజనాలు చెయ్యకుండా, ఇశ్రాయేలీయులు పెట్టుకున్న విగ్రహాలవైపు చూడకుండా, తన పొరుగువాడి భార్యను చెరపకుండా, ఋతుస్రావంలో ఉన్న స్త్రీతో లైంగికంగా కలవకుండా, అప్పు తీసుకున్నవాడికి అతని తాకట్టు వస్తువు తిరిగి ఇచ్చేస్తూ, బలవంతంగా ఎవరికీ నష్టం చెయ్యక, ఆకలితో ఉన్నవాడికి ఆహారం ఇచ్చి, బట్టలు లేని వాడికి బట్టలిచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20842', '26', '18', '8', 'వడ్డీకి అప్పు ఇవ్వకుండా, అధిక లాభం తీసుకోకుండా, అన్యాయం చెయ్యకుండా, పక్షపాతం లేకుండా న్యాయం తీర్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20843', '26', '18', '9', 'నమ్మకంగా నా ఆదేశాలు పాటిస్తూ, నా శాసనాల ప్రకారం నడుస్తూ ఉంటే, వాడే నీతిమంతుడు. అతడు నిజంగా బ్రతుకుతాడు” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20844', '26', '18', '10', '¶ కాని ఆ నీతిమంతునికి, ఇలాంటివేవీ చెయ్యకుండా రక్తం ఒలికించే ఒక హింసాత్మకుడైన కొడుకు ఉంటే, వాడు బలాత్కారం చేస్తూ, ప్రాణహాని చేస్తూ, చెయ్యరాని పనులు చేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20845', '26', '18', '11', 'చెయ్యాల్సిన మంచి పనులు ఏవీ చెయ్యకుండా ఉంటే, అంటే, పర్వతాల మీద భోజనం చెయ్యడం, తన పొరుగువాడి భార్యను చెరచడం,');
INSERT INTO `bible_verses_te_irv` VALUES ('20846', '26', '18', '12', 'అవసరతలో ఉన్నవాళ్ళను, పేదలను బాధ పెట్టి బలవంతంగా నష్టం కలిగించడం, తాకట్టు వస్తువు తిరిగి ఇవ్వకపోవడం, విగ్రహాలవైపు చూసి అసహ్యమైన పనులు జరిగించడం,');
INSERT INTO `bible_verses_te_irv` VALUES ('20847', '26', '18', '13', 'అప్పిచ్చి వడ్డీ తీసుకోవడం, అధిక లాభం తీసుకోవడం, మొదలైన పనులు చేస్తే, వాడు బ్రతకాలా? వాడు బ్రతకడు! ఈ అసహ్యమైన పనులన్నీ చేశాడు గనుక అతడు తప్పకుండా చస్తాడు. అతని ప్రాణానికి అతడే బాధ్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20848', '26', '18', '14', '¶ అయితే అతనికి ఒక కొడుకు పుట్టినప్పుడు, ఆ కొడుకు తన తండ్రి చేసిన పాపాలన్నీ చూసి, తనమట్టుకు తాను దేవునికి భయపడి, అలాంటి పనులు చెయ్యకపోతే, అంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('20849', '26', '18', '15', 'పర్వతాలమీద భోజనం చెయ్యకుండా, ఇశ్రాయేలీయులు పెట్టుకున్న విగ్రహాలవైపు చూడకుండా, తన పొరుగువాడి భార్యను చెరచకుండా,');
INSERT INTO `bible_verses_te_irv` VALUES ('20850', '26', '18', '16', 'ఎవరినీ బాధ పెట్టకుండా, తాకట్టు వస్తువు ఉంచుకోకుండా, బలవంతంగా ఎవరికీ నష్టం చెయ్యకుండా, ఆకలితో ఉన్నవాడికి ఆహారం ఇచ్చి, బట్టలు లేని వాడికి బట్టలిచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20851', '26', '18', '17', 'పేదవాడి మీద అన్యాయంగా చెయ్యి వేయకుండా, లాభం కోసం అప్పివ్వకుండా, వడ్డీ తీసుకోకుండా, నా ఆదేశాలు పాటిస్తూ నా శాసనాల ప్రకారం నడుస్తూ ఉంటే అతడు తన తండ్రి చేసిన పాపం కారణంగా చావడు. అతడు కచ్చితంగా బ్రతుకుతాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20852', '26', '18', '18', '¶ అతని తండ్రి క్రూరంగా ఇతరులను బాధపెట్టి, బలవంతంగా తన సహోదరులను దోపిడీ చేసి, తన ప్రజల్లో తగని పనులు చేశాడు గనుక తన పాపం కారణంగా తానే చస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20853', '26', '18', '19', '¶ కాని మీరు “తండ్రి పాపశిక్ష కొడుకు ఎందుకు మొయ్యడు?” అంటారు. ఎందుకంటే, కొడుకు నీతిన్యాయాలకు అనుగుణంగా, నా శాసనాలనే అనుసరించి వాటి ప్రకారం చేస్తున్నాడు గనుక అతడు కచ్చితంగా బ్రతుకుతాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20854', '26', '18', '20', 'పాపం చేసినవాడే చస్తాడు. తండ్రి పాపశిక్ష కొడుకు, కొడుకు పాప శిక్ష తండ్రి మొయ్యరు. నీతిమంతుని నీతి ఆ నీతిమంతునికే చెందుతుంది. దుష్టుడి దుష్టత్వం ఆ దుష్టునికే చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20855', '26', '18', '21', '¶ అయితే దుష్టుడు తాను చేసిన పాపాలన్నీ విడిచి, నా శాసనాలన్నీ అనుసరించి, నీతిని అనుసరించి, న్యాయం జరిగిస్తే అతడు చావడు. అతడు కచ్చితంగా బ్రతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20856', '26', '18', '22', 'అతనికి విరోధంగా అతడు చేసిన అతిక్రమాలు జ్ఞాపకానికి రావు. అతడు పాటించే నీతినిబట్టి అతడు బ్రదుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20857', '26', '18', '23', '¶ “దుష్టులు నశిస్తే నేను గొప్పగా ఆనందిస్తానా? అతడు తన ప్రవర్తన సరిచేసుకుని బ్రతకడమే నాకు ఆనందం.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20858', '26', '18', '24', '¶ “కాని, నీతిమంతుడు తన నీతిని విడిచి పాపం చేసి, దుష్టులు చేసే అసహ్యమైన పనులు జరిగిస్తే అతడు బ్రతుకుతాడా? అతడు నాకు నమ్మకద్రోహం చేసి రాజద్రోహం జరిగించాడు గనుక అతడు చేసిన నీతి పనులు ఏమాత్రం జ్ఞాపకానికి రావు. కాబట్టి అతడు చేసిన పాపం కారణంగా చస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20859', '26', '18', '25', '¶ కాని మీరు, ‘యెహోవా మార్గం న్యాయం కాదు’ అంటారు. ఇశ్రాయేలీయులారా, నా మాట వినండి! మీ మార్గాలే గదా అన్యాయమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20860', '26', '18', '26', 'నీతిమంతుడు తన నీతిని విడిచి పాపం చేస్తే అతడు వాటిని బట్టి చస్తాడు. తాను పాపం చేసిన కారణంగానే అతడు చస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20861', '26', '18', '27', '¶ కాని ఒక దుష్టుడు తాను చేస్తూ వచ్చిన దుష్టత్వం నుంచి వెనుదిరిగి నీతిన్యాయాలు జరిగిస్తే తన ప్రాణం రక్షించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20862', '26', '18', '28', 'అతడు గమనించుకుని తాను చేస్తూ వచ్చిన అతిక్రమాలన్నీ చెయ్యకుండా మాని వేశాడు గనక అతడు చావకుండా కచ్చితంగా బ్రతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20863', '26', '18', '29', '¶ కాని ఇశ్రాయేలీయులు ‘యెహోవా మార్గం న్యాయం కాదు’ అని అంటున్నారు. ఇశ్రాయేలీయులారా, నా మార్గం న్యాయం ఎందుకు కాదు? మీ మార్గం అన్యాయం ఎందుకు కాదు?');
INSERT INTO `bible_verses_te_irv` VALUES ('20864', '26', '18', '30', 'కాబట్టి ఇశ్రాయేలీయులారా, ఎవరి ప్రవర్తనను బట్టి వాళ్లకు శిక్ష వేస్తాను. మనస్సు తిప్పుకుని మీ అతిక్రమాలు మీ శిక్షకు కారణం కాకుండా వాటినన్నిటినీ విడిచిపెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20865', '26', '18', '31', '¶ మీరు చేసిన అతిక్రమాలన్నీ మీ మీద నుంచి విసిరేసి మీరు మీ కోసం ఒక కొత్త హృదయం, ఒక కొత్త మనస్సు నిర్మించుకోండి. ఇశ్రాయేలీయులారా, మీరెందుకు చావాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('20866', '26', '18', '32', 'నశించేవాడి చావు కారణంగా నేను ఆనందించేవాణ్ణి కాదు.” ఇదే ప్రభువైన యెహోవా వాక్కు. “కాబట్టి మీరు మనస్సు మార్చుకుని బ్రతకండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20867', '26', '19', '1', '¶ “కాబట్టి నువ్వు, ఇశ్రాయేలీయుల నాయకుల విషయంలో శోకించి, ఇలా ప్రకటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20868', '26', '19', '2', '¶ నీ తల్లి ఎవరు? సింహాల్లో ఒక ఆడసింహం లాంటిది. అది ఇతర కొదమసింహాల మధ్య తన పిల్లలను పెంచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20869', '26', '19', '3', '¶ వాటిలో ఒక దాన్ని కొదమసింహం అయ్యేంతగా పెంచింది. ఆ కొదమసింహం వేటాడడం నేర్చుకుంది. అది మనుషులను మింగేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20870', '26', '19', '4', '¶ అప్పుడు ఇతర ప్రజలు అతని సంగతి విన్నారు. వాళ్ళ ఉచ్చులో అతడు చిక్కాడు. వాళ్ళు అతనికి గాలాలు తగిలించి ఐగుప్తు దేశానికి తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20871', '26', '19', '5', '¶ దాని తల్లి దాని కోసం కనిపెట్టి, తన ఆశ భంగం అయిందని తెలుసుకుని, తన పిల్లల్లో ఇంకొకదాన్ని పెంచి, కొదమసింహంగా చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20872', '26', '19', '6', '¶ ఇది కూడా కొదమ సింహమై, తక్కిన కొదమ సింహాలతో పాటు తిరిగి, చీల్చి చెండాడి వేటాడడం నేర్చుకుని, మనుషులును మింగేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20873', '26', '19', '7', '¶ తరువాత అతడు వాళ్ళ వితంతువులను మానభంగం చేసి వాళ్ళ పట్టణాలు పాడు చేశాడు. అతని గర్జన శబ్దానికి ఆ దేశం, దానిలో ఉన్నదంతా ఖాళీ అయి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20874', '26', '19', '8', '¶ నాలుగు దిక్కుల దేశపు ప్రజలందరూ దాన్ని పట్టుకోడానికి పొంచి ఉండి, వల పన్నినప్పుడు, అది వాళ్ళ ఉచ్చులో చిక్కింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20875', '26', '19', '9', '¶ అప్పుడు వాళ్ళు దానికి గాలాలు తగిలించి, బోనులో పెట్టి, బబులోను రాజు దగ్గరికి తీసుకొచ్చారు. దాని గర్జన ఇశ్రాయేలు పర్వతాలమీద ఇక ఎన్నటికీ వినబడకుండా వాళ్ళు దాన్ని కొండ కోటలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20876', '26', '19', '10', '¶ నీ తల్లి ఫలవంతమైన తీగెలతో నిండి, ఒక నీటి ప్రవాహపు కాలవ దగ్గర నాటిన ద్రాక్షావల్లిలా ఉండేది. అక్కడ విస్తారమైన నీళ్ళు ఉండేవి గనుక అది ఎన్నో తీగలు కలిగి విరివిగా ద్రాక్షలు కాసేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20877', '26', '19', '11', '¶ రాజులకు రాజదండాలు చెయ్యడానికి వీలైన బలమైన కొమ్మలు ఉండి, అవి మిగతా వాటికంటే ఎంతో ఎత్తుగా ఎదిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20878', '26', '19', '12', '¶ కాని, అతికోపంతో ఆ ద్రాక్షవల్లిని పెకలించి నేల మీద పడేయడం జరిగింది. తూర్పుగాలి విసిరినప్పుడు దాని పళ్ళు ఎండిపోయాయి. దాని గట్టికొమ్మలు తెగి, వాడిపోయి, కాలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20879', '26', '19', '13', '¶ కాబట్టి ఇప్పుడు అది కరువు, దాహం ఉన్న ప్రదేశంలో ఎడారిలో నాటి ఉంది. దాని కొమ్మల్లోనుంచి అగ్ని బయలుదేరి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20880', '26', '19', '14', '¶ దాని పండ్లు కాల్చేసింది. గట్టి కొమ్మ ఒక్కటి కూడా లేదు. ఏలుబడి చేసేందుకు రాజదండం లేదు.” ఇది ఒక శోకం, ఒక శోక గీతంగా దీన్ని పాడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20881', '26', '20', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, ఏడో సంవత్సరం, ఐదో నెల, పదో రోజు ఇశ్రాయేలీయుల పెద్దల్లో కొంతమంది యెహోవాను యోచన అడగాలని ఆయన దగ్గరికి వచ్చి నా ఎదుట కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20882', '26', '20', '2', '¶ అప్పుడు యెహోవా వాక్కు నాకు ఇలా వినిపించింది,');
INSERT INTO `bible_verses_te_irv` VALUES ('20883', '26', '20', '3', '“నరపుత్రుడా, ఇశ్రాయేలీయుల పెద్దలతో నువ్వు ఇలా చెప్పు, ప్రభువైన యెహోవా చెప్పేదేమంటే, నన్ను అడిగి తెలుసుకోడానికి మీరు వచ్చారా? నా జీవం తోడు, నానుంచి ఏ ఆలోచనా మీకు దొరకదు.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20884', '26', '20', '4', '¶ “వాళ్లకు న్యాయం తీరుస్తావా? నరపుత్రుడా, వాళ్లకు న్యాయం తీరుస్తావా? వాళ్ళ పితరులు చేసిన అసహ్యమైన పనులు వాళ్ళకు తెలియజేయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20885', '26', '20', '5', 'వాళ్ళతో చెప్పు, ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు, నేను ఇశ్రాయేలును ఎంపిక చేసుకున్న రోజు, యాకోబు సంతానానికి ప్రమాణం చేసిన రోజు, ఐగుప్తుదేశంలో నన్ను వాళ్లకు ప్రత్యక్షం చేసుకుని ప్రమాణం చేసి, నేను మీ దేవుడైన యెహోవానని నేను ప్రకటించిన కాలంలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('20886', '26', '20', '6', 'వాళ్ళను ఐగుప్తు దేశంలోనుంచి రప్పించి, వాళ్ళ కోసం నేను ఎంపిక చేసిన దేశం, పాలు తేనెలు ప్రవహించేది, అన్ని దేశాలకూ ఆభరణమైనది అయిన ఆ దేశంలోకి తీసుకు వెళ్తానని నేను ప్రమాణం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20887', '26', '20', '7', '¶ అప్పుడు నేను వాళ్ళతో, నేను మీ దేవుడనైన యెహోవాను, మీలో ప్రతివాడూ అసహ్యమైన పనులు విడిచిపెట్టాలి, ఐగుప్తీయుల విగ్రహాలు విసిరేసి, వాటిని పూజించడం వల్ల మిమ్మల్ని మీరు అపవిత్రపరచుకోకుండా ఉండాలి, అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20888', '26', '20', '8', '¶ అయితే వాళ్ళు నా మాట వినకుండా నా మీద తిరుగుబాటు చేసి, అసహ్యమైన పనులు చెయ్యడం మానలేదు. ఐగుప్తీయుల విగ్రహాలు పూజించడం మానలేదు గనుక వాళ్ళు ఐగుప్తీయుల దేశంలో ఉండగానే నేను నా ఉగ్రత వాళ్ళ మీద కుమ్మరించి వాళ్ళ మీద నా కోపం తీర్చుకుంటానని అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20889', '26', '20', '9', 'ఏ అన్యదేశాల ఎదుట నన్ను నేను ప్రత్యక్షం చేసుకున్నానో, ఏ అన్యప్రజల మధ్య వాళ్లున్నారో, ఆ అన్యప్రజల్లో, వాళ్ళున్న అన్యప్రజల ఎదుట వాళ్లకు నన్ను ప్రత్యక్షం చేసుకున్నాను. నా పేరుకు దూషణ కలగకుండా ఉండాలని ఆ విధంగా చెయ్యకుండా, ఆ ప్రజలు చూస్తూ ఉండగా నా ఘన నామం కోసం నేను వాళ్ళను ఐగుప్తు దేశంలోనుంచి రప్పించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20890', '26', '20', '10', '¶ వాళ్ళను ఐగుప్తు దేశంలోనుంచి రప్పించి నిర్జన ప్రదేశంలోకి తీసుకొచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20891', '26', '20', '11', 'వాళ్లకు నా కట్టడలు నియమించి, నా విధులు వాళ్లకు తెలియజేశాను. ఎవడైనా వాటిని అనుసరిస్తే, వాటిని బట్టి బ్రతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20892', '26', '20', '12', 'యెహోవానైన నేనే వాళ్ళను పవిత్రపరచే వాడినని వాళ్ళు తెలుసుకునేలా నాకూ, వాళ్ళకూ మధ్య నా విశ్రాంతి దినాలను నేను వాళ్లకు సూచనగా నియమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20893', '26', '20', '13', '¶ అయితే ఎడారిలో ఇశ్రాయేలీయులు నామీద తిరుగుబాటు చేసి నా కట్టడలు అనుసరించకుండా, తాము అనుసరించి జీవించాలని నేనిచ్చిన విధులను తృణీకరించి, నేను నియమించిన విశ్రాంతి దినాలను అపవిత్రం చేసినప్పుడు, ఎడారిలో నా ఉగ్రత నేను వాళ్ళ మీద కుమ్మరించి, వాళ్ళను నాశనం చేద్దామనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20894', '26', '20', '14', 'కాని నేను వాళ్ళను రప్పించినప్పుడు ఏ అన్యప్రజలు చూశారో, ఏ అన్యప్రజల్లోనుంచి నేను వాళ్ళను రప్పించానో, వాళ్ళ ఎదుట నా పేరుకు దూషణ కలగకుండా ఉండేలా నేను అనుకున్న ప్రకారం చెయ్యకుండా మానాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20895', '26', '20', '15', '¶ తమకిష్టమైన విగ్రహాలను అనుసరించాలని కోరి, వాళ్ళు నా విధులను తృణీకరించి, నా కట్టడలను అనుసరించకుండా నేను నియమించిన విశ్రాంతి దినాలను అపవిత్రం చేసినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20896', '26', '20', '16', 'ఇస్తానని నేను చెప్పినదీ, పాలు తేనెలు ప్రవహించేదీ, అన్ని దేశాలకూ ఆభరణం అయిన ఆ దేశంలోకి వాళ్ళను తీసుకు రానని వాళ్ళు ఎడారిలో ఉండగానే నేను ప్రమాణం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20897', '26', '20', '17', 'అయినా వాళ్ళు నశించిపోకుండా ఉండాలని వాళ్ళ మీద కనికరం చూపించి, ఎడారిలో నేను వాళ్ళను నాశనం చెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20898', '26', '20', '18', '¶ వాళ్ళు ఎడారిలో ఉండగానే వాళ్ళ పిల్లలతో నేను, మీరు మీ పితరులూ ఆచారాలు అనుసరించకుండా, వాళ్ళ పద్ధతుల ప్రకారం ప్రవర్తించకుండా, వాళ్ళు పెట్టుకున్న దేవుళ్ళను పూజించి మిమ్మల్ని మీరు అపవిత్రం చేసుకోకుండా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20899', '26', '20', '19', 'మీ దేవుడనైన యెహోవాను నేనే గనుక నా కట్టడలను అనుసరించి నా విధులను పాటించి, నేను నియమించిన విశ్రాంతి దినాలు ఆచరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20900', '26', '20', '20', 'నేను మీ దేవుడనైన యెహోవానని మీరు తెలుసుకునేలా ఆ విశ్రాంతిదినాలు నాకూ, మీకూ మధ్య సూచనగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20901', '26', '20', '21', '¶ అయినా వాళ్ళ కొడుకులు, కూతుళ్ళు కూడా నా మీద తిరగబడి, తాము అనుసరించి జీవించాలని నేనిచ్చిన నా కట్టడలు అనుసరించకుండా, నా విధులను పాటించకుండా, నేను నియమించిన విశ్రాంతి దినాలను అపవిత్రం చేశారు గనుక, వాళ్ళు ఎడారిలో ఉండగానే నేను నా ఉగ్రత వాళ్ళ మీద కుమ్మరించి, వాళ్ళ మీద నా కోపం తీర్చుకోవాలని అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20902', '26', '20', '22', 'కాని నేను ప్రత్యక్షమైన అన్యప్రజల మధ్య నా పేరుకు అవమానం కలగకుండా ఉండేలా, ఏ ప్రజల్లోనుంచి వాళ్ళను రప్పించానో, ఆ ప్రజలు చూస్తూ ఉండగా నా చెయ్యి వెనక్కు తీసి నా వాగ్దానం నెరవేర్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20903', '26', '20', '23', '¶ వాళ్ళు నా విధులు అనుసరించకుండా, నా కట్టడలు తృణీకరించి, నేను విధించిన విశ్రాంతిదినాలను అపవిత్రం చేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20904', '26', '20', '24', 'తమ పితరులు పెట్టుకున్న విగ్రహాలు పూజించాలని కోరుకున్నప్పుడు, అన్యప్రజల్లోకి వాళ్ళను చెదరగొట్టి, ప్రతి దేశంలోకీ వాళ్ళను వెళ్ళగొడతానని ప్రమాణం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20905', '26', '20', '25', '¶ తరువాత నేను యెహోవానని వాళ్ళు తెలుసుకునేలా, మంచివి కాని కట్టడలు, బ్రతకడానికి అనుకూలం కాని విధులు వాళ్ళకు ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20906', '26', '20', '26', 'మొదట పుట్టిన పిల్లలను మంటల్లోనుంచి దాటించి బలి అర్పించడం ద్వారా తమ్మును తాము అపవిత్రం చేసుకోనిచ్చాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20907', '26', '20', '27', '¶ కాబట్టి నరపుత్రుడా, ఇశ్రాయేలీయులతో మాట్లాడి, ఇలా ప్రకటించు. “ప్రభువైన యెహోవా చెప్పేదేమంటే, మీ పితరులు నా పట్ల అతిక్రమం చేసి, నన్ను దూషించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('20908', '26', '20', '28', 'వాళ్లకు ఇస్తానని నేను ప్రమాణపూర్వకంగా చెప్పిన దేశంలోకి నేను వాళ్ళను రప్పించిన తరువాత, ఒక ఎత్తయిన కొండను గాని, ఒక దట్టమైన చెట్టును గాని వాళ్ళు చూసినప్పుడెల్లా బలులు అర్పిస్తూ, అర్పణలు అర్పిస్తూ, అక్కడ పరిమళ ధూపం వేస్తూ, పానార్పణలు చేస్తూ, నాకు కోపం పుట్టించారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20909', '26', '20', '29', 'అప్పుడు నేను వాళ్ళతో “మీరు బలులు తీసుకొస్తున్న ఈ ఉన్నత స్థలాలు ఏంటి?” అని అడిగాను. కాబట్టి దానికి “బామా” అనే పేరు ఈ రోజు వరకూ వాడుకలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20910', '26', '20', '30', '¶ కాబట్టి ఇశ్రాయేలీయులకు ఈ మాట ప్రకటించు. “ప్రభువైన యెహోవా చెప్పేదేమంటే, మీ పితరుల విధానంలోనే మీరూ అపవిత్రులు అయ్యారు. వాళ్ళు పెట్టుకున్న విగ్రహాలను అనుసరిస్తూ మీరూ వ్యభిచారులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20911', '26', '20', '31', 'ఈనాటి వరకూ మీరు అర్పణలు అర్పించి మీ కొడుకులను అగ్నిగుండా దాటించేటప్పుడు మీరు పెట్టుకున్న విగ్రహాలన్నిటికీ పూజ చేసి అపవిత్రులయ్యారు. ఇశ్రాయేలీయులారా, మీరు నా దగ్గరికి వచ్చి నన్ను యోచన అడుగుతున్నారా? నా జీవం తోడు, నానుంచి మీకు ఏ ఆలోచనా దొరకదు. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20912', '26', '20', '32', '‘అన్యప్రజలు, భూమి మీద ఇతర జాతులూ చేస్తున్నట్టు మేము కూడా కొయ్యకూ, రాళ్లకూ పూజిస్తాం’ అని మీరు అనుకుంటున్నారు. మీ మనస్సులో ఏర్పడుతున్న ఈ ఆలోచన ఎన్నటికీ నెరవేరదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20913', '26', '20', '33', '¶ నా జీవం తోడు, నా బలమైన చేతితో, ఉగ్రతతో, ఎత్తిన చేతితో నీ మీద రాజ్యపాలన చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20914', '26', '20', '34', 'నేను ఉగ్రత కుమ్మరిస్తూ, బలమైన చేతితోనూ, ఎత్తిన చేతితోనూ మిమ్మల్ని చెదరగొట్టిన అనేక దేశాల్లోనుంచ, ప్రజల్లోనుంచి నేను మిమ్మల్ని సమకూర్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('20915', '26', '20', '35', 'జనాలున్న ఎడారిలోకి మిమ్మల్ని రప్పించి, అక్కడ ముఖాముఖిగా మీకు తీర్పు చెబుతాను. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20916', '26', '20', '36', '¶ ఐగుప్తీయుల దేశపు ఎడారిలో నేను మీ పితరులకు తీర్పు చెప్పినట్టు మీకూ తీర్పు చెబుతాను.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20917', '26', '20', '37', '“నా చేతి కర్ర కింద మిమ్మల్ని దాటించి నిబంధన ఒడంబడికలోకి మిమ్మల్ని తీసుకొస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20918', '26', '20', '38', 'నా మీద తిరుగుబాటు చేసేవాళ్ళనూ, దోషం చేసేవాళ్ళనూ, మీలో ఉండకుండాా ప్రక్షాళన చేస్తాను. వారు కాపురమున్న దేశంలో నుంచి వాళ్ళను రప్పిస్తాను గాని, నేను యెహోవానని మీరు తెలుసుకునేలా, వారు ఇశ్రాయేలు దేశంలో ప్రవేశించరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20919', '26', '20', '39', '¶ ఇశ్రాయేలు ఇంటివారలారా, ప్రభువైన యెహోవా మీతో చెప్పేదేమంటే “మీరు నామాట వినకపోతే, మీరు పెట్టుకున్న విగ్రహాలు మీ కిష్టమైనట్టుగా పూజించుకోండి, కాని మీ అర్పణల వల్ల, మీ విగ్రహాల వల్ల, నా పవిత్రమైన పేరును అపవిత్రం చెయ్యొద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20920', '26', '20', '40', '¶ ఇది ప్రభువైన యెహోవా వాక్కు. “ఇశ్రాయేలీయుల ఎత్తయిన నా పవిత్ర పర్వతం మీద దేశంలో ఉన్న ఇశ్రాయేలీయుల ఇంటి వాళ్ళందరూ నన్ను ఆరాధిస్తారు. అక్కడ నేను వాళ్ళ పట్ల సంతోషిస్తాను. అక్కడ మీ ప్రతిష్ఠిత అర్పణలు, మీ ప్రథమ ఫలదానాలూ, ప్రతిష్ఠిత కానుకలన్నీ నేను అంగీకరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20921', '26', '20', '41', 'దేశాల్లో నుంచి నేను మిమ్మల్ని రప్పించేటప్పుడు, మిమ్మల్ని చెదరగొట్టిన అనేక దేశాల్లో నుంచి మిమ్మల్ని సమకూర్చేటప్పుడు, ఒక పరిమళ ధూపంగా మిమ్మల్ని అంగీకరిస్తాను. అన్యప్రజల ఎదుటా, మీ మధ్యలోనూ, నన్ను నేను పవిత్రం చేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20922', '26', '20', '42', '¶ మీ పితరులకు ఇస్తానని నేను ప్రమాణపూర్వకంగా చెప్పిన దేశానికి, అంటే ఇశ్రాయేలీయుల దేశానికి నేను మిమ్మల్ని రప్పించేటప్పుడు, నేనే యెహోవానని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20923', '26', '20', '43', 'అక్కడ చేరి, మీ ప్రవర్తనను, మిమ్మల్ని మీరు అపవిత్రం చేసుకున్న మీ పనులన్నిటినీ గుర్తు చేసుకుని మీరు చేసిన చెడుపనులన్నిటిని బట్టి మిమ్మల్ని మీరే అసహ్యించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20924', '26', '20', '44', 'ఇశ్రాయేలీయులారా, మీ దుర్మార్గతను బట్టి, మీ చెడు చేష్టలను బట్టి కాక నా పేరును బట్టి మాత్రమే నేను మీ పట్ల ఈ విధంగా చేసినప్పుడు, నేనే యెహోవానని మీరు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20925', '26', '20', '45', '¶ ఇదే యెహోవా వాక్కు. యెహోవా వాక్కు మళ్ళీ నాకు వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20926', '26', '20', '46', '“నరపుత్రుడా, నీ ముఖం దక్షిణం వైపు తిప్పుకుని దక్షిణ దేశానికి ప్రకటించు, దక్షిణ దేశపు ఎడారి అరణ్యాన్ని గూర్చి ప్రవచించి ఇలా చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20927', '26', '20', '47', 'దక్షిణ దేశమా, యెహోవా మాట ఆలకించు, ప్రభువైన యెహోవా చెప్పేదేమంటే, నీలో అగ్ని రగిలిస్తాను. అది నీలో ఉన్న పచ్చని పళ్ళ చెట్లన్నిటినీ, ఎండిన చెట్లన్నిటినీ కాల్చేస్తుంది. అది ఆరిపోదు. దక్షిణం మొదలుకుని ఉత్తరం వరకూ భూతలమంతా ఆ భీకరమైన అగ్ని దహిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20928', '26', '20', '48', '¶ అది ఆరిపోకుండా ఉండగా యెహోవానైన నేను దాన్ని రగిలించానని మనుషులందరూ చూస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20929', '26', '20', '49', 'అప్పుడు నేను ఇలా అన్నాను “అయ్యో ప్రభూ, యెహోవా, వాళ్ళు నా గురించి, ‘వీడు కేవలం ఉపమానాలు చెప్పేవాడేగదా?’ అంటున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20930', '26', '21', '1', '¶ అప్పుడు నాకు యెహోవా వాక్కు వచ్చి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20931', '26', '21', '2', '“నరపుత్రుడా, యెరూషలేము వైపు నీ ముఖం తిప్పుకుని, వాళ్ళ పవిత్రస్థలాలకూ, ఇశ్రాయేలీయుల దేశానికీ వ్యతిరేకంగా ప్రవచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20932', '26', '21', '3', 'యెహోవా చెప్పేదేమంటే, నేను నీకు విరోధిని. నీతిమంతుడుగాని, దుష్టుడుగాని నీలో ఎవరూ ఉండకుండాా అందరినీ నీనుంచి తెంచివేయడానికి నా కత్తి దూసి ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20933', '26', '21', '4', '¶ నీతిమంతుడుగాని, దుష్టుడుగాని ఎవరూ నీలో ఉండకుండాా దక్షిణం మొదలుకుని ఉత్తరం వరకూ అందరినీ నేను తెంచివేయడానికి నా కత్తి శరీరులందరికీ విరోధంగా బయలుదేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20934', '26', '21', '5', 'యెహోవానైన నేను నా కత్తి మళ్ళీ ఒరలో పెట్టకుండా దాన్ని దూసి ఉన్నానని ప్రజలందరూ తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20935', '26', '21', '6', '¶ కాబట్టి నరపుత్రుడా, మూలుగు. వాళ్ళు చూస్తూ ఉండగా నీ నడుము విరిగేలా దుఃఖంతో మూలుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20936', '26', '21', '7', 'అప్పుడు ‘నువ్వు ఎందుకు మూలుగుతున్నావు?’ అని వారు అడుగుతారు. అప్పుడు నువ్వు వాళ్ళతో, ‘కష్టదినం వచ్చేస్తోందనే దుర్వార్త నాకు వినిపించింది. అందరి గుండెలూ కరిగిపోతాయి. అందరి చేతులూ బలహీనం అవుతాయి. అందరి మనస్సులూ సొమ్మసిల్లిపోతాయి, అందరి మోకాళ్లు నీరుగారిపోతాయి. ఇంతగా కీడు వస్తూ ఉంది. అది వచ్చేసింది’ అని చెప్పు. ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20937', '26', '21', '8', '¶ యెహోవా నాకు ఈ సంగతి మళ్ళీ తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20938', '26', '21', '9', '¶ “నరపుత్రుడా, ప్రవచించి ఇలా చెప్పు, ‘ప్రభువు చెప్పేదేమంటే, ఒక కత్తి, ఒక కత్తి! అది పదునుపెట్టి ఉంది. అది మెరుగుపెట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20939', '26', '21', '10', '¶ అది భారీ ఎత్తున వధ చెయ్యడానికి పదును పెట్టి ఉంది! తళతళలాడేలా అది మెరుగుపెట్టి ఉంది! నా కుమారుడి రాజదండం విషయంలో మనం ఆనందించాలా? రాబోతున్న రాబోయే కత్తి అలాంటి ప్రతి దండాన్నీ ద్వేషిస్తుంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('20940', '26', '21', '11', '¶ కాబట్టి ఆ కత్తిని మెరుగు పెట్టడానికి అప్పగించడం జరుగుతుంది. ఆ తరువాత అది చేతికి వస్తుంది. ఆ కత్తి పదునుపెట్టి ఉంది! హతం చేసేవాడి చేతికి ఇవ్వడానికి ఆ కత్తి మెరుగు పెట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20941', '26', '21', '12', '¶ నరపుత్రుడా, శోకించు, సాయం కోసం కేకలుపెట్టు! ఆ కత్తి నా ప్రజల మీదకీ, ఇశ్రాయేలీయుల నాయకుల మీదకీ వచ్చింది. కత్తి భయం నా ప్రజలకు కలిగింది గనుక శోకంతో నీ తొడ చరుచుకో!');
INSERT INTO `bible_verses_te_irv` VALUES ('20942', '26', '21', '13', '¶ పరీక్ష వచ్చింది. కాని రాజదండం నిలిచి ఉండకపోతే ఎలా?’ ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20943', '26', '21', '14', '¶ నరపుత్రుడా, ప్రవచించి నీ రెండు చేతులు చరుచుకో. కత్తి మూడోసారి కూడా దాడి చేస్తుంది! అది భారీ ఎత్తున వధ కొరకైన కత్తి! అది అనేకమందిని హతం చెయ్యడానికీ, వాళ్ళను అన్నిచోట్లా పొడవడానికీ సిద్ధంగా ఉంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('20944', '26', '21', '15', '¶ వాళ్ళ గుండెలు కరిగిపోయేలా, అడ్డంకులు అధికం అయ్యేలా వాళ్ళ గుమ్మాలకు విరోధంగా నేను కత్తి దూసి భారీ ఎత్తున వధ సిద్ధం చేశాను! బాధ! అది మెరుపులా ఉంది. వధ చెయ్యడానికి సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20945', '26', '21', '16', '¶ ఓ కత్తీ! కుడివైపు దెబ్బ కొట్టు! ఎడమవైపు దెబ్బ కొట్టు! నీ పదునైన అంచు ఎక్కడికి వెళ్తే అక్కడికి వెళ్లనివ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20946', '26', '21', '17', '¶ నేను కూడా నా రెండు చేతులు చరుచుకుని, నా ఉగ్రత తీర్చుకుంటాను! యెహోవానైన నేనే ప్రకటిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20947', '26', '21', '18', '¶ యెహోవా నాకీ విషయం మళ్ళీ చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20948', '26', '21', '19', '“నరపుత్రుడా, బబులోను రాజు కత్తి రావడానికి రెండు రహదారులు కేటాయించు. ఆ రెండూ, ఒకే దేశంలోనుంచి బయలుదేరుతాయి. ఆ రెండు రహదారుల్లో ఒకటి, ఒక పట్టణానికి వెళ్తుందన్న సూచన రాసి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20949', '26', '21', '20', 'ఒక రహదారి, అమోనీయుల పట్టణమైన రబ్బాకు బబులోను సైన్యం వెళ్ళే మార్గంగా సూచన రాసి పెట్టు. ఇంకొక రహదారి యూదా దేశంలోని ప్రాకారాలుగల పట్టణమైన యెరూషలేముకు ఆ సైన్యాన్ని నడిపించేదిగా సూచన రాసి పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20950', '26', '21', '21', '¶ రహదారులు చీలే చోట రెండు దారులు చీలే కూడలిలో శకునం చూడడానికి బబులోను రాజు ఆగాడు. అతడు బాణాలు ఇటు అటు ఆడిస్తూ, విగ్రహాలను అడుగుతున్నాడు. అతడు కాలేయం శకునం పరీక్షించి చూస్తున్నాడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20951', '26', '21', '22', '¶ యెరూషలేము ఎదుట ద్వారాలను పడగొట్టే పరికరాలు సిద్ధం చెయ్యమనీ, ఊచ కోత ఆరంభించమనీ, యుద్ధధ్వని చెయ్యమనీ, ముట్టడి దిబ్బలు కట్టమనీ అడుగుతున్నాడు. యెరూషలేముగూర్చి తన కుడివైపు శకునం కనిపించింది!');
INSERT INTO `bible_verses_te_irv` VALUES ('20952', '26', '21', '23', '¶ బబులోనీయులతో ఒప్పందం చేసుకున్న వాళ్ల కళ్ళకు ఈ శకునం వ్యర్ధంగా కనిపిస్తుంది! కాని ఆ రాజు వాళ్ళను పట్టుకోవడం కోసం, వాళ్ళు ఆ ఒప్పందం మీరారు అన్న నెపం వాళ్ళ మీద మోపుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20953', '26', '21', '24', '¶ కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమంటే “మీ దోషం మీరు నా జ్ఞాపకానికి తెచ్చిన కారణంగా మీ అతిక్రమం వెల్లడి ఔతుంది. మీ క్రియలన్నిట్లో మీ పాపం కనిపిస్తుంది. ఈ కారణంగా, మీ శత్రువు చేతికి మీరు దొరుకుతారని మీరు అందరికీ గుర్తు చేస్తారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20954', '26', '21', '25', 'అపవిత్రుడా నీ శిక్షా దినం దగ్గర పడింది. ఇశ్రాయేలీయుల పాలకుడా, అపవిత్రం చేసే కాలం ముగింపుకు వచ్చిన వాడా,');
INSERT INTO `bible_verses_te_irv` VALUES ('20955', '26', '21', '26', 'ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు, నీ తలపాగా, నీ కిరీటం తీసివేయి. సంగతులు ఇదివరకులాగా ఇకపై ఉండవు. ఇక తక్కువ వాళ్ళను గొప్ప వాళ్ళనుగానూ, గొప్ప వాళ్ళను తక్కువ వాళ్ళనుగానూ చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20956', '26', '21', '27', 'నేను అంతటినీ శిథిలం చేస్తాను! శిథిలం చేస్తాను! ఆ కిరీటం ఇంక ఉనికిలో ఉండదు. దానికి రాజుగా ఉండే అసలైన హక్కు ఉన్నవాడు వచ్చే వరకూ అది కనిపించదు. అప్పుడు నేను దాన్ని అతనికి ఇస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20957', '26', '21', '28', '¶ నరపుత్రుడా నువ్వు ప్రవచించి ఇలా చెప్పు. “అమ్మోనీయులను గూర్చీ, వాళ్ళ అపకీర్తిని గూర్చీ ప్రభువైన యెహోవా చెప్పేదేమంటే, ఒక కత్తి! ఒక కత్తి దూసి ఉంది! పదును పెట్టిన కత్తి భారీగా వధ చెయ్యడానికి దూసి ఉంది, అది ఒక మెరుపులా ఉంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('20958', '26', '21', '29', 'శకునం చూసేవాళ్ళు నీ కోసం దొంగ దర్శనాలు చూస్తూ ఉన్నప్పుడు, వాళ్ళు వ్యర్థమైన వాటిని నీకు చెప్తూ ఉన్నప్పుడు, ఈ కత్తి చావడానికి సిద్ధంగా ఉన్న ఆ దుష్టుల మెడల మీద ఉంటుంది. ఆ దుష్టుల శిక్షా దినం వచ్చింది. వాళ్ళు అతిక్రమం చేసే సమయం ముగిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20959', '26', '21', '30', '¶ మళ్ళీ కత్తి ఒరలో పెట్టు. నువ్వు సృష్టి అయిన స్థలంలోనే, నువ్వు పుట్టిన దేశంలోనే నేను నీకు తీర్పు తీరుస్తాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('20960', '26', '21', '31', 'నా కోపం నీ మీద కుమ్మరిస్తాను. నా ఉగ్రతాగ్నిని నీ మీద రాజేస్తాను. నాశనం చెయ్యడంలో ప్రవీణులైన క్రూరులకు నిన్ను అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20961', '26', '21', '32', '¶ ఆ అగ్నికి నువ్వు ఇంధనం ఔతావు. దేశంలో నీ రక్తం కారుతుంది. నువ్వు ఎప్పటికీ జ్ఞాపకానికి రావు. యెహోవానైన నేనే ఇది ప్రకటించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20962', '26', '22', '1', '¶ యెహోవా వాక్కు నాకు వచ్చి నాతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20963', '26', '22', '2', '“నరపుత్రుడా, తీర్పు తీరుస్తావా? ఈ రక్తపు పట్టణానికి తీర్పు తీరుస్తావా? దాని అసహ్యమైన పనులన్నీ దానికి తెలియజెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20964', '26', '22', '3', 'నువ్వు ఇలా చెప్పాలి, ప్రభువైన యెహోవా చెప్పేదేమంటే, ఇది దాని కాలం దగ్గర పడేలా, రక్తం ఒలికించే పట్టణం. ఇది తనను తాను అపవిత్రం చేసుకునేలా విగ్రహాలు పెట్టుకునే పట్టణం!');
INSERT INTO `bible_verses_te_irv` VALUES ('20965', '26', '22', '4', '¶ రక్తం కార్చిన కారణంగా నువ్వు నేరం చేశావు. నువ్వు చేసుకున్న విగ్రహాల మూలంగా నువ్వు అశుద్ధం అయ్యావు! నువ్వే నీ దినాలు ముగింపుకు తెచ్చుకున్నావు. నువ్వు నీ ఆఖరి సంవత్సరాల్లో ఉన్నావు. కాబట్టి అన్యప్రజల్లో ఒక నిందగానూ, అన్ని దేశాల దృష్టిలో ఒక ఎగతాళిగానూ నిన్ను చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20966', '26', '22', '5', 'దగ్గర వాళ్ళూ, దూరం వాళ్ళు అందరూ నిన్ను వెక్కిరిస్తారు. ఓ అపవిత్ర పట్టణమా, నువ్వు గందరగోళంతో నిండిన దానివన్న కీర్తి అందరికీ పాకింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20967', '26', '22', '6', '¶ నీలోని ఇశ్రాయేలీయుల నాయకులందరూ తమ శక్తి కొలదీ రక్తం ఒలికించడానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20968', '26', '22', '7', 'నీలో ఉన్న తలిదండ్రులను సిగ్గుపరిచారు. నీ మధ్య ఉన్న పరదేశులను అణిచివేశారు. నీలో ఉన్న అనాథలను, వితంతువులను బాధపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20969', '26', '22', '8', 'నాకు ప్రతిష్ఠితాలైన వస్తువులను నువ్వు అలక్ష్యం చేశావు. నా విశ్రాంతిదినాలను అపవిత్రం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20970', '26', '22', '9', 'దూషణ, నరహత్య చేసేవాళ్ళు నీలో ఉన్నారు. వాళ్ళు పర్వతాల మీద భోజనం చేసేవాళ్ళు. వాళ్ళు నీ మధ్యలో దుష్టత్వం జరిగిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20971', '26', '22', '10', '¶ తండ్రి భార్యతో లైంగిక సంబంధం పెట్టుకునేవాళ్ళు నీలో ఉన్నారు. రుతుస్రావం వల్ల అశుద్ధంగా ఉన్న స్త్రీని చెరిచే వాళ్ళు నీలో కాపురం ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20972', '26', '22', '11', 'ఒకడు తన పొరుగువాడి భార్యతో పండుకుని అసహ్యమైన పనులు చేస్తున్నాడు. ఇంకొకడు సిగ్గు లేకుండా తన సొంత కోడలిని పాడు చేస్తున్నాడు. తమ సొంత తండ్రికే పుట్టిన అక్కచెల్లెళ్ళను చెరిచే వాళ్ళు నీలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20973', '26', '22', '12', 'వీళ్ళు లంచాలు తీసుకుని రక్తం ఒలికిస్తారు. అధిక లాభం పట్ల ఆసక్తి చూపించి, పొరుగువాణ్ణి అణిచి వేసారు. నువ్వు నన్ను మర్చిపోయావు.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20974', '26', '22', '13', '¶ “కాబట్టి చూడు, నువ్వు పొందిన అన్యాయపు లాభాన్ని నా చేత్తో దెబ్బ కొట్టాను. నువ్వు ఒలికించిన రక్తం నేను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20975', '26', '22', '14', 'నేను నీకు శిక్ష వేసినప్పుడు తట్టుకోడానికి చాలినంత ధైర్యం నీ హృదయానికి ఉందా? యెహోవానైన నేనే ప్రకటిస్తున్నాను. దాన్ని నేను నెరవేరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20976', '26', '22', '15', 'కాబట్టి అన్యప్రజల్లోకి నిన్ను చెదరగొడతాను. ఇతర దేశాలకు నిన్ను వెళ్లగొడతాను. ఈ విధంగా నీ అపవిత్రతను ప్రక్షాళన చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20977', '26', '22', '16', 'కాబట్టి నువ్వు అన్యదేశాల దృషిలో అశుద్ధం ఔతావు. అప్పుడు నేనే యెహోవానని నువ్వు తెలుసుకుంటావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20978', '26', '22', '17', '¶ తరువాత యెహోవా వాక్కు నా దగ్గరికి వచ్చి ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20979', '26', '22', '18', '“నరపుత్రుడా, ఇశ్రాయేలీయులు నా దృష్టికి పనికి రాని వాళ్ళలా ఉన్నారు. వాళ్ళందరూ కొలిమిలో మిగిలిపోయిన ఇత్తడి, తగరంలా, పనికి రాని ఇనుము, సీసంలా ఉన్నారు. వాళ్ళు నీ కొలిమిలో మిగిలి పోయిన పనికి రాని వెండిలా ఉన్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20980', '26', '22', '19', '¶ కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమంటే “మీరందరూ పనికిరాని చెత్తలా ఉన్నారు గనుక, చూడండి, యెరూషలేము మధ్యకు మిమ్మల్ని పోగు చేస్తాను. ఒకడు వెండి, ఇత్తడి, ఇనుము, సీసం, తగరం పోగు చేసి కొలిమిలో వేసి దాని మీద అగ్ని ఊది కరిగించినట్టు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20981', '26', '22', '20', 'నా కోపంతోనూ, ఉగ్రతతోనూ మిమ్మల్ని పోగు చేసి అక్కడ మిమ్మల్ని కరిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('20982', '26', '22', '21', 'మిమ్మల్ని పోగు చేసి నా కోపాగ్నిని మీ మీద ఊదినప్పుడు కచ్చితంగా మీరు దానిలో కరిగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20983', '26', '22', '22', 'కొలిమిలో వెండి కరిగినట్టు మీరు దానిలో కరిగిపోతారు, అప్పుడు యెహోవానైన నేను నా కోపం మీ మీద కుమ్మరించానని మీరు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('20984', '26', '22', '23', '¶ యెహోవా వాక్కు నాకు వచ్చి, ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20985', '26', '22', '24', '“నరపుత్రుడా, యెరూషలేముతో ఈ మాట చెప్పు, నువ్వు పవిత్రం కాలేని దేశంగా ఉన్నావు. ఉగ్రత దినాన నీకు వర్షం ఉండదు!');
INSERT INTO `bible_verses_te_irv` VALUES ('20986', '26', '22', '25', 'అందులో ఉన్న ప్రవక్తలు కుట్ర చేస్తారు. గర్జించే సింహం వేటను చీల్చినట్టు వాళ్ళు మనుషులను తినేస్తారు. ప్రశస్తమైన సంపదను వాళ్ళు మింగేస్తారు. చాలామందిని వాళ్ళు వితంతువులుగా చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20987', '26', '22', '26', '¶ దాని యాజకులు నా ధర్మశాస్త్రాన్ని ఉల్లంఘిస్తారు. నాకు ప్రతిష్ఠితాలైన వస్తువులను అపవిత్రం చేస్తారు. ప్రతిష్ఠితమైన దానికీ సాధారణమైన దానికీ మధ్య తేడా ఎంచరు. పవిత్రమేదో అపవిత్రమేదో తెలుసుకోవడాన్ని ప్రజలకు నేర్పరు. వాళ్ళ మధ్య నేను దూషణ పొందేలా, నేను విధించిన విశ్రాంతి దినాలను వాళ్ళ దృష్టికి రానివ్వరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20988', '26', '22', '27', '¶ దానిలో రాజకుమారులు లాభం సంపాదించడానికి నరహత్య చెయ్యడంలో, మనుషులను నాశనం చెయ్యడంలో వేటను చీల్చే తోడేళ్లలా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20989', '26', '22', '28', 'దాని ప్రవక్తలు దొంగ దర్శనాలు చూస్తూ, యెహోవా ఏమీ చెప్పనప్పటికీ, ‘ప్రభువైన యెహోవా ఇలా చెప్తున్నాడు’ అని చెప్తూ, అసత్య అంచనాలు ప్రకటిస్తూ, మట్టి గోడకు సున్నం వేసినట్టు తమ పనులు కప్పిపుచ్చుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20990', '26', '22', '29', '¶ దేశ ప్రజలు బలవంతంగా దండుకుంటూ, దోపిడీతో కొల్లగొడుతూ, పేదలను, అవసరతలో ఉన్న వాళ్ళను కష్టాలపాలు చేస్తూ, అన్యాయంగా పరదేశిని పీడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20991', '26', '22', '30', '¶ నేను దేశాన్ని పాడు చెయ్యకుండా ఉండేలా గోడలు కట్టి, బద్దలైన గోడ సందుల్లో నిలిచి ఉండడానికి తగిన వాడి కోసం నేను ఎంత చూసినా, ఒక్కడైనా నాకు కనిపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20992', '26', '22', '31', 'కాబట్టి నేను నా కోపం వాళ్ళ మీద కుమ్మరిస్తాను. వాళ్ళ ప్రవర్తన ఫలం వాళ్ళ మీదకి రప్పించి, నా కోపాగ్నితో వాళ్ళను కాల్చేస్తాను.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20993', '26', '23', '1', '¶ యెహోవా వాక్కు నాకు వచ్చి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('20994', '26', '23', '2', '“నరపుత్రుడా, ఒక తల్లికి పుట్టిన ఇద్దరు కూతుళ్ళు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('20995', '26', '23', '3', 'వీళ్ళు ఐగుప్తు దేశంలో వేశ్యల్లా ప్రవర్తించారు. యవ్వనంలోనే వాళ్ళు వేశ్యల్లా ప్రవర్తించారు. అక్కడ వాళ్ళ రొమ్ములు వత్తడం, వాళ్ళ లేత చనుమొనలు నలపడం జరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('20996', '26', '23', '4', 'వాళ్ళల్లో పెద్దదాని పేరు ఒహొలా, ఆమె చెల్లి పేరు ఒహొలీబా. వీళ్ళను నేను పెళ్లి చేసుకున్నప్పుడు, నాకు కొడుకులనూ, కూతుళ్ళనూ కన్నారు. ఒహొలా అనే పేరుకు షోమ్రోను, ఒహొలీబా అనే పేరుకు యెరూషలేము అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('20997', '26', '23', '5', '¶ ఒహొలా నాది అయినప్పటికీ, వ్యభిచారం చేసి');
INSERT INTO `bible_verses_te_irv` VALUES ('20998', '26', '23', '6', 'తన విటుల మీద మొహం పెంచుకుంది. ఆమె అష్షూరుకు చెందిన ఊదారంగు వస్త్రాలు ధరించుకున్న సైన్యాధిపతులనూ, అధికారులనూ, అందంగా ఉన్న యువకులనూ, గుర్రాల మీద స్వారీ చేసే వాళ్ళనూ మోహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('20999', '26', '23', '7', 'అష్షూరు వాళ్ళల్లో ముఖ్యులైన వాళ్ళందరి ఎదుట ఒక వేశ్యలా తిరుగుతూ, వాళ్ళందరితో వ్యభిచారం చేస్తూ, వాళ్ళు పెట్టుకున్న విగ్రహాలన్నిటినీ ఆశించి తనను అపవిత్రం చేసుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21000', '26', '23', '8', '¶ ఐగుప్తులో దాని యౌవ్వనంలోనే వాళ్ళు దాని చను మొనలు నలిపి, దానితో పండుకుని, వాళ్ళ కామం దాని మీద ఒలకబోసినప్పుడు అది నేర్చుకున్న వేశ్య ప్రవర్తన విడిచిపెట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21001', '26', '23', '9', 'కాబట్టి దాని విటులకు నేను దాన్ని అప్పగించాను. అది మోహించిన అష్షూరు వాళ్లకు దాన్ని అప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21002', '26', '23', '10', 'వాళ్ళు దాని వస్త్రాలు తీసేసి నగ్నంగా చేశారు. దాని కొడుకులను, కూతుళ్ళను పట్టుకుని, దాన్ని కత్తితో చంపారు. ఆ విధంగా ఆమె ఇతర స్త్రీలకు అవమానంగా అయ్యింది. కాబట్టి ఇతర స్త్రీలు దాని మీద వాళ్ళ తీర్పు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21003', '26', '23', '11', '¶ దాని చెల్లెలైన ఒహొలీబా దాన్ని చూసి, కామంలో దాన్ని మించిపోయి, అక్క చేసిన వ్యభిచారం కంటే ఇంకా అధికంగా పోకిరీతనం జరిగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21004', '26', '23', '12', 'అష్షూరు వాళ్ళల్లో ప్రశస్త వస్త్రాలు ధరించుకున్న సైన్యాధిపతులనూ, అధికారులనూ, అందంగా ఉన్న యువకులనూ, గుర్రాల మీద స్వారీ చేసే వాళ్ళనూ మోహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21005', '26', '23', '13', 'అది తనను అశుద్ధం చేసుకుందని నేను గమనించాను. ఇద్దరు అక్కాచెల్లెళ్ళూ ఆ విధంగానే చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21006', '26', '23', '14', '¶ అప్పుడు అది తన వ్యభిచార క్రియలు ఇంకా అధికం చేసింది. ఎర్రని రంగుతో గోడ మీద చెక్కిన కల్దీయ పురుషుల ఆకారాలు చూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21007', '26', '23', '15', 'మొలలకు నడికట్లు, తలల మీద విచిత్రమైన తలపాగాలు పెట్టుకుని, తమ జన్మదేశమైన బబులోను రథాలపై కూర్చున్న అధిపతుల స్వరూపాలు చూసి మోహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21008', '26', '23', '16', '¶ అది వాళ్ళను చూసిన వెంటనే మోహించి, కల్దీయ దేశానికి వాళ్ళ దగ్గరికి వార్తాహరులను పంపి వాళ్ళను పిలిపించుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21009', '26', '23', '17', 'బబులోనువాళ్ళు పడుపు కోసం కోరి వచ్చి వ్యభిచారంతో దాన్ని అపవిత్రం చేశారు. వాళ్ళ చేత అది అపవిత్రం అయిన తరువాత, దాని మనస్సు వాళ్ళ మీద నుంచి తిరిగి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21010', '26', '23', '18', '¶ ఈ విధంగా అది వ్యభిచారం అధికంగా చేసి, తన నగ్నత బహిర్గతం చేసి, దాన్ని పోగొట్టుకుంది గనుక తన అక్క విషయంలో నా మనస్సు తిరిగి పోయినట్టు దాని విషయంలో కూడా నా మనస్సు తిరిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21011', '26', '23', '19', '¶ తన యవ్వనంలో ఐగుప్తు దేశంలో తాను జరిగించిన వ్యభిచారం మనస్సుకు తెచ్చుకుని, ఆ తరువాత అది ఇంకా ఎన్నో వ్యభిచార క్రియలు జరిగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21012', '26', '23', '20', '¶ గాడిద పురుషాంగం వంటి, గుర్రాల అంగాల వంటి అంగాలు కలిగిన తన విటులను మోహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21013', '26', '23', '21', '¶ యవ్వనంలో నువ్వు ఐగుప్తీయుల చేత నీ లేత చనుమొనలను నలిపించుకున్న సంగతి జ్ఞాపకం చేసుకుని, అప్పటి సిగ్గుమాలిన ప్రవర్తన మళ్ళీ జరిగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21014', '26', '23', '22', '¶ కాబట్టి ఒహొలీబా, ప్రభువైన యెహోవా చెప్పేదేమంటే. నీ మనస్సుకు దూరమైన నీ విటులను రేపి, నాలుగు వైపుల నుంచి వాళ్ళను నీ మీదకి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21015', '26', '23', '23', '¶ గుర్రాలు స్వారీ చేసే బబులోను వాళ్ళను, కల్దీయులను. అధిపతులను, ప్రధానాధికారులనందరిని, అష్షూరీయులను. అందంగా ఉండే శ్రేష్ఠులను, అధిపతులను, అధికారులను, శూరులను, మంత్రులను, అందరినీ నీ మీదకి నేను రప్పిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21016', '26', '23', '24', '¶ ఆయుధాలు పట్టుకుని, బళ్ళు కట్టిన రథాలతో, పెద్ద సైన్యంతో వాళ్ళు నీ మీదకి వచ్చి. పెద్ద డాళ్ళు, చిన్న డాళ్ళు పట్టుకుని, ఇనుప టోపీలు పెట్టుకుని వాళ్ళు నీ మీదకి వచ్చి. నిన్ను ముట్టడిస్తారు. వాళ్ళు తమ చేతలతో నిన్ను శిక్షించేలా నేను వాళ్లకు అవకాశం ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21017', '26', '23', '25', '¶ ఉగ్రతతో వాళ్ళు నిన్ను శిక్షించేలా నా కోపం నీకు చూపిస్తాను. వాళ్ళు నీ ముక్కూ, చెవులూ కోస్తారు. నీలో మిగిలిన వాళ్ళు కత్తివాత పడి చస్తారు. నీ సంతానం అగ్నికి ఆహుతి అయ్యేలా, నీ కొడుకులనూ, నీ కూతుళ్ళనూ వాళ్ళు బందీలుగా పట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21018', '26', '23', '26', '¶ నీ బట్టలు లాగేసి, నీ ఆభరణాలన్నీ తీసేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21019', '26', '23', '27', '¶ ఐగుప్తు దేశంలో నీ సిగ్గుమాలిన ప్రవర్తన, నీ వ్యభిచార క్రియలు నీనుంచి తొలగిస్తాను. నువ్వు ఇంక నీ కళ్ళెత్తి ఐగుప్తు వైపు ఆశగా చూడవు. దాని గురించి ఇంక ఆలోచించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21020', '26', '23', '28', '¶ ప్రభువైన యెహోవా చెప్పేదేమంటే, చూడు! నువ్వు ద్వేషించిన వాళ్ళకూ, నీ మనస్సు దూరమైన వాళ్ళకూ నిన్ను అప్పగిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21021', '26', '23', '29', 'ద్వేషంతో వాళ్ళు నిన్ను బాధిస్తారు. నీ కష్టార్జితమంతా చెరబట్టి నిన్ను వస్త్రహీనంగా, నగ్నంగా విడిచిపెడతారు. అప్పుడు వ్యభిచారం వల్ల నీకు కలిగిన అవమానం వెల్లడి ఔతుంది. నీ వేశ్యక్రియలు, నీ దుష్ప్రవర్తన వెల్లడి ఔతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21022', '26', '23', '30', '¶ నువ్వు అన్యప్రజలతో చేసిన వ్యభిచారం కారణంగా, నువ్వు వాళ్ళ విగ్రహాలు పూజించి అపవిత్రం అయిన కారణంగా నీకు ఇవి జరుగుతాయి. నీ అక్క ప్రవర్తించినట్టు నువ్వు కూడా ప్రవర్తించావు గనుక ఆమె తగిన శిక్షాపాత్ర నీ చేతికిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21023', '26', '23', '31', 'ప్రభువైన యెహోవా చెప్పేదేమిటంటే నీ అక్క తాగిన, లోతైన వెడల్పైన పాత్రలోనిది నీవు కూడా తాగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21024', '26', '23', '32', 'ఆ గిన్నె చాలా పెద్దది, చాలా లోతైనది, గనుక నువ్వు ఒక ఎగతాళిగానూ, పరిహాసంగానూ ఔతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21025', '26', '23', '33', '¶ ఇది నీ అక్క షోమ్రోను గిన్నె! ఇది భయంతోనూ, వినాశనంతోనూ నిండినది. నువ్వు ఇది తాగి కైపెక్కి దుఃఖంతో నిండి ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21026', '26', '23', '34', 'అడుగు వరకూ దాని తాగి, ఆ గిన్నె చెక్కలు చేసి, వాటితో నీ స్తనాలు పెరికేసుకుంటావు. ఇది నేనే ప్రకటించాను, ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21027', '26', '23', '35', '¶ ప్రభువైన యెహోవా ఇలా చెబుతున్నాడు, నువ్వు నన్ను మరిచిపోయి నన్ను వెనక్కి తోసేశావు గనుక నీ సిగ్గుమాలిన ప్రవర్తనకూ, నీ వ్యభిచార క్రియలకూ రావలసిన శిక్ష నువ్వు భరిస్తావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21028', '26', '23', '36', '¶ యెహోవా నాతో ఇలా అన్నాడు. “నరపుత్రుడా, ఒహొలాకునూ, ఒహొలీబాకునూ నువ్వు తీర్పు తీరుస్తావా? అలా ఐతే వాళ్ళ అసహ్యమైన పనులు వాళ్లకు తెలియజేయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21029', '26', '23', '37', 'వాళ్ళు వ్యభిచారం చేశారు. వాళ్ళ చేతులకు రక్తం అంటింది. వాళ్ళు విగ్రహాలతో వ్యభిచారం చేశారు. నాకు కన్న కొడుకులను వాళ్ళ విగ్రహాలు మింగేలా వాటికి దహన బలి అర్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21030', '26', '23', '38', '¶ ఇంకా వాళ్ళు ఇలాగే నా పట్ల జరిగిస్తున్నారు. ఇంతే కాక, వాళ్ళు నా పవిత్ర ప్రాంగణాన్ని అపవిత్రం చేసిన రోజే, నేను నియమించిన విశ్రాంతి దినాలను కూడా అపవిత్రం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21031', '26', '23', '39', 'తాము పెట్టుకున్న విగ్రహాల పేరట తమ పిల్లలను చంపిన రోజే, వాళ్ళు నా పవిత్ర ప్రాంగణంలోకి వచ్చి దాన్ని అపవిత్రం చేసి, నా మందిరంలోనే వాళ్ళు ఈ విధంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21032', '26', '23', '40', '¶ దూరంగా ఉన్నవాళ్ళను పిలిపించుకోడానికి వాళ్ళు వర్తమానికులను పంపారు. వాళ్ళు వచ్చినప్పుడు, వాళ్ళ కోసం నువ్వు స్నానం చేసి, కళ్ళకు రంగు వేసుకుని, నగలు ధరించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('21033', '26', '23', '41', 'ఒక అందమైన మంచం మీద కూర్చుని, ఒక బల్ల సిద్ధం చేసి, దాని మీద నా పరిమళ ధూపద్రవ్యం, నా నూనె పెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21034', '26', '23', '42', '¶ అప్పుడు అక్కడ ఆమెతో నిర్లక్ష్యంగా ఉన్న ఒక గుంపు సందడి వినిపించింది. ఆ గుంపులో చేరిన తాగుబోతులు ఎడారి మార్గం నుంచి వాళ్ళ దగ్గరికి వచ్చారు. వాళ్ళు ఈ వేశ్యల చేతులకు కడియాలు తొడిగి, వాళ్ళ తలలకు పూదండలు చుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21035', '26', '23', '43', '¶ వ్యభిచారం చెయ్యడం వల్ల బలహీనురాలైన దానితో నేను ఇలా అన్నాను, ‘ఇప్పుడు వాళ్ళు దానితో, అది వాళ్ళతో వ్యభిచారం చేస్తారు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('21036', '26', '23', '44', 'వేశ్యతో చేసినట్టు వాళ్ళు దానితో చేశారు. అలాగే వాళ్ళు వేశ్యలైన ఒహొలాతోనూ, ఒహొలీబాతోనూ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21037', '26', '23', '45', 'కాని, నీతిగల పురుషులు వ్యభిచారిణులకూ, రక్తపాతం జరిగించిన వారికీ రావలసిన శిక్షను విధిస్తారు. ఎందుకంటే, వాళ్ళు వ్యభిచారం చేశారు. వాళ్ళ చేతులకు రక్తం అంటింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21038', '26', '23', '46', '¶ కాబట్టి, ప్రభువైన యెహోవా చెప్పేదేమంటే, వాళ్ళ మీదకి నేను సైన్యాన్ని రప్పిస్తాను. భయభీతులుగా చెయ్యడానికీ, కొల్లగొట్టుకుపోడానికీ వాళ్ళను శత్రువులకు అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21039', '26', '23', '47', 'ఆ సైనికులు రాళ్లు రువ్వి వాళ్ళను చంపుతారు. కత్తితో హతం చేస్తారు. వాళ్ళ కొడుకులనూ, కూతుళ్ళనూ చంపుతారు. వాళ్ళ ఇళ్ళను అగ్నితో కాల్చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21040', '26', '23', '48', '¶ స్త్రీలందరూ మీ వేశ్యాప్రవర్తన ప్రకారం చెయ్యకూడదనే సంగతి నేర్చుకునేలా మీ సిగ్గుమాలిన ప్రవర్తనను దేశంలో ఉండకుండాా తొలగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21041', '26', '23', '49', 'నేనే యెహోవానని మీరు తెలుసుకునేలా మీ సిగ్గుమాలిన ప్రవర్తనకు శిక్ష వస్తుంది. విగ్రహాలను పూజించిన పాపం మీరు భరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21042', '26', '24', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, తొమ్మిదో సంవత్సరం, పదో నెల, పదో రోజు యెహోవా వాక్కు నాకు మళ్ళీ ప్రత్యక్షమై ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21043', '26', '24', '2', '“నరపుత్రుడా, ఈ రోజు పేరు రాసి ఉంచుకో. కచ్చితంగా ఈ రోజే బబులోను రాజు యెరూషలేమును ముట్టడి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21044', '26', '24', '3', '¶ తిరుగుబాటుచేసే ఈ ప్రజలకు ఉపమాన రీతిగా ఒక సామెత చెప్పు, ప్రభువైన యెహోవా చెప్పేదేమంటే, వంట కుండ తెచ్చి అందులో నీళ్లు పోసి దాన్ని పొయ్యి మీద పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21045', '26', '24', '4', 'తొడ, జబ్బ మొదలైన మంచి ముక్కలన్నీ అందులో వేసి, మంచి ఎముకలు ఏరి దాన్ని నింపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21046', '26', '24', '5', 'మందలో శ్రేష్ఠమైన వాటిని తీసికో. దానిలో ఉన్న ఎముకలు ఉడికేలా ఎక్కువ కట్టెలు పోగు చెయ్యి, దాన్ని బాగా పొంగించు. ఎముకలు ఉడికేలా పొంగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21047', '26', '24', '6', '¶ కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమంటే, రక్త నగరానికి బాధ. మడ్డి గల ఆ కుండకు బాధ తప్పదు. దానిలోనుంచి ఆ మడ్డి పోదు. దానికోసం చీటీలు వెయ్యకుండా వండిన దాన్ని ముక్క వెంట ముక్క దానిలోనుంచి తీసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('21048', '26', '24', '7', '¶ దాని రక్తం దాని మధ్యనే ఉంది. అది దాన్ని నున్నటి బండ మీద ఉంచింది. మట్టితో దాన్ని కప్పేందుకు వీలుగా ఆ రక్తాన్ని నేల మీద కుమ్మరించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21049', '26', '24', '8', 'కాబట్టి దాని విషయం కోపాగ్ని రేకెత్తించి ప్రతీకారం తీర్చుకోవాలని, అది చిందించిన రక్తం మట్టితో కప్పకుండా దాన్ని ఆ నున్నటి బండ మీద నేను ఉండనిచ్చాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21050', '26', '24', '9', '¶ కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమంటే “ఆ నెత్తురు నగరానికి బాధ. నేను కూడా మరి ఎక్కువ కట్టెలు పేర్చబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21051', '26', '24', '10', 'కట్టెలు ఎక్కువ చెయ్యి! అగ్ని రాజెయ్యి! మాంసాన్ని బాగా ఉడకబెట్టు. మాంసం బాగా ఉడికించి మసాలా కలిపి పులుసు పెట్టు! ఎముకలు బాగా మగ్గనివ్వు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21052', '26', '24', '11', '¶ తరువాత ఖాళీ గిన్నె పొయ్యి మీద పెట్టు. అప్పుడు దానికున్న అశుద్ధం, మడ్డీ కరిగిపోతాయి. అది వేడై ఆ కంచును కాల్చే వరకూ ఆ గిన్నె పొయ్యి మీదే ఉంచు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21053', '26', '24', '12', 'అలసట పుట్టే వరకూ ఇంతగా శ్రమించినా, అగ్నిలో కాల్చినా, దానిలో నుంచి ఆ తుప్పు పోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21054', '26', '24', '13', '¶ నీ సిగ్గుమాలిన ప్రవర్తన నీ అపవిత్రతలో ఉంది. నిన్ను శుద్ధి చెయ్యడానికి నేను పూనుకున్నా, నువ్వు శుద్ధి కాలేదు. నీపై నా క్రోధం తీర్చుకునే వరకూ నువ్వు శుద్ధి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21055', '26', '24', '14', '¶ యెహోవానైన నేను ప్రకటించాను. అది జరుగుతుంది. నేనే దాన్ని నెరవేరుస్తాను. నేను వెనుకాడను, కనికరించను. నీ ప్రవర్తనను బట్టి, నీ క్రియలనుబట్టి నీకు శిక్ష ఉంటుంది. ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21056', '26', '24', '15', '¶ యెహోవా వాక్కు నాకు వచ్చి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21057', '26', '24', '16', '“నరపుత్రుడా, చూడు! నీ కళ్ళకు ఇష్టమైన దాన్ని నీ నుంచి ఒక్క తెగులు మూలంగా తీసేస్తాను. నువ్వు సంతాప పడవద్దు. కన్నీరు కార్చ వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21058', '26', '24', '17', 'నువ్వు మౌనంగా మూలగాలి. చనిపోయిన వాళ్లకు అంత్యక్రియలు చెయ్యొద్దు. తలపాగా కట్టుకుని చెప్పులు వేసుకో. నీ గడ్డం దాచుకోవద్దు, భార్యను కోల్పోయిన పురుషుని ఆహారం తినొద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21059', '26', '24', '18', '¶ ఉదయం ప్రజలకు నేను ప్రకటించాను. సాయంత్రం నా భార్య చనిపోగా నాకు ఆజ్ఞాపించినట్టు మరుసటి ఉదయాన నేను చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21060', '26', '24', '19', '¶ ప్రజలు నన్ను “నువ్వు చేస్తున్నవాటి అర్థం మాకు చెప్పవా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21061', '26', '24', '20', 'కాబట్టి నేను వాళ్ళతో “యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21062', '26', '24', '21', 'ఇశ్రాయేలీయులకు నువ్వు ఈ విధంగా చెప్పు, చూడు! ప్రభువైన యెహోవా చెప్పేదేమంటే, మీ బలంలో మీకున్న అతిశయం, మీ నేత్రాశలు, మీ మనస్సులో మీకున్న వాంఛలు నా పవిత్ర ప్రాంగణాన్ని అపవిత్రం చేస్తున్నాయి! కాబట్టి, మీరు వెనుక విడిచిన మీ కొడుకులూ, కూతుళ్ళూ కత్తిచేత కూలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21063', '26', '24', '22', '¶ అప్పుడు నేను చేసినట్టే మీరూ చేస్తారు. మీ గడ్డాలు కప్పుకోరు. సంతాపంలో ఉన్న పురుషుల ఆహారం తినరు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21064', '26', '24', '23', 'మీ తలపాగాలు మీ తలలపై ఉంటాయి. మీ చెప్పులు మీ కాళ్ళకు ఉంటాయి. మీరు సంతాపపడరు, కన్నీరు కార్చరు. ఒకడినొకరు చూసి మూలుగుతూ, మీరు చేసిన దోషాల కారణంగా క్షీణించిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21065', '26', '24', '24', 'కాబట్టి, యెహెజ్కేలు మీకు సూచనగా ఉంటాడు. అతడు చేసిన ప్రకారం మీరూ చేస్తారు. అప్పుడు నేను ప్రభువైన యెహోవానని మీరు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21066', '26', '24', '25', '¶ “కాని, నరపుత్రుడా, వాళ్ళ ఆనందాన్నీ, వాళ్ళ అతిశయాన్నీ, వాళ్ళ కళ్ళకు ఇష్టమైనదాన్నీ, వాళ్ళ కొడుకులనూ, వాళ్ళ కూతుళ్ళనూ నేను బలవంతంగా పట్టుకున్న రోజు నీకు సమాచారం తెలియజేయడానికి, తప్పించుకుని వచ్చిన వాడొకడు నీదగ్గరికి వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21067', '26', '24', '26', 'ఆ రోజున నువ్వింక మౌనంగా ఉండకుండాా, తప్పించుకుని వచ్చిన వాడితో నోరు తెరిచి స్పష్టంగా మాట్లాడతావు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21068', '26', '24', '27', 'నేను యెహోవానై ఉన్నానని వాళ్ళు తెలుసుకునేలా నువ్వు వాళ్లకు సూచనగా ఉంటావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21069', '26', '25', '1', '¶ యెహోవా వాక్కు నాకు వచ్చి, ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21070', '26', '25', '2', '“నరపుత్రుడా, అమ్మోనీయుల వైపు ముఖం తిప్పి వాళ్ళను గూర్చి వాళ్లకు విరుద్ధంగా ప్రవచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21071', '26', '25', '3', '¶ అమ్మోనీయులతో ఇలా చెప్పు. ప్రభువైన యెహోవా మాట వినండి. ప్రభువైన యెహోవా చెప్పేదేమంటే, నా పవిత్రస్థలం అపవిత్రం అయినప్పుడు, ఇశ్రాయేలు దేశం నిర్జన ప్రదేశం అయినప్పుడు, యూదా ఇంటివాళ్ళు బందీలుగా వెళ్ళిపోయినప్పుడు మీరు ‘ఆహాహా’ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21072', '26', '25', '4', '¶ కాబట్టి చూడండి! నేను మిమ్మల్ని తూర్పున ఉండే మనుషులకు ఆస్తిగా అప్పగిస్తాను. వాళ్ళు తమ డేరాలను మీ దేశంలో వేసి, మీ మధ్య కాపురం ఉంటారు. వాళ్ళు మీ పంటలు తింటారు, మీ పాలు తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21073', '26', '25', '5', 'నేను రబ్బా పట్టణాన్ని ఒంటెల శాలగా చేస్తాను, అమ్మోనీయుల దేశాన్ని గొర్రెల దొడ్డిగా చేస్తాను. అప్పుడు నేను యెహోవానని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21074', '26', '25', '6', '¶ ప్రభువైన యెహోవా చెప్పేదేమంటే, ఇశ్రాయేలీయుల బాధ చూసి మీరు చప్పట్లు కొట్టి, కాళ్లతో కదం తొక్కి, మీ మనస్సులోని తిరస్కారమంతటితో ఆనందించారు గనుక నేను యెహోవానని మీరు తెలుసుకునేలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('21075', '26', '25', '7', 'నేను మీకు విరోధిగా ఉండి, మిమ్మల్ని దేశాలకు దోపుడు సొమ్ముగా అప్పగిస్తాను. అన్యప్రజల్లో ఉండకుండాా మిమ్మల్ని నాశనం చేస్తాను. దేశంలో మిమ్మల్ని నాశనం చేస్తాను. అప్పుడు మీరు నేనే యెహోవానని తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21076', '26', '25', '8', '¶ ప్రభువైన యెహోవా చెప్పేదేమంటే, చూడు! ఇతర దేశాలకూ, యూదా వాళ్ళకూ తేడా ఏంటి, అని మోయాబీయులు, శేయీరు పట్టణం వాళ్ళు అంటారు గనుక,');
INSERT INTO `bible_verses_te_irv` VALUES ('21077', '26', '25', '9', 'తూర్పున ఉన్నవాళ్ళను రప్పించి, దేశానికి శోభగా ఉన్న పొలిమేర పట్టాణాలైన బెత్యేషీమోతు, బయల్మెయోను, కిర్యతాయిము, మోయాబీయుల సరిహద్దులుగా ఉన్న పట్టాణాలన్నిటినీ, అమ్మోనీయులనందరినీ వాళ్లకు ఆస్తిగా అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21078', '26', '25', '10', 'దేశాల్లో అమ్మోనీయులు ఇక జ్ఞాపకానికి రారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21079', '26', '25', '11', 'నేను యెహోవానని మోయాబీయులు తెలుసుకునేలా నేను ఈ విధంగా వాళ్లకు శిక్ష వేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21080', '26', '25', '12', '¶ ప్రభువైన యెహోవా ఇలా అంటున్నాడు. “ఎదోమీయులు యూదావాళ్ళ మీద పగ తీర్చుకున్నారు, అలా చేసి వాళ్ళు తప్పు చేశారు.” ప్రభువైన యెహోవా చెప్పేదేమంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('21081', '26', '25', '13', '“ఎదోము మీద నా చెయ్యి చాపి, ప్రతి మనిషినీ, ప్రతి పశువునూ దానిలో ఉండకుండాా సమూల నాశనం చేస్తాను. తేమాను పట్టణం మొదలుకుని దాన్ని పాడుచేస్తాను. దదాను వరకూ ప్రజలంతా కత్తివాత కూలుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21082', '26', '25', '14', '¶ నా ప్రజలైన ఇశ్రాయేలీయుల చేత ఎదోము వాళ్ళ మీద నా పగ తీర్చుకుంటాను. ఎదోమీయుల విషయంలో నా కోపాన్ని బట్టి నా రౌద్రాన్ని బట్టి, ఇశ్రాయేలీయులు నా ఆలోచన నెరవేరుస్తారు! ఎదోమీయులు నా ప్రతీకారం చవి చూస్తారు.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21083', '26', '25', '15', '¶ ప్రభువైన యెహోవా ఇలా అంటున్నాడు. “ఫిలిష్తీయులు ఇశ్రాయేలీయుల మీద పగ తీర్చుకుని, ఏహ్య భావంతో, పాత కక్షలతో యూదాను నాశనం చేశారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21084', '26', '25', '16', 'కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమంటే “చూడు! ఫిలిష్తీయుల మీద నేను చెయ్యి చాపి, కెరేతీయులను తెంచేస్తాను. సముద్ర తీరంలో నివాసం ఉన్న మిగిలిన వాళ్ళను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21085', '26', '25', '17', 'ఆగ్రహంతో వాళ్ళను శిక్షించి, వాళ్ళ మీద పూర్తిగా పగ తీర్చుకుంటాను. నేను నా పగ తీర్చుకున్నప్పుడు, నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21086', '26', '26', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, పదకొండో సంవత్సరం నెలలో మొదటి రోజు యెహోవా నాకీ విషయం మళ్ళీ తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21087', '26', '26', '2', '“నరపుత్రుడా, తూరు యెరూషలేము గురించి ‘ఆహా’ అంటూ ‘ప్రజల ప్రాకారాలు పడిపోయాయి, ఆమె నావైపు తిరిగింది. ఆమె పాడైపోయినందువలన మేము వర్దిల్లుతాం’ అని చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21088', '26', '26', '3', '¶ కాబట్టి యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “తూరూ, నేను నీకు విరోధిని. సముద్రం దాని అలలను పైకి తెచ్చే విధంగా నేను అనేక ప్రజలను నీ మీదికి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21089', '26', '26', '4', 'వారు వచ్చి తూరు ప్రాకారాలను కూల్చి దాని కోటలను పడగొడతారు. నేను దాని శిథిలాలను తుడిచివేస్తాను. వట్టి బండ మాత్రమే మిగులుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21090', '26', '26', '5', '¶ ఆమె సముద్రం ఒడ్డున వలలు ఆరబెట్టుకునే చోటవుతుంది. ఈ విషయం చెప్పింది నేనే.” ఇదే యెహోవా ప్రభువు సందేశం. “ఆమె ఇతర రాజ్యాలకు దోపిడీ అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21091', '26', '26', '6', 'బయటి పొలాల్లో ఉన్న దాని కూతుళ్ళు కత్తి పాలవుతారు. అప్పుడు నేనే యెహోవానని వాళ్ళు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21092', '26', '26', '7', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “అత్యంత శక్తివంతుడైన బబులోనురాజు నెబుకద్నెజరును నేను తూరు పట్టణం మీదికి రప్పిస్తున్నాను. అతడు గుర్రాలతో రథాలతో రౌతులతో మహా సైన్యంతో వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21093', '26', '26', '8', 'అతడు బయటి పొలాల్లోని నీ కూతుళ్ళను కత్తి పాలు చేస్తాడు. నీ కెదురుగా బురుజులు కట్టించి మట్టి దిబ్బలు వేయించి నీ కెదురుగా డాళ్ళను ఎత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21094', '26', '26', '9', '¶ అతడు నీ ప్రాకారాలను పడగొట్టడానికి యంత్రాలు వాడతాడు. అతని ఆయుధాలు నీ కోటలను కూలుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21095', '26', '26', '10', 'అతనికి ఉన్న అనేక గుర్రాలు రేపిన దుమ్ము నిన్ను కప్పేస్తుంది! కూలిపోయిన పట్టణ గోడల గుండా ద్వారాల గుండా అతడు వచ్చినప్పుడు గుర్రాలు, రథ చక్రాల శబ్దాలకు నీ ప్రాకారాలు కంపిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21096', '26', '26', '11', 'అతడు తన గుర్రాల డెక్కలతో నీ వీధులన్నీ అణగదొక్కేస్తాడు. నీ ప్రజలను కత్తితో నరికేస్తాడు. నీ బలమైన స్తంభాలు నేల కూలుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21097', '26', '26', '12', '¶ ఈ విధంగా వాళ్ళు నీ ఐశ్వర్యాన్ని దోచుకుంటారు. నీ వ్యాపార సరుకులను కొల్లగొట్టుకుపోతారు. నీ గోడలు కూలుస్తారు. నీ విలాస భవనాలను పాడు చేస్తారు. నీ రాళ్లనూ నీ కలపనూ మట్టినీ నీళ్లలో ముంచివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21098', '26', '26', '13', 'నేను నీ సంగీతాలను మాన్పిస్తాను. నీ సితారా నాదం ఇక వినబడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21099', '26', '26', '14', 'నిన్ను వట్టి బండగా చేస్తాను. నీవు వలలు ఆరబెట్టే చోటు అవుతావు. నిన్ను మళ్ళీ కట్టడం ఎన్నటికీ జరగదు. ఈ విషయం చెప్పింది నేనే.” ఇదే యెహోవా ప్రభువు సందేశం!');
INSERT INTO `bible_verses_te_irv` VALUES ('21100', '26', '26', '15', '¶ తూరు గురించి యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “నువ్వు పతనమయ్యేటప్పుడు, నీ మధ్య జరిగే భయంకరమైన హత్యల్లో గాయపడ్డ వాళ్ళ కేకల శబ్దానికి ద్వీపాలు వణికిపోవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21101', '26', '26', '16', 'సముద్రపు అధిపతులంతా తమ సింహాసనాల మీద నుంచి దిగి, తమ రాజ వస్త్రాలనూ రంగురంగుల బట్టలనూ తీసి వేస్తారు. వాళ్ళు భయాన్ని కప్పుకుంటారు. వాళ్ళు నేల మీద కూర్చుని గడగడ వణకుతూ నీ గురించి భయాందోళన చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21102', '26', '26', '17', '¶ వారు నీ గురించి శోకగీతం ఎత్తి ఇలా అంటారు. నావికులు నివసిస్తున్న నువ్వు ఎలా నాశనమయ్యావు! పేరుగాంచిన ఎంతో గొప్ప పట్టణం-ఇప్పుడు సముద్రం పాలయింది. నువ్వూ, నీ పురవాసులూ సముద్రంలో బలవంతులు. నువ్వంటే సముద్ర నివాసులందరికీ భయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21103', '26', '26', '18', 'ఇప్పుడు నువ్వు కూలిన ఈ దినాన తీరప్రాంతాలు వణుకుతున్నాయి. నువ్వు మునిగిపోవడం బట్టి తీర ప్రాంతాలు భయంతో కంపించిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21104', '26', '26', '19', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, నేను నిన్ను పాడుచేసి నిర్జనమైన పట్టణంగా చేసేటప్పుడు మహా సముద్రం నిన్ను ముంచివేసేలా నీ మీదికి అగాధ జలాన్ని రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21105', '26', '26', '20', 'పురాతన దినాల్లో మృత్యులోకంలోకి దిగిపోయినవారి దగ్గర నువ్వుండేలా చేస్తాను. పూర్వకాలంలో పాడైన స్థలాల్లో భూమి కిందున్న భాగాల్లో, అగాధంలోకి దిగిపోయిన వారితో పాటు నువ్వుండేలా చేస్తాను. దీనంతటి బట్టి సజీవులు నివసించే చోటికి నువ్వు తిరిగి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21106', '26', '26', '21', 'నీ మీదికి విపత్తు తెస్తాను. నువ్వు లేకుండా పోతావు. ఎంత వెతికినా నీవెన్నటికీ కనిపించవు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21107', '26', '27', '1', '¶ యెహోవా నాకు ఈ విషయం మళ్ళీ తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21108', '26', '27', '2', 'నరపుత్రుడా, తూరు పట్టణం గురించి శోకగీతం మొదలు పెట్టి దానికిలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21109', '26', '27', '3', 'సముద్రపు రేవుల మధ్య నువ్వు నివసిస్తున్నావు. అనేక తీరప్రాంతాల ప్రజలతో నువ్వు వ్యాపారం చేస్తున్నావు. యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, తూరూ “నేను అతిలోక సుందరిని” అని నువ్వనుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21110', '26', '27', '4', 'నీ సరిహద్దులు సముద్రంలో ఉన్నాయి. నీ భవన నిర్మాతలు నీ అందాన్ని లోపరహితంగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21111', '26', '27', '5', 'నీ ఓడలను హెర్మోను పర్వత సరళ వృక్షం కలపతో కట్టారు. లెబానోను దేవదారు మ్రాను తెప్పించి నీ ఓడ దూలం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21112', '26', '27', '6', 'బాషాను సింధూర చెక్కతో నీ తెడ్లు చేశారు. కుప్ర ద్వీపం నుంచి వచ్చిన కలపతో దంతపు పని పొదిగిన నీ ఓడ పైభాగం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21113', '26', '27', '7', 'నీకు జెండాలుగా ఉండడానికి నీ తెరచాపలు ఐగుప్తులో తయారై బుట్టా వేసిన శ్రేష్ఠమైన నారతో చేశారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21114', '26', '27', '8', 'సీదోను నివాసులు, అర్వదు నివాసులు నీ తెడ్లు వేసేవాళ్ళు. నీ పౌరుల్లో ఆరితేరినవాళ్ళు నీకు ఓడ నాయకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21115', '26', '27', '9', 'బిబ్లోసుకు చెందిన నిపుణులు నీ ఓడలను బాగుచేసేవాళ్ళు. సముద్రంలో నీ సరకులు కొనడానికి సముద్ర ప్రయాణం చేసే నావికుల ఓడలన్నీ నీ రేవుల్లో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21116', '26', '27', '10', 'పారసీక దేశస్థులు, లూదు వాళ్ళు, పూతు వాళ్ళు నీ సైన్యంలో చేరి నీకు సిపాయిలుగా ఉన్నారు. వాళ్ళు నీ డాళ్లనూ శిరస్త్రాణాలనూ నీలో వేలాడదీశారు. వాళ్ళు నీకు శోభ తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21117', '26', '27', '11', 'అర్వదు వాళ్ళు, హెలెక్ వాళ్ళు, నీ సైన్యంలో చేరి అన్ని వైపులా నీ గోడల మీద ఉన్నారు. గమ్మాదు వాళ్ళు నీ ప్రాకారాల్లో ఉన్నారు. వీరంతా తమ డాళ్లు నీ గోడల మీద, చుట్టూ తగిలించారు. నీ సౌందర్యాన్ని లోపం లేనిదిగా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21118', '26', '27', '12', '¶ రకరకాల సరకులు నీ దగ్గర చాలా ఎక్కువగా ఉండడం వలన తర్షీషు వాళ్ళు నీతో వ్యాపారం చేశారు. వెండి, ఇనుము, తగరం, సీసం ఇచ్చి నీ సరకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21119', '26', '27', '13', 'యావాను, తుబాలు, మెషెకు ప్రాంతాలవాళ్ళు నీతో వ్యాపారం చేశారు. బానిసలనూ ఇత్తడి వస్తువులనూ ఇచ్చి నీ సరకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21120', '26', '27', '14', '¶ బేత్ తోగర్మా వాళ్ళు గుర్రాలను యుద్ధాశ్వాలనూ కంచరగాడిదలనూ ఇచ్చి నీ సరకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21121', '26', '27', '15', 'దదాను వాళ్ళు నీతో వ్యాపారం చేశారు. అనేక సముద్ర తీరాల ప్రజలు నీ సరుకులు కొన్నారు. వాళ్ళు దంతం, నల్లచేవ మాను తెచ్చి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21122', '26', '27', '16', '¶ నువ్వు చేసిన వివిధ వస్తువులను కొనుక్కోడానికి సిరియనులు నీతో వ్యాపారం చేశారు. వాళ్ళు పచ్చలు, ఊదా రంగు, అద్దకం వేసిన బట్ట, నునుపైన బట్ట, ముత్యాలు, రత్నాలు ఇచ్చి నీ సరుకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21123', '26', '27', '17', 'యూదావారూ ఇశ్రాయేలు వారూ నీతో వ్యాపారం చేశారు. మిన్నీతు నుంచి గోదుమలు, చిరు ధాన్యాలు, తేనె, నూనె, గుగ్గిలం తెచ్చి నీ సరుకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21124', '26', '27', '18', 'దమస్కు వాళ్ళు హెల్బోను ద్రాక్షారసం, జహారు ప్రాంతం ఉన్ని తెచ్చి నీతో వ్యాపారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21125', '26', '27', '19', '¶ ఉజ్జాలు నుంచి దాను, యావాను వాళ్ళు ఇనప పనిముట్లు, దాల్చిన చెక్క, వాము తెచ్చి నీ సరుకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21126', '26', '27', '20', 'దెదాను వాళ్ళు గుర్రపు జీనుల కోసం వాడే బట్టలు తెచ్చి నీ సరుకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21127', '26', '27', '21', 'అరేబియా వాళ్ళు, కేదారు నాయకులంతా నీతో వ్యాపారం చేశారు. వాళ్ళు గొర్రె పిల్లలను, పొట్టేళ్లను, మేకలను తెచ్చి నీ సరుకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21128', '26', '27', '22', '¶ షేబ వ్యాపారులు రమా వ్యాపారులు నీతో వ్యాపారం చేశారు. వాళ్ళు అతి ప్రశస్తమైన గంధవర్గాలనూ విలువగల నానా విధమైన రత్నాలనూ బంగారాన్నీ ఇచ్చి నీ సరుకులు కొనుక్కుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21129', '26', '27', '23', 'హారాను వాళ్ళు, కన్నే వాళ్ళు, ఏదెను వాళ్ళు, షేబ వ్యాపారులు, అష్షూరు వ్యాపారులు, కిల్మదు వ్యాపారులు నీతో వ్యాపారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21130', '26', '27', '24', '¶ వీళ్ళు నీ బజారుల్లో అందమైన దుస్తులూ ఊదారంగు కుట్టుపనితో చేసిన బట్టలూ రంగు రంగుల తివాచీలు, గట్టిగా పేనిన తాళ్ళు తెచ్చి నీ సరుకులు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21131', '26', '27', '25', 'తర్షీషు ఓడలు నీ సరుకులను వేర్వేరు స్థలాలకు తీసుకుపోయేవి. నువ్వు విస్తారమైన నీ సరుకులతో సముద్రం మధ్యలో కూర్చున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21132', '26', '27', '26', 'తెడ్లతో ఓడ నడిపేవాళ్ళు నిన్ను మహాసముద్రం లోకి తీసుకుపోయారు. అయితే తూర్పు గాలి సముద్ర మధ్యలో నీ మీద విరుచుకు పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21133', '26', '27', '27', 'నువ్వు పతనమయ్యే రోజున నీ సంపద, నీ సరుకులు, నువ్వు మార్పిడి చేసుకునే వస్తువులు, నీ నావికులు, నీ ఓడ నాయకులు, నీ ఓడలు బాగు చేసే వాళ్ళు, నీతో వ్యాపారం చేసే వాళ్ళు, నీ సిపాయిలంతా, నీలో ఉన్న వాళ్ళంతా సముద్రం మధ్యలో మునిగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21134', '26', '27', '28', 'నీ ఓడ నాయకులు వేసిన కేకల వలన సముద్ర తీర పట్టణాలు కంపిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21135', '26', '27', '29', 'తెడ్లు పట్టుకునే వాళ్ళంతా తమ ఓడలనుంచి దిగిపోతారు. నావికులూ ఓడనాయకులూ ఒడ్డున నిలబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21136', '26', '27', '30', 'తమ స్వరం మీరు వినేలా చేసి, వెక్కి వెక్కి ఏడుస్తారు. తమ తలల మీద దుమ్ము పోసుకుని బూడిదలో పొర్లుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21137', '26', '27', '31', '¶ నీకోసం తమ తలలు బోడి చేసుకుని మొలకు గోనె పట్టా కట్టుకుని మనో వేదనతో నీ కోసం ఎంతో దుఖిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21138', '26', '27', '32', 'వాళ్ళు నీ గురించి శోకగీతం మొదలుపెట్టి నీమీద మృత్యు గీతాలు ఇలా ఆలపిస్తారు, తూరు లాంటి పట్టణం ఎక్కడుంది? ఇప్పుడు సముద్రంలో మునిగిపోయి మౌనంగా ఉండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21139', '26', '27', '33', 'సముద్రం మీద నీ సరుకులు తీసుకు పోతూ అది అనేకమందికి తృప్తినిచ్చింది. నీ గొప్ప సంపద, వ్యాపారంతో భూరాజులు ధనికులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21140', '26', '27', '34', 'అయితే నువ్వు అగాధజలాల్లో మునిగి సముద్ర బలంతో బద్దలయ్యావు. నీ వ్యాపారం, నీ బలగమంతా మునిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21141', '26', '27', '35', 'నిన్ను బట్టి సముద్ర తీరప్రాంత ప్రజలంతా నిర్ఘాంతపోయారు. వాళ్ళ రాజులు భయాందోళనతో వణికారు. వాళ్ళ ముఖాలు చిన్నబోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21142', '26', '27', '36', 'ప్రజల్లోని వ్యాపారులు నిన్నుహేళన చేస్తారు. నువ్వు భయభ్రాంతులు చెందావు. నీవిక ఎంత మాత్రం ఉనికిలో ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21143', '26', '28', '1', '¶ అప్పుడు యెహోవా నాకు ఈ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21144', '26', '28', '2', 'నరపుత్రుడా, తూరు రాజ్యం పాలించే వాడితో ఇలా చెప్పు. “యెహోవా ప్రభువు చెప్పేదేమిటంటే, నువ్వు అహంకారంతో, ‘నేను దేవుణ్ణి. సముద్రాల మధ్యలో దేవుడు కూర్చునే చోట నేను కూర్చుంటాను’ అంటున్నావు. నువ్వు మనిషివే. దేవుడివి కావు. నీకు దేవుని మనస్సు ఉందని నువ్వనుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21145', '26', '28', '3', 'నువ్వు దానియేలు కంటే తెలివి గలవాడివనీ తెలియనిదంటూ నీకేదీ లేదనీ అనుకుంటున్నావు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21146', '26', '28', '4', '¶ నీ తెలివి తేటలతో నేర్పుతో ధనవంతుడివై, నీ ఖజానాల్లో వెండి బంగారాలను పోగుచేసుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21147', '26', '28', '5', 'నీ గొప్ప తెలివితేటలతో నీ వ్యాపారంతో నీ సంపదను వృద్ధి చేసుకున్నావు. నీ సంపద బట్టి నీ హృదయం గర్వించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21148', '26', '28', '6', '¶ కాబట్టి యెహోవా ప్రభువు ఇలా అంటున్నాడు, నీకు దేవుని మనస్సు ఉందని నువ్వనుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21149', '26', '28', '7', 'నేను విదేశీయులను, ఇతర రాజ్యాలనుంచి క్రూరులను, నీ మీదికి రప్పిస్తాను. తెలివితో నువ్వు నిర్మించుకున్న నీ అందమైన పట్టణాల మీద వాళ్ళు తమ కత్తులు ఝళిపించి నీ వైభవాన్ని ధ్వంసం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21150', '26', '28', '8', 'వాళ్ళు నిన్ను నీ సమాధిలో పడేస్తారు. సముద్రాల్లో మునిగి చచ్చేవాళ్ళలాగా నువ్వు చస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21151', '26', '28', '9', 'నిన్ను చంపేవాళ్ళ ఎదుట, ‘నేను దేవుణ్ణి’ అంటావా? నువ్వు మనిషివే గానీ దేవుడివి కాదు గదా! నిన్ను పొడిచేవాళ్ళ చేతుల్లో నువ్వు ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21152', '26', '28', '10', 'నువ్వు విదేశీయుల చేతుల్లో సున్నతిలేని వాళ్ళ చావు చస్తావు. ఈ విషయం చెప్పింది నేనే. ఇదే యెహోవా ప్రభువు సందేశం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21153', '26', '28', '11', '¶ యెహోవా నాకీ విషయం మళ్ళీ తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21154', '26', '28', '12', '“నరపుత్రుడా, తూరు రాజును గురించి శోకగీతం ఎత్తి ఇలా చెప్పు, యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఒకప్పుడు నువ్వు పరిపూర్ణంగా గొప్ప తెలివితేటలతో అందాల రాశిలా ఉండే వాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21155', '26', '28', '13', 'దేవుని తోట, ఏదెనులో నువ్వున్నావు! అన్ని రకాల ప్రశస్త రత్నాలు నీకు అలంకాంరంగా ఉండేవి. మాణిక్యం, గోమేధికం, సూర్యకాంతమణి, కెంపు, సులిమాని రాయి, మరకతం, నీలం, పద్మరాగం, మాణిక్యం, బంగారంలో పొదిగిన ఆభరణాలు నువ్వు అలంకరించుకున్నావు. నిన్ను సృజించిన రోజే అవి నీకు తయారయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21156', '26', '28', '14', '¶ అభిషేకం పొందిన కెరూబులా నేను నిన్ను నియమించాను. దేవుని పర్వతం మీద నువ్వున్నావు. నిప్పుకణికల వంటి రాళ్ల మధ్య నువ్వు నడిచేవాడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21157', '26', '28', '15', 'నిన్ను సృష్టించిన రోజునుంచి నీలో పాపం కనిపించే వరకూ నీ ప్రవర్తన లోపం లేకుండా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21158', '26', '28', '16', '¶ అయితే నీ వ్యాపారం ఎక్కువ కావడం వలన నువ్వు దౌర్జన్యంతో నిండిపోయి, పాపం చేశావు. కాబట్టి కావలిగా ఉన్న కెరూబూ, దేవుని పర్వతం మీద నిప్పుకణికల్లాంటి రాళ్లమధ్య నువ్వుండకుండా నేను నిన్ను తోలివేసి, నిర్మూలం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21159', '26', '28', '17', 'నీ సౌందర్యాన్ని చూసుకుని గర్వించావు. నీ వైభవాన్ని చూసుకుని నీ తెలివి పాడు చేసుకున్నావు. అందుకే నేను నిన్ను భూమి మీద పడేశాను. రాజులు నిన్ను చూసేలా వాళ్ళ ఎదుట నిన్నుంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21160', '26', '28', '18', '¶ నీ విస్తార పాపాలను బట్టి, నీ అన్యాయ వ్యాపారాన్ని బట్టి, నీ పవిత్ర స్థలాలను నువ్వు అపవిత్రం చేశావు. కాబట్టి నీలోనుంచి అగ్ని వచ్చేలా చేశాను. అది నిన్ను కాల్చివేస్తుంది. నిన్ను చూస్తున్నవాళ్ళందరి ఎదుట నిన్ను బూడిదగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21161', '26', '28', '19', 'ప్రజల్లో నిన్ను ఎరిగిన వారంతా నిన్ను బట్టి వణికిపోతారు. నిర్ఘాంతపోతారు. నువ్విక ఉండవు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21162', '26', '28', '20', '¶ యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21163', '26', '28', '21', '“నరపుత్రుడా, నీ ముఖాన్ని సీదోను పట్టణం వైపు తిప్పి దాన్ని గురించి ప్రవచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21164', '26', '28', '22', 'యెహోవా ప్రభువు చెప్పేదేమిటంటే, సీదోను, నేను నీకు విరోధిని. నీ మధ్య నాకు ఘనత వస్తుంది. నేను నీ మధ్య తీర్పు తీరుస్తూ ఉన్నపుడు నేను యెహోవానని నీ ప్రజలు తెలుసుకుంటారు. నన్ను నేను పవిత్రునిగా మీ మధ్య కనుపరచుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21165', '26', '28', '23', '¶ నేను ఘోరమైన అంటురోగాన్ని మీ మధ్య పంపిస్తాను. మీ వీధుల్లో రక్తపాతం జరుగుతుంది. అన్ని వైపుల నుంచి నీ మీద కత్తి దూస్తారు. అప్పుడు నేనే యెహోవానని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21166', '26', '28', '24', 'ఇశ్రాయేలీయుల చుట్టూ గుచ్చుకునే ముళ్ళ కంపల్లాగా నొప్పి కలిగించే గచ్చతీగల్లాగా వారిని తృణీకరించిన ప్రజలు ఇంక ఎవరూ ఉండరు. అప్పుడు నేనే యెహోవా ప్రభువునని వాళ్ళు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21167', '26', '28', '25', '¶ యెహోవా ప్రభువు చెప్పేదేమిటంటే “ప్రజల్లో చెదిరిపోయిన ఇశ్రాయేలీయులను నేను దగ్గర చేర్చి, ప్రజల ఎదుట నన్ను నేను పరిశుద్ధ పరచుకుంటాను. అప్పుడు నా సేవకుడు యాకోబుకు నేనిచ్చిన తమ దేశంలో వాళ్ళు నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21168', '26', '28', '26', 'వాళ్ళు అందులో భయం లేకుండా నివసించి ఇళ్ళు కట్టుకుని ద్రాక్షతోటలు నాటుకుంటారు. వారి చుట్టూ ఉండి వాళ్ళను తృణీకరించే వారందరికీ నేను శిక్ష విధించిన తరువాత వాళ్ళు భయం లేకుండా నివసించేటప్పుడు నేను తమ యెహోవా దేవుడినని వాళ్ళు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21169', '26', '29', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, పదో సంవత్సరం పదో నెల పన్నెండో రోజు యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21170', '26', '29', '2', '“నరపుత్రుడా, నీ ముఖాన్ని ఐగుప్తురాజు ఫరో వైపు తిప్పి అతని గురించి, ఐగుప్తు దేశమంతటిని గురించి ప్రవచించు. యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('21171', '26', '29', '3', 'ఐగుప్తు రాజు ఫరో, నైలునదిలో పడుకున్న పెద్దమొసలీ, నేను నీకు విరోధిని. నైలునది నాది, నేనే దాన్ని కలగచేశాను, అని నువ్వు చెప్పుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21172', '26', '29', '4', '¶ నేను నీ దవడకు గాలాలు తగిలిస్తాను. నీ నైలు నదిలోని చేపలను నీ పొలుసులకు అంటుకునేలా చేస్తాను. నీ నది మధ్యలో నుంచి నిన్నూ నీ పొలుసులకు అంటిన చేపలన్నిటినీ బయటికి లాగేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21173', '26', '29', '5', 'నిన్నూ నైలు నది చేపలన్నిటినీ ఎడారిలో పారబోస్తాను. నువ్వు నేల మీద పడతావు. నిన్నెవరూ ఎత్తలేరు, లేపరు. నిన్ను అడవి జంతువులకు ఆకాశపక్షులకు ఆహారంగా ఇస్తాను!');
INSERT INTO `bible_verses_te_irv` VALUES ('21174', '26', '29', '6', 'అప్పుడు నేను యెహోవానని ఐగుప్తీయులంతా తెలుసుకుంటారు. ఐగుప్తు, ఇశ్రాయేలీయులకు రెల్లుపుల్లలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21175', '26', '29', '7', 'వాళ్ళు నిన్ను చేత పట్టుకున్నప్పుడు నువ్వు విరిగిపోయి వారి పక్కలో గుచ్చుకున్నావు. వాళ్ళు నీ మీద ఆనుకుంటే నువ్వు వాళ్ళ కాళ్ళు విరగ్గొట్టి వారి నడుములు బెణికేలా చేశావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21176', '26', '29', '8', '¶ కాబట్టి యెహోవా ప్రభువు ఈ మాట చెబుతున్నాడు. నేను నీ మీదికి కత్తి దూస్తాను. నీ మనుషులనూ పశువులనూ చంపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21177', '26', '29', '9', 'ఐగుప్తుదేశం పాడైపోయి నిర్మానుష్యమై పోతుంది. అప్పుడు నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు. ఎందుకంటే “నైలు నది నాది, నేనే దాన్ని కలగచేశాను” అని భయంకర సముద్ర జంతువు అనుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21178', '26', '29', '10', 'కాబట్టి నేను నీకూ నీ నదికీ విరోధిని. ఐగుప్తు దేశాన్ని మిగ్దోలు నుంచి సెవేనే వరకూ కూషు సరిహద్దు వరకూ పూర్తిగా పాడు చేసి ఎడారిగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21179', '26', '29', '11', '¶ దాని మీదుగా ఏ కాలూ కదలదు. ఏ జంతువూ అటుగుండా వెళ్ళదు. నలభై ఏళ్ళు దానిలో ఎవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21180', '26', '29', '12', 'నిర్మానుష్యంగా ఉండే ప్రాంతాల మధ్య ఐగుప్తుదేశాన్ని పాడైన దానిగా చేస్తాను. పాడైపోయిన పట్టణాల్లో దాని పట్టణాలు నలభై ఏళ్ళు పాడై ఉంటాయి. ఐగుప్తీయులను ఇతర ప్రజల మధ్యకు చెదరగొడతాను. ఇతర దేశాలకు వారిని వెళ్ళగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21181', '26', '29', '13', '¶ యెహోవా ప్రభువు ఈ మాట చెబుతున్నాడు. నలభై ఏళ్ళు గడిచిన తరువాత నానాప్రజల్లో చెదరిపోయిన ఐగుప్తీయులను నేను సమకూరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21182', '26', '29', '14', 'ఐగుప్తు కోల్పోయిన దాన్ని మళ్ళీ ఇచ్చి, పత్రోసు అనే తమ సొంత ప్రాంతానికి చేరుస్తాను. అక్కడ వాళ్ళు అల్పమైన రాజ్యంగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21183', '26', '29', '15', '¶ రాజ్యాల్లో అది అల్పమైన రాజ్యంగా ఉంటుంది. ఇక ఇతర రాజ్యాల మీద అతిశయపడదు. వాళ్ళిక ఇతర రాజ్యాలపై పెత్తనం చేయకుండా నేను వారిని తగ్గిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21184', '26', '29', '16', 'ఇశ్రాయేలీయులు తాము చేసిన దోషాన్ని మనసుకు తెచ్చుకుని ఐగుప్తు వైపు తిరిగితే అప్పటినుంచి వారికి నమ్మకం కుదరదు. అప్పుడు నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21185', '26', '29', '17', '¶ బబులోను చెరలో ఉన్న కాలంలో, ఇరవై ఏడవ సంవత్సరం మొదటి నెల మొదటి రోజు యెహోవా నాకీ విషయం మళ్ళీ తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21186', '26', '29', '18', 'నరపుత్రుడా, తూరు మీద బబులోనురాజు నెబుకద్నెజరు తన సైన్యంతో చాలా కష్టమైన పని చేయించాడు. వారందరి జుట్టు ఊడిపోయింది. వారి భుజాలు కొట్టుకుపోయాయి. అయినా తూరుకు విరోధంగా అతడు పడిన కష్టానికి అతనికి గానీ అతని సైన్యానికి గానీ కూలి కూడా రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21187', '26', '29', '19', '¶ కాబట్టి యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, ఐగుప్తు దేశాన్ని బబులోను రాజు నెబుకద్నెజరుకు నేను అప్పగిస్తున్నాను. అతడు దాని ఆస్తిని పట్టుకుని దాని సొమ్మును దోచుకుంటాడు. అది అతని సైన్యానికి జీతమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21188', '26', '29', '20', 'తూరు పట్టణం మీద అతడు చేసింది నా కోసమే కాబట్టి అందుకు బహుమానంగా దాన్ని అప్పగిస్తున్నాను. ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21189', '26', '29', '21', '¶ ఆ రోజు నేను ఇశ్రాయేలీయుల కొమ్ము పైకి వచ్చేలా చేస్తాను. వారితో మాట్లాడడానికి అవకాశం ఇస్తాను. అప్పుడు నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21190', '26', '30', '1', '¶ యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21191', '26', '30', '2', '“నరపుత్రుడా, ప్రవచిస్తూ ఇలా చెప్పు, యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, ‘అయ్యో! రాబోతున్న ఆ రోజు ఎంత భయంకరం.’');
INSERT INTO `bible_verses_te_irv` VALUES ('21192', '26', '30', '3', 'ఆ రోజు వచ్చేసింది! యెహోవా కోసం ఆ రోజు వచ్చింది! అది మబ్బులు కమ్మే రోజు. రాజ్యాలు పతనమయ్యే రోజు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21193', '26', '30', '4', '¶ అప్పుడు ఐగుప్తు దేశం మీద కత్తి పడుతుంది. ఐగుప్తులో చనిపోయిన వాళ్ళు కూలిపోతుంటే కూషు దేశస్థులు వేదన పడతారు. శత్రువులు ఐగుప్తీయుల ఆస్తిని పట్టుకుని దేశపు పునాదులను పడగొడతారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21194', '26', '30', '5', '¶ కూషీయులు, పూతీయులు, లూదీయులు, విదేశీయులు నిబంధన ప్రజలంతా కత్తితో కూలుతారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21195', '26', '30', '6', 'యెహోవా తెలియజేసేది ఏమిటంటే, ఐగుప్తుకు అండగా ఉండే వాళ్ళు కూలుతారు. గర్వంతో కూడిన దాని బలం అణగిపోతుంది. మిగ్దోలు నుండి సెవేనే వరకూ ప్రజలు కత్తితో కూలుతారు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21196', '26', '30', '7', '¶ పాడైపోయిన దేశాల మధ్య వాళ్ళు దిక్కులేని వాళ్ళుగా ఉంటారు. శిథిలాల పట్టణాల మధ్య వారి పట్టణాలుంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21197', '26', '30', '8', '¶ ఐగుప్తు దేశంలో అగ్ని రగిలించి నేను దానికి సహాయకులు లేకుండా చేస్తే అప్పుడు నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21198', '26', '30', '9', 'ఆ రోజు వార్తాహరులు నా దగ్గర నుంచి ఓడల్లో బయలుదేరి సురక్షితంగా ఉన్న కూషును భయపెడతారు. ఐగుప్తు పతనమయ్యే రోజున వారికి భయభ్రాంతులు పుడతాయి. అదిగో! అది వస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21199', '26', '30', '10', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “బబులోను రాజు నెబుకద్నెజరు వలన ఐగుప్తులో ఇక ఏ మాత్రం జనాభా ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21200', '26', '30', '11', 'ఆ దేశాన్ని నాశనం చేయడానికి, అతడు తన సైన్యాన్ని తోడుకుని వస్తాడు. అతనికి రాజ్యాలన్నీ భయపడిపోతాయి. ఐగుప్తీయులను చంపడానికి వారు తమ కత్తులు దూసి చచ్చిన వాళ్ళతో దేశాన్ని నింపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21201', '26', '30', '12', '¶ నదులను ఎండగొట్టి ఆ నేను ఆ దేశాన్ని దుర్మార్గులకు అమ్మి వేస్తాను. విదేశీయులతో నేను ఆ దేశాన్ని, దానిలో ఉన్నదంతా పాడు చేయిస్తాను. ఇదే యెహోవా ప్రభువు సందేశం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21202', '26', '30', '13', '¶ యెహోవా ఇలా చెబుతున్నాడు. “విగ్రహాలను నేను నాశనం చేస్తాను. మెంఫిస్ పట్టణపు పనికిరాని విగ్రహాలను లేకుండా చేస్తాను. ఇక ఐగుప్తు దేశంలో రాజు ఉండడు. దేశమంతటా నేను భయం పుట్టిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21203', '26', '30', '14', 'పత్రోసును పాడు చేస్తాను. సోయనులో నిప్పు పెడతాను. తేబేస్ మీదికి శిక్ష పంపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21204', '26', '30', '15', '¶ ఐగుప్తుకు కోటగా ఉన్న పెలుసియం మీద నా కోపాగ్ని కుమ్మరిస్తాను. తేబేస్ లోని అనేకమందిని నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21205', '26', '30', '16', 'ఆ తరువాత ఐగుప్తును కాల్చివేస్తాను. పెలుసియం వాళ్ళు వేదనతో అల్లాడిపోతారు. తేబిస్ చిన్నాభిన్నమవుతుంది. ప్రతిరోజూ మెంఫిస్ పై శత్రువులు దాడి చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21206', '26', '30', '17', '¶ హీలియోపోలిస్, బుబాస్తిస్ పట్టణాల్లోని యువకులు కత్తితో కూలుతారు. ఆ పట్టణ ప్రజలు బందీలుగా పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21207', '26', '30', '18', 'ఐగుప్తు మోపిన కాడిని నేను తహపనేసులో విరిచే రోజున చీకటి కమ్ముకుంటుంది. గర్వంతో కూడిన ఐగుప్తీయుల బలం అక్కడ అంతమవుతుంది. దాన్ని మబ్బు కమ్ముకుంటుంది. దాని కూతుర్లు బందీలుగా పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21208', '26', '30', '19', 'నేను ఐగుప్తీయులకు శిక్ష విధిస్తే నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21209', '26', '30', '20', '¶ పదకొండవ ఏడు మొదటి నెల ఏడవ రోజు యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21210', '26', '30', '21', 'నరపుత్రుడా, నేను ఐగుప్తు రాజు ఫరో చేతిని విరగ గొట్టాను. అది బాగుపడేలా ఎవరూ దానికి కట్టు కట్టరు. కత్తి పట్టుకునే బలం దానికి లేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21211', '26', '30', '22', '¶ కాబట్టి యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “నేను ఐగుప్తురాజు ఫరో చేతులను విరిచేస్తాను. అతని బలమైన చేతినీ, విరిగిన చేతినీ విరగ గొట్టి, అతని చేతిలోనుంచి కత్తి జారిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21212', '26', '30', '23', 'అప్పుడు ఐగుప్తీయులను ఇతర రాజ్యాల్లోకి చెదరగొడతాను. వివిధ దేశాలకు వారిని వెళ్లగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21213', '26', '30', '24', 'ఫరో చేతులను నేను విరగ గొట్టడానికి, బబులోను రాజు చేతులను బలపరచి నా కత్తి అతని చేతికిస్తాను. బబులోను రాజు చూస్తూ ఉండగా ఫరో చావు దెబ్బతిన్న వాడి లాగా మూలుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21214', '26', '30', '25', '¶ బబులోను రాజు చేతులను నేను బలపరుస్తాను. ఫరో చేతులు పడిపోతాయి. ఐగుప్తు దేశం మీద చాపడానికి నేను నా కత్తిని బబులోను రాజు చేతికిస్తే నేను యెహోవానని ఐగుప్తీయులు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21215', '26', '30', '26', 'నేను యెహోవానని వాళ్ళు తెలుసుకునేలా నేను ఐగుప్తును రాజ్యాల్లో చెదర గొట్టి వివిధ దేశాలకు వారిని వెళ్లగొడతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21216', '26', '31', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, పదకొండవ సంవత్సరం మొదటి నెల ఏడవ రోజు యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21217', '26', '31', '2', '“నరపుత్రుడా, ఐగుప్తు రాజు ఫరోతో, అతని చుట్టూ ఉన్న సేవకులతో ఇలా చెప్పు. ఘనత విషయంలో నువ్వు ఎవరిలాగా ఉన్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('21218', '26', '31', '3', 'అష్షూరు లెబానోను దేవదారు వృక్షం లాంటిది. అందమైన కొమ్మలతో, విశాలమైన గుబురుతో, ఎంతో ఎత్తుగా ఉంది. దాని చిటారు కొమ్మ మిగతా చెట్ల కంటే ఎత్తుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21219', '26', '31', '4', 'నీళ్లు సమృద్ధిగా ఉండడం వలన అది ఎత్తుగా ఎదిగింది. లోతైన నదిని బట్టి మహావృక్షం అయింది. దాని చుట్టూ కాలువలు పారుతున్నాయి. వాటి పిల్ల కాలువలు ఆ ప్రాంతంలోని చెట్లన్నిటికీ నీళ్ళు అందించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21220', '26', '31', '5', 'ఆ ప్రాంతంలోని చెట్లన్నిటి కంటే అది ఎంతో ఎత్తుగా ఎదిగింది. దానికి చాలా ఎక్కువ కొమ్మలు ఉన్నాయి. నీళ్ళు సమృద్ధిగా ఉన్నాయి కాబట్టి దాని కొమ్మలు పొడుగ్గా పెరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21221', '26', '31', '6', 'పక్షులన్నీ దాని కొమ్మల్లో గూళ్లు కట్టుకున్నాయి. భూజంతువులన్నీ దాని గుబురులో పిల్లలు పెట్టాయి. దాని నీడలో అన్ని రకాల జాతులు నివసించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21222', '26', '31', '7', 'నీళ్ళు సమృద్ధిగా ఉన్న దగ్గర దాని వేళ్ళు పాకాయి. కాబట్టి అది పొడవాటి కొమ్మలతో అది అందంగా, గొప్పగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21223', '26', '31', '8', 'దేవుని తోటలోని దేవదారు వృక్షాలు దానికి సాటి కావు. సరళ వృక్షాలకు అలాంటి కొమ్మలు లేవు. మేడి చెట్ల కొమ్మలు దీని కొమ్మలకు సాటిరావు. దానికున్నంత అందం దేవుని తోటలోని వృక్షాల్లో దేనికీ లేదు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21224', '26', '31', '9', 'అనేక కొమ్మలతో నేను దాన్ని అందంగా చేశాను. అందుకు దేవుని తోట, ఏదెనులోని వృక్షాలన్నీ దాని మీద అసూయపడ్డాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21225', '26', '31', '10', '¶ అందుచేత యెహోవా ప్రభువు ఇలా అంటున్నాడు. “అది ఎంతో ఎత్తుగా ఉంది కాబట్టి, దాని కొన మిగతా వృక్షాలన్నిటిలో కంటే ఎత్తుగా ఉంది కాబట్టి, గర్వించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21226', '26', '31', '11', 'కాబట్టి నేను అతణ్ణి ఒడిసి పట్టుకుని రాజుల్లో అతి బలిష్ఠమైన వాడి చేతుల్లో పెట్టాను. ఈ అధికారి అతని చెడుతనానికి తగిన విధంగా అతని పట్ల జరిగించి తరిమివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21227', '26', '31', '12', '¶ రాజ్యాలన్నిటిలో అతి క్రూరమైన విదేశీయులు అతన్ని నరికి పారవేశారు. అతని కొమ్మలు కొండల మీద, లోయల్లో పడ్డాయి. అతని శాఖలు భూమి మీదున్న అన్ని వాగుల్లో విరిగి పడ్డాయి. అప్పుడు భూరాజ్యాలన్నీ దాని నీడనుంచి వెళ్లి అతణ్ణి వదిలేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21228', '26', '31', '13', 'అతని మోడు మీద ఆకాశపక్షులన్నీ వాలాయి. అతని కొమ్మల్లో భూజంతువులన్నీ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21229', '26', '31', '14', '¶ నీళ్ళ దగ్గరున్న ఏ వృక్షమూ అతిశయంతో అంత ఎత్తుకు ఎదగకుండా ఇది జరిగింది. దాని కొనలు మిగతా వృక్షాలకంటే ఎత్తుగా ఉండకుండాా, నీళ్ళ దగ్గరున్న ఏ వృక్షమూ అంత ఎత్తుకు ఎదగకుండా ఉంటుంది. సాధారణ మనుషులు చనిపోయినట్టుగా అవన్నీ చస్తాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21230', '26', '31', '15', '¶ యెహోవా ప్రభువు ఇలా చెబుతున్నాడు. “అతడు పాతాళం లోకి పోయిన రోజు నేను భూమికి దుఃఖం కలిగించాను. అగాధజలాలు అతన్ని ముంచేలా చేశాను. సముద్రపు నీటిని ఆపాను. అతన్ని బట్టి నేను వాటి ప్రవాహాలను బంధించాను. అతని కోసం నేను లెబానోనుకు దుఃఖం కలిగించాను. కాబట్టి ఆ ప్రాంతంలోని చెట్లన్నీ అతని కోసం దుఃఖించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21231', '26', '31', '16', '¶ అతని పతనం వల్ల కలిగే చప్పుడు విని ప్రజలు వణికిపోయేలా చేశాను. చచ్చిన వాళ్ళుండే గుంటలో అతన్ని విసిరేశాను. పల్లం ప్రాంతాల్లో ఉన్న ఏదెను చెట్లన్నిటినీ నేను ఓదార్చాను. ఇవన్నీ లెబానోనులో నీళ్ళ సమృద్ధి దొరికిన మంచి వృక్షాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21232', '26', '31', '17', '¶ వాళ్ళు కూడా కత్తితో చచ్చిన వారి దగ్గరికి అతనితో కూడా పాతాళానికి దిగిపోయారు. వీరంతా అతని నీడలో నివసించిన వాళ్ళు, అతనికి సహాయం చేసిన వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21233', '26', '31', '18', 'ఘనత, ఆధిక్యం విషయంలో నీకు ఏదెను తోటలోని వృక్షాల్లో సాటి ఏది? అయినా నువ్వు ఏదెను వృక్షాలతో పాటు భూమి కిందికి, సున్నతిలేని వారి దగ్గరికి దిగిపోవలసి వస్తుంది. కత్తితో చచ్చిన వారితో నువ్వు నివసిస్తావు! ఫరో, అతని సేవకులందరికీ జరిగేది ఇదే” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21234', '26', '32', '1', '¶ బబులోను చెరలో ఉన్న కాలంలో, పన్నెండవ నెల మొదటి రోజు యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21235', '26', '32', '2', 'నరపుత్రుడా, ఐగుప్తురాజు ఫరో గురించి ఏడుపు పాట ఎత్తి అతనికి ఈ మాట చెప్పు. “రాజ్యాల్లో నువ్వు కొదమ సింహం వంటి వాడివి. నదిలో మొసలివంటి వాడివి. నీ కాళ్లతో నీళ్లు కలియబెడుతూ వాటిని బురదగా చేశావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21236', '26', '32', '3', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, “నేను, నా వల నీ మీద వేస్తే వాళ్ళు నిన్ను నా వలలో నుంచి అనేక ప్రజల మధ్య బయటికి లాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21237', '26', '32', '4', 'నేను నిన్ను నేల మీద పడేస్తాను. బయటి పొలంలో పారేస్తాను. గాలిలో ఎగిరే అన్ని రకాల పిట్టలు నీ మీద వాలేలా చేస్తాను. భూమి మీద ఉన్న అన్ని రకాల జంతువులు నీ మాంసాన్ని కడుపారా తింటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21238', '26', '32', '5', 'నీ మాంసాన్ని పర్వతాల మీద వేస్తాను. పురుగులు పట్టిన నీ కళేబరంతో లోయలను నింపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21239', '26', '32', '6', 'నీ రక్తాన్ని పర్వతాల మీద పోస్తాను. వాగులు రక్తంతో నిండుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21240', '26', '32', '7', 'నేను నీ దీపాన్ని ఆర్పివేసినప్పుడు ఆకాశాన్ని మూసేసి, నక్షత్రాలను చీకటి చేస్తాను. సూర్యుణ్ణి మబ్బుతో కమ్ముతాను. చంద్రుడు వెన్నెల ఇవ్వడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21241', '26', '32', '8', 'నిన్నుబట్టి ఆకాశంలో ప్రకాశించే జ్యోతులన్నిటినీ చీకటి చేస్తాను. నీ దేశం మీద చీకటి కమ్ముతుంది.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21242', '26', '32', '9', '¶ “నువ్వు ఎరగని దేశాల్లోకి నేను నిన్ను వెళ్లగొట్టి, నిన్ను నాశనం చేసేటప్పుడు అనేక మందికి కోపం పుట్టిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21243', '26', '32', '10', 'నా కత్తి రాజుల ఎదుట ఆడించేటప్పుడు నీ కారణంగా చాలామంది దిగ్భ్రాంతి చెందుతారు. నువ్వు పడిపోయే రోజున వాళ్ళంతా ఎడతెరిపి లేకుండా ప్రాణభయంతో వణకుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21244', '26', '32', '11', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “బబులోను రాజు కత్తి నీ మీదికి వస్తుంది!');
INSERT INTO `bible_verses_te_irv` VALUES ('21245', '26', '32', '12', 'శూరుల కత్తితో నేను నీ సేనను కూలుస్తాను. వాళ్ళలో ప్రతి శూరుడూ రాజ్యాలను వణికిస్తాడు. వాళ్ళు ఐగుప్తీయుల గర్వం అణచివేస్తారు. దాని సైన్యాన్నంతా నాశనం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21246', '26', '32', '13', 'సమృద్ధిగా ఉన్న నీళ్ల దగ్గరున్న పశువులన్నిటినీ నేను నాశనం చేస్తాను. ప్రజల కాళ్ళు గానీ పశువుల కాళ్ళు గానీ ఆ నీటిని కదిలించలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21247', '26', '32', '14', 'అప్పుడు నేను వాటి నీళ్లు ఆపి, నూనె పారేలా వాళ్ళ నదులు పారేలా చేస్తాను.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21248', '26', '32', '15', '“నేను ఐగుప్తు దేశాన్ని పాడు చేసి అందులో ఉన్నదంతా నాశనం చేసి దాని నివాసులందరినీ నిర్మూలం చేస్తుంటే నేను యెహోవానని వాళ్ళు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21249', '26', '32', '16', 'ఇది శోకగీతం. రాజ్యాల కూతుర్లు ఈ పాట ఎత్తి పాడతారు. వాళ్ళు ఐగుప్తు మీదా, దాని సమూహమంతటి మీదా ఆ పాట పాడతారు. ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21250', '26', '32', '17', '¶ పన్నెండవ సంవత్సరం అదే నెల పదిహేనవ రోజు యెహోవా నాకు ఈ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21251', '26', '32', '18', 'నరపుత్రుడా, ఐగుప్తీయుల సమూహం గురించి విలపించు. భూమి కిందికి పాతాళానికి దిగిపోయిన వాళ్ళ దగ్గరికి, ఆమెనూ గొప్ప రాజ్యాల కూతుళ్ళనూ తోసి వెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21252', '26', '32', '19', 'వాళ్ళతో ఇలా అను, ‘మిగతావాళ్ళకంటే నువ్వు నిజంగా అందగత్తెవా? సున్నతిలేని వాళ్ళ దగ్గరికి దిగి వెళ్లి పడుకో’');
INSERT INTO `bible_verses_te_irv` VALUES ('21253', '26', '32', '20', 'కత్తితో చచ్చిన వాళ్ళతోబాటు వాళ్ళు కూలుతారు. అది కత్తిపాలవుతుంది. ఆమె విరోధులు ఆమెనూ ఆమె సేవకులనూ ఈడ్చుకుపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21254', '26', '32', '21', 'పాతాళంలోని గొప్ప యోధులు ఐగుప్తు గురించీ దాని మిత్రుల గురించీ ఇలా చెబుతారు, ‘వీళ్లిక్కడికి దిగి వచ్చేశారు! కత్తితో చచ్చిన సున్నతిలేని వాళ్ళ దగ్గర వీరు పడుకుంటారు’');
INSERT INTO `bible_verses_te_irv` VALUES ('21255', '26', '32', '22', 'అష్షూరు, దాని గుంపంతా అక్కడే ఉంది! దాని చుట్టూ వాళ్ళ సమాధులున్నాయి. వాళ్ళంతా కత్తితో చచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21256', '26', '32', '23', 'దాని సమాధులు పాతాళాగాధంలో ఉన్నాయి. దాని గుంపులు దాని సమాధి చుట్టూ ఉన్నాయి. వాళ్ళంతా సజీవుల లోకంలో ఉగ్రత తెచ్చిన వాళ్ళు. వాళ్ళంతా కత్తితో చచ్చిన వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21257', '26', '32', '24', 'ఏలాము, దాని గుంపంతా అక్కడే ఉంది! దాని చుట్టూ వాళ్ళ సమాధులున్నాయి. వాళ్ళంతా కత్తితో చచ్చారు. వాళ్ళంతా సజీవుల లోకంలో ఉగ్రత తెచ్చిన వాళ్ళు. వాళ్ళు సున్నతి లేకుండా పాతాళంలోకి దిగిపోయారు. వాళ్ళు సిగ్గు పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21258', '26', '32', '25', 'చచ్చిన వాళ్ళ మధ్య దానికీ దాని సమూహానికీ ఒక పరుపు సిద్ధం చేశారు. దాని చుట్టూ వాళ్ళ సమాధులున్నాయి. వాళ్ళంతా సున్నతి లేకుండా చచ్చారు. వాళ్ళు సజీవుల లోకంలో ఉగ్రత తెచ్చినవాళ్ళు. పాతాళం లోకి దిగిపోయిన వాళ్ళతో పాటు వాళ్ళు కూడా సిగ్గు పాలవుతారు. చచ్చిన వాళ్ళ మధ్య ఏలాము ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21259', '26', '32', '26', 'అక్కడ మెషెకు తుబాలు దాని గుంపంతా ఉన్నాయి. దాని సమాధులు దాని చుట్టూ ఉన్నాయి. వాళ్ళంతా సున్నతి లేని వాళ్ళు. వాళ్ళు సజీవుల లోకంలో ఉగ్రత తెచ్చిన వాళ్ళు. కాబట్టి వాళ్ళు కత్తిపాలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21260', '26', '32', '27', 'వీళ్ళు సున్నతి లేని వాళ్ళలో పడిపోయిన శూరుల దగ్గర పడుకోరు. వాళ్ళు తమ యుద్ధాయుధాలన్నిటితో పాతాళంలోకి దిగిపోయి, తమ కత్తులను తమ తలల కింద ఉంచుకుని పడుకుంటారు. తమ డాళ్ళను తమతో ఉంచుకుంటారు. వాళ్ళు సజీవుల లోకంలో ఉగ్రత తెచ్చినవాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21261', '26', '32', '28', 'కాబట్టి, ఐగుప్తు, నువ్వు సున్నతి లేని వాళ్ళ మధ్య నాశనమై, కత్తి పాలైన వాళ్ళ దగ్గర పడుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21262', '26', '32', '29', '¶ అక్కడ ఎదోము, దాని రాజులు దాని అధిపతులంతా ఉన్నారు. వాళ్ళు పరాక్రమవంతులైనా కత్తి పాలైన వాళ్ళ దగ్గర ఉన్నారు. సున్నతి లేని వాళ్ళ దగ్గర పాతాళంలోకి దిగిపోయిన వాళ్ళ దగ్గర వాళ్ళు కూడా పడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21263', '26', '32', '30', '¶ అక్కడ ఉత్తర దేశపు అధిపతులంతా, చచ్చిన వాళ్ళతో దిగిపోయిన సీదోనీయులంతా ఉన్నారు. వాళ్ళు పరాక్రమవంతులై భయం పుట్టించినా సిగ్గు పాలయ్యారు. సున్నతి లేకుండా కత్తి పాలైన వాళ్ళ మధ్య పడుకున్నారు. గోతిలోకి దిగిపోయిన వాళ్ళతో పాటు సిగ్గుపాలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21264', '26', '32', '31', '¶ కత్తి పాలైన ఫరో, అతని వాళ్ళంతా వాళ్ళను చూచి తమ సమూహమంతటిని గురించి ఓదార్పు తెచ్చుకుంటారు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21265', '26', '32', '32', '“సజీవుల లోకంలో వాళ్ళతో నేను ఉగ్రత తెప్పించాను. అయితే సున్నతి లేనివాళ్ళతో కత్తి పాలైనవాళ్ళతో పడుకుంటారు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21266', '26', '33', '1', '¶ యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21267', '26', '33', '2', '“నరపుత్రుడా, నువ్వు నీ ప్రజలకు ఈ విషయం చెప్పు, నేను ఒకానొక దేశం మీదికి కత్తి రప్పిస్తే ఆ ప్రజలు తమలో ఒకణ్ణి ఎన్నుకుని కావలివానిగా ఏర్పరచుకున్నారనుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('21268', '26', '33', '3', 'అతడు దేశం మీదికి కత్తి రావడం చూసి, బూర ఊది ప్రజలను హెచ్చరిక చేస్తాడనుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('21269', '26', '33', '4', 'అప్పుడు ఎవడైనా బూర శబ్దం విని కూడా జాగ్రత్తపడక పోతే, కత్తి వచ్చి వాడి ప్రాణం తీసేస్తే వాడు తన చావుకు తానే బాధ్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21270', '26', '33', '5', '¶ బూర శబ్దం విని కూడా వాడు జాగ్రత్త పడలేదు కాబట్టి తన చావుకు తానే బాధ్యుడు. వాడు జాగ్రత్త పడితే తన ప్రాణాన్ని రక్షించుకునేవాడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('21271', '26', '33', '6', '¶ అయితే కావలివాడు కత్తి రావడం చూసినా కూడా, బూర ఊదకుండా ప్రజలను హెచ్చరించకుండా ఉన్నాడనుకో. కత్తి వచ్చి వాళ్ళలో ఒకడి ప్రాణం తీస్తే, వాడు తన దోషాన్ని బట్టి చస్తాడు. కానీ, అతని చావుకు నేను కావలి వాడినే బాధ్యుని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21272', '26', '33', '7', '¶ నరపుత్రుడా, నేను నిన్ను ఇశ్రాయేలీయులకు కావలివాడిగా నియమించాను. కాబట్టి నువ్వు నా నోటి మాట విని నా పక్షంగా వారిని హెచ్చరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21273', '26', '33', '8', '‘దుర్మార్గుడా, నువ్వు తప్పకుండా చస్తావు’ అని దుర్మార్గుడికి నేను చెబితే, నువ్వు అతణ్ణి హెచ్చరించకపోతే ఆ దుర్మార్గుడు తన దోషాన్ని బట్టి చస్తాడు. అయితే అతని చావుకు నిన్నే బాధ్యుని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21274', '26', '33', '9', 'అయితే ఆ దుర్మార్గుడు తన దుర్మార్గతను విడిచిపెట్టాలని నువ్వు అతన్ని హెచ్చరించావనుకో. అతడు తన దుర్మార్గం విడిచి పెట్టకపోతే అతడు తన దోషాన్ని బట్టి చస్తాడు గానీ నువ్వు అతని చావుకు బాధ్యుడివి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21275', '26', '33', '10', '¶ నరపుత్రుడా, ఇశ్రాయేలీయులకు ఈ విషయం తెలియచెయ్యి. ‘మా అపరాధాలూ పాపాలూ మా మీద భారంగా ఉన్నాయి. వాటి వలన మేము నీరసించిపోతున్నాము. మేమెలా బతుకుతాం?’ అని మీరంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21276', '26', '33', '11', 'వారితో ఇలా చెప్పు, నా జీవం మీద ఆనబెట్టి చెబుతున్నాను, దుర్మార్గుడు చస్తే నాకేమీ సంతోషం లేదు. దుర్మార్గుడు తన పద్ధతిని బట్టి పశ్చాత్తాపపడి బతకాలి. కాబట్టి ఇశ్రాయేలీయులారా, మనస్సు మార్చుకోండి. మీ దుర్మార్గతనుంచి పశ్చాత్తాప పడండి. మీరెందుకు చావాలి? ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21277', '26', '33', '12', '¶ నరపుత్రుడా, నువ్వు నీ ప్రజలకు ఈ మాట చెప్పు. నీతిమంతుడు పాపం చేస్తే అతడు అనుసరించిన నీతి అతన్ని విడిపించదు! దుష్టుడు చెడుతనం విడిచి మనస్సు మార్చుకుంటే తాను చేసిన దుర్మార్గాన్ని బట్టి వాడు నాశనం కాడు. అలాగే నీతిమంతుడు పాపం చేస్తే తన నీతిని బట్టి అతడు బతకడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21278', '26', '33', '13', 'నీతిమంతుడు తప్పక బతుకుతాడు, అని నేను చెప్పినందువలన అతడు తన నీతిని నమ్ముకుని పాపం చేస్తే మునుపు అతడు చేసిన నీతి పనులన్నిటిలో ఏదీ జ్ఞాపకానికి రాదు. తాను చేసిన పాపాన్ని బట్టి అతడు చస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21279', '26', '33', '14', '¶ ‘తప్పకుండా చస్తావు’ అని దుర్మార్గునికి నేను చెప్పిన తరువాత అతడు తన పాపం విడిచి, నీతి న్యాయాలను అనుసరిస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('21280', '26', '33', '15', 'తన దగ్గర అప్పు తీసుకున్నవాడికి తాకట్టు మళ్ళీ అప్పగించి, తాను దొంగిలించినదాన్ని మళ్ళీ ఇచ్చి వేసి పాపం చేయకుండా, జీవాధారమైన చట్టాలను అనుసరిస్తే అతడు చావడు. తప్పకుండా బతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21281', '26', '33', '16', 'అతడు చేసిన పాపాల్లో ఏదీ అతని విషయం జ్ఞాపకానికి రాదు. అతడు నీతిన్యాయాలను అనుసరిస్తున్నాడు కాబట్టి తప్పకుండా అతడు బతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21282', '26', '33', '17', '¶ అయినా నీ ప్రజలు ‘యెహోవా పద్ధతి న్యాయం కాదు’ అంటారు. అయితే వారి పద్ధతే అన్యాయమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21283', '26', '33', '18', 'నీతిమంతుడు తన నీతిని విడిచి, పాపం చేస్తే ఆ పాపాన్ని బట్టి అతడు చస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21284', '26', '33', '19', 'దుర్మార్గుడు తన దుర్మార్గాన్ని విడిచి నీతిన్యాయాలను అనుసరిస్తే వాటిని బట్టి అతడు బతుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21285', '26', '33', '20', 'అయితే మీరు ‘యెహోవా పద్ధతి న్యాయం కాదు’ అంటారు. ఇశ్రాయేలీయులారా, మీలో ఎవడి ప్రవర్తననుబట్టి వాడికి శిక్ష విధిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21286', '26', '33', '21', '¶ మనం చెరలోకి వచ్చిన పన్నెండవ సంవత్సరం పదో నెల అయిదో రోజు ఒకడు యెరూషలేములో నుండి తప్పించుకుని నా దగ్గరికి వచ్చి “పట్టణాన్ని పట్టుకున్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21287', '26', '33', '22', 'అతడు రాకముందు సాయంత్రం యెహోవా చెయ్యి నా మీద ఉంది. ఉదయాన అతడు నా దగ్గరికి వచ్చేముందే యెహోవా నా నోరు తెరచాడు. నేను మాట్లాడగలుగుతున్నాను. అప్పటినుంచి నేను మౌనంగా లేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21288', '26', '33', '23', '¶ యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21289', '26', '33', '24', '“నరపుత్రుడా, ఇశ్రాయేలు దేశంలో శిథిలాల్లో ఉంటున్నవాళ్ళు, ‘అబ్రాహాము ఒక్కడుగానే ఈ దేశాన్ని స్వాస్థ్యంగా పొందాడు. మనం అనేకులం. ఈ దేశం మనకు స్వాస్థ్యంగా వచ్చింది’ అని చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21290', '26', '33', '25', '¶ కాబట్టి వారికీ మాట చెప్పు, యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, మీరు రక్తం తింటున్నారు. మీ విగ్రహాలను చూస్తూ ఉంటారు. మీరింకా హత్యలు చేస్తూ ఉన్నారు. కాబట్టి మీరు ఈ దేశాన్ని స్వతంత్రించుకుంటారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21291', '26', '33', '26', 'మీరు మీ కత్తిని నమ్ముకుంటారు. నీచమైన పనులు చేస్తారు. పక్కింటివాడి భార్యను పాడు చేస్తారు. కాబట్టి మీరు ఈ దేశాన్ని స్వతంత్రించుకుంటారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21292', '26', '33', '27', '¶ వారికి నువ్విలా చెప్పు, యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, నా జీవం తోడు. శిథిలాల్లో ఉంటున్నవాళ్ళు, కత్తి పాలవుతారు. బయట పొలాల్లో ఉండే వాళ్ళను నేను అడవి జంతువులకు ఆహారంగా ఇస్తాను. కోటల్లో గుహల్లో ఉండేవాళ్ళు రోగాలతో చస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21293', '26', '33', '28', 'ఆ దేశాన్ని నిర్జనంగా పాడుచేస్తాను. దాని బలాతిశయం అంతం అవుతుంది. ఇశ్రాయేలు కొండలు నిర్జనంగా ఉంటాయి. ఎవరూ వాటి గుండా వెళ్ళరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21294', '26', '33', '29', 'వారు చేసిన నీచమైన పనుల వలన వారి దేశాన్ని పాడుగా నిర్జనంగా నేను చేస్తే నేను యెహోవానని వారు తెలుసు కుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21295', '26', '33', '30', '¶ నరపుత్రుడా, నీ ప్రజలు గోడల దగ్గర, ఇంటి గుమ్మాల్లో నిలబడి ఒకరినొకరు నీ గురించి మాట్లాడుతూ, ‘యెహోవా దగ్గర నుంచి వచ్చే ప్రవక్త మాట విందాం పదండి’ అని చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21296', '26', '33', '31', 'నా ప్రజలు ఎప్పుడూ వచ్చేలాగే నీ దగ్గరికి వస్తారు. నీ ఎదుట కూర్చుని నీ మాటలు వింటారు గాని వాటిని పాటించరు. సరైన మాటలు వాళ్ళు చెబుతారు గానీ వాళ్ళ మనసులు అక్రమ లాభం కోసం ఆరాటపడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21297', '26', '33', '32', '¶ నువ్వు వాళ్లకు, తీగ వాయిద్యంతో చక్కటి సంగీత కచేరీ చేస్తూ కమ్మగా పాడే వాడిలా ఉన్నావు. వాళ్ళు నీ మాటలు వింటారు గానీ ఎవ్వరూ వాటిని పాటించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21298', '26', '33', '33', 'తప్పక జరుగుతాయి అని నేను చెప్పినవన్నీ జరుగుతాయి. అప్పుడు వాళ్ళ మధ్య ఒక ప్రవక్త ఉన్నాడని వాళ్ళు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21299', '26', '34', '1', '¶ యెహోవా నాకీ విషయం మళ్ళీ తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21300', '26', '34', '2', '“నరపుత్రుడా, ఇశ్రాయేలీయుల కాపరులను గురించి ఈ విషయం చెప్పు. ఆ కాపరులతో ఇలా చెప్పు, యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, తమ కడుపు నింపుకునే ఇశ్రాయేలీయుల కాపరులకు శిక్ష తప్పదు. కాపరులు గొర్రెలను మేపాలి గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('21301', '26', '34', '3', 'మీరు కొవ్విన గొర్రెలను వధించి, కొవ్వు తిని, బొచ్చును కప్పుకుంటారు. కానీ గొర్రెలను మేపరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21302', '26', '34', '4', '¶ జబ్బు చేసిన వాటిని మీరు ఆదుకోలేదు. రోగంతో ఉన్న వాటిని మీరు బాగుచేయలేదు. గాయపడిన వాటికి కట్టు కట్టలేదు. తోలివేసిన వాటిని మళ్ళీ తోలుకు రాలేదు. తప్పిపోయిన వాటిని వెదకలేదు. అంతేకాక మీరు కఠినంగా క్రూరంగా వాటి మీద పెత్తనం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21303', '26', '34', '5', 'కాబట్టి, కాపరి లేక అవి చెదరిపోయాయి. చెదరిపోయి అన్ని అడవి జంతువులకు ఆహారమయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21304', '26', '34', '6', 'నా గొర్రెలు పర్వతాలన్నిటి మీదా ఎత్తయిన ప్రతి కొండ మీదా తిరిగాయి. నా గొర్రెలు ప్రపంచమంతా చెదరిపోయాయి. అయితే వాటిని ఎవరూ వెతకడం లేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21305', '26', '34', '7', '¶ కాబట్టి కాపరులారా, యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21306', '26', '34', '8', '“కాపరులు లేకుండా నా గొర్రెలు దోపిడీకి గురై అన్ని అడవి జంతువులకు ఆహారమయ్యాయి. కాపరులు నా గొర్రెలను వెదకలేదు. వారు తమ కడుపు మాత్రమే నింపుకుంటారు. గొర్రెలను మేపరు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21307', '26', '34', '9', '¶ కాబట్టి కాపరులారా యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21308', '26', '34', '10', '“యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, నా జీవం తోడు. నేను ఆ కాపరులకు విరోధినయ్యాను. నా గొర్రెలను గురించి వారి దగ్గర లెక్క అడుగుతాను. వారిక గొర్రెలు మేపడం మాన్పిస్తాను. కాపరులు తమ కడుపు నింపుకోకుండేలా చేస్తాను. నా గొర్రెలు వారికి తిండి కాకుండా వారి నోట్లో నుంచి వాటిని తప్పిస్తాను.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21309', '26', '34', '11', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే “నేనే స్వయంగా నా గొర్రెలను వెతికి వాటిని కనుగొంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21310', '26', '34', '12', 'తమ గొర్రెలు చెదరిపోయినప్పుడు కాపరులు వాటిని వెదకే విధంగా నేను నా గొర్రెలను వెతికి, మబ్బులు కమ్మి చీకటి అయిన రోజున అవి ఎక్కడెక్కడ చెదరిపోయాయో అక్కడ నుంచి నేను వాటిని తప్పించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('21311', '26', '34', '13', 'ఇతర ప్రజల మధ్యనుంచి వాటిని తోడుకు వచ్చి, వాటి స్వదేశంలోకి తీసుకొస్తాను. ఇశ్రాయేలు కొండల మీద, వాగుల దగ్గర, దేశంలో నివాసాలు ఏర్పడ్డ ప్రతి స్థలంలో వాటిని మేపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21312', '26', '34', '14', '¶ నేను మంచి మేత ఉన్న చోట వాటిని మేపుతాను. ఇశ్రాయేలు ఎత్తయిన కొండలు వాటికి మేత స్థలంగా ఉంటాయి. అక్కడ అవి మంచి మేత ఉన్న చోట పడుకుంటాయి. ఇశ్రాయేలు కొండల మీద మంచి పచ్చిక మైదానాల్లో అవి మేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21313', '26', '34', '15', 'నేనే నా గొర్రెలను మేపి పడుకోబెడతాను.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21314', '26', '34', '16', '“తప్పిపోయిన వాటిని నేను వెదకుతాను. తోలివేసిన వాటిని మళ్ళీ తీసుకొస్తాను. గాయపడిన వాటికి కట్టుకడతాను. బలంలేని వాటికి బలం కలిగిస్తాను. అయితే కొవ్విన వాటినీ బలంగా ఉన్న వాటినీ నాశనం చేస్తాను. మందను న్యాయంతో కాస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21315', '26', '34', '17', '¶ నా మందా, మీ విషయం యెహోవా ప్రభువును, నేను, ఇలా చెబుతున్నాను. గొర్రెలకూ పొట్టేళ్లకూ మేకలకూ మధ్య నేను న్యాయాధికారిగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21316', '26', '34', '18', 'పచ్చిక మైదానాల్లో మంచి మేత మేయడం మీకు చాలదా? మిగిలిన దాన్ని కాళ్ళతో తొక్కాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21317', '26', '34', '19', 'మీరు స్వచ్ఛమైన నీళ్ళు తాగి, మిగతా నీళ్ళు కాళ్ళతో కెలికి మురికిచేయాలా? మీరు కాళ్లతో తొక్కిన దాన్ని నా గొర్రెలు మేస్తున్నాయి. మీరు మీ కాళ్ళతో కలకలు చేసిన నీళ్ళు అవి తాగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21318', '26', '34', '20', '¶ కాబట్టి యెహోవా ప్రభువు ఈ మాట చెబుతున్నాడు, నేనే స్వయంగా కొవ్విన గొర్రెలకూ చిక్కిపోయిన గొర్రెలకూ మధ్య భేదం చూసి తీర్పు తీరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21319', '26', '34', '21', 'మీరు భుజాలతో పక్కతో తోస్తూ ఉంటే, నీరసించిపోయిన వాటన్నిటినీ కొమ్ములతో పొడుస్తూ చెదరగొట్టేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21320', '26', '34', '22', '¶ కాబట్టి ఇకనుంచి నా మంద దోపిడీ కాకుండా వాటిని రక్షిస్తాను. గొర్రె గొర్రెకూ మధ్య తీర్పు తీరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21321', '26', '34', '23', 'వాటిని మేపడానికి నేను నా సేవకుడు దావీదును వాటి మీద కాపరిగా నియమిస్తాను. అతడు వాటికి కాపరిగా ఉండి వాటిని మేపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21322', '26', '34', '24', 'నేను, యెహోవాను, వారికి దేవుడుగా ఉంటాను. నా సేవకుడు దావీదు వారి మధ్య అధిపతిగా ఉంటాడు. ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21323', '26', '34', '25', '¶ అవి అరణ్యంలో నిర్భయంగా నివసించేలా, అడవిలో క్షేమంగా పడుకునేలా నేను వాటితో శాంతి ఒడంబడిక చేస్తాను. దేశంలో క్రూర జంతువులు లేకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21324', '26', '34', '26', 'నేను వాళ్ళను దీవిస్తాను. నా పర్వతం చుట్టూ ఉన్న స్థలాలను దీవిస్తాను. సరైన కాలాల్లో వానలు కురిపిస్తాను. దీవెన జల్లులివే.');
INSERT INTO `bible_verses_te_irv` VALUES ('21325', '26', '34', '27', 'పళ్ళ చెట్లు కాయలు కాస్తాయి. భూమి పంట ఇస్తుంది. నా గొర్రెలు వాటి ప్రాంతాల్లో క్షేమంగా ఉంటాయి. నేను వారి కాడికట్లను తెంపి వారిని బందీలుగా చేసినవారి చేతిలో నుంచి వారిని విడిపించేటప్పుడు నేను యెహోవానని వారు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21326', '26', '34', '28', '¶ ఇకపై వారు ఇతర రాజ్యాలకు దోపిడీగా ఉండరు. క్రూర జంతువులు వారిని మింగివేయవు! వాళ్ళు ఎవరికీ భయపడకుండా క్షేమంగా నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21327', '26', '34', '29', 'వాళ్ళ పైరుకు ప్రశాంతంగా పెరిగే వాతావరణం కలిగిస్తాను. వాళ్ళు ఇక ఏమాత్రం దేశంలో కరువుకు గురి కారు. ఇతర రాజ్యాలు వారిని చిన్నచూపు చూడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21328', '26', '34', '30', '¶ అప్పుడు నేను వారి దేవుడు యెహోవాననీ నేను వారికి తోడుగా ఉన్నాననీ తెలుసుకుంటారు. వాళ్ళు నా ప్రజలు. ఇశ్రాయేలీయులు. ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21329', '26', '34', '31', 'మీరు నా గొర్రెలు. నేను మేపే గొర్రెలు. నా ప్రజలు! నేను మీ దేవుణ్ణి. ఇదే యెహోవా ప్రభువు సందేశం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21330', '26', '35', '1', '¶ యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21331', '26', '35', '2', 'నరపుత్రుడా, శేయీరు పర్వతం వైపు నీ ముఖం తిప్పుకుని దాని గురించి ఈ విషయం చెప్పు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21332', '26', '35', '3', '“యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, శేయీరు పర్వతమా! నేను నీకు వ్యతిరేకిని. నా చెయ్యి నీ మీద చాపి నిన్ను పాడుగా నిర్జనంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21333', '26', '35', '4', '¶ నీ పట్టణాలను నాశనం చేస్తాను. నువ్వు నిర్జనంగా ఉంటావు.” అప్పుడు నేను యెహోవానని నువ్వు తెలుసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21334', '26', '35', '5', 'ఇశ్రాయేలీయుల పట్ల నువ్వు ఎప్పుడూ పగతో ఉన్నావు. వారి విపత్తు సమయంలో, వారి దోష శిక్ష ముగింపు కాలంలో నువ్వు వారిని కత్తి పాలు చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21335', '26', '35', '6', 'కాబట్టి నా జీవం తోడు. నేను నిన్ను రక్తపాతానికి గురి చేస్తాను. రక్తపాతం నిన్ను వెంటాడుతుంది. రక్తపాతాన్ని నువ్వు అసహ్యించుకోలేదు కాబట్టి రక్తపాతం నిన్ను వెంటాడుతుంది. ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21336', '26', '35', '7', '¶ వచ్చే పోయే వాళ్ళు అక్కడ లేకుండా చేసి, నేను శేయీరు పర్వతాన్ని పాడుగా నిర్జనంగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21337', '26', '35', '8', 'అక్కడి పర్వతాలను చచ్చిన వాళ్ళతో నింపుతాను. నీ కొండల్లో లోయల్లో నీ వాగులన్నిటిలో వారు కత్తి పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21338', '26', '35', '9', 'నీ పట్టణాలను మళ్ళీ కట్టడం జరగదు. నువ్వు ఎప్పుడూ పాడుగా ఉంటావు. అయితే నేను యెహోవానని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21339', '26', '35', '10', '¶ యెహోవా అక్కడ ఉన్నా, ఆ రెండు రాజ్యాలూ ఆ రెండు ప్రాంతాలూ మనవే. మనం వాటిని స్వాధీనం చేసుకుందాం రండి. అని నీవు అన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21340', '26', '35', '11', 'నా జీవం తోడు నువ్వు పగ పట్టి వారి పట్ల చూపిన అసూయకూ కోపానికీ నేను తగిన విధంగా నీ పట్ల వ్యవహరిస్తాను. నిన్ను శిక్షించేటప్పుడు వారికి నన్ను నేనే తెలియపరచుకుంటాను. అయితే నేను యెహోవానని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21341', '26', '35', '12', '¶ అవి పాడైపోయాయి, మనం వాటిని దిగమింగేలా మన వశమయ్యాయి, అని నువ్వు ఇశ్రాయేలు పర్వతాలను గురించి పలికిన దూషణ మాటలన్నీ నేను, యెహోవాను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21342', '26', '35', '13', 'నోరు పెద్దగా చేసుకుని నువ్వు నాకు విరోధంగా ఎన్నో సంగతులు చెప్పావు. నేను వాటిని విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21343', '26', '35', '14', '¶ యెహోవా ప్రభువు తెలియజేసేది ఏమిటంటే, లోకమంతా సంతోషించేటప్పుడు నేను నిన్ను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21344', '26', '35', '15', 'ఇశ్రాయేలీయుల స్వాస్థ్యం పాడైపోవడం చూసి నువ్వు సంతోషించావు కాబట్టి నీకూ అలాగే చేస్తాను. శేయీరు పర్వతమా! నువ్వు పాడైపోతావు. ఎదోం దేశమంతా పాడైపోతుంది. అప్పుడు నేను యెహోవానని వారు తెలుసుకుంటారు!');
INSERT INTO `bible_verses_te_irv` VALUES ('21345', '26', '36', '1', '¶ నరపుత్రుడా, నువ్వు ఇశ్రాయేలు పర్వతాలకు ఈ విషయం చెప్పు, ఇశ్రాయేలు పర్వతాల్లారా, యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21346', '26', '36', '2', 'యెహోవా ప్రభువు చెప్పేదేమిటంటే “మీ గురించి శత్రువులు ఇలా చెప్పారు, ‘ఆహా! ప్రాచీన ఉన్నత స్థలాలు మా సొంతం అయ్యాయి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('21347', '26', '36', '3', 'అందుచేత ప్రవచించి ఇలా చెప్పు. యెహోవా ప్రభువు చెప్పేదేమిటంటే, నలుదిక్కులా మీ శత్రువులు మిమ్మల్ని పట్టుకోవాలని చూస్తూ మిమ్మల్ని పాడుచేశారు. మీరు ఇతర రాజ్యాల వశమయ్యారు. మిమ్మల్ని ఎగతాళి చేసేవారికి చులకన అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21348', '26', '36', '4', '¶ కాబట్టి, ఇశ్రాయేలు పర్వతాల్లారా, యెహోవా ప్రభువు మాట వినండి. యెహోవా ప్రభువు ఇలా చెబుతున్నాడు. పర్వతాలతో కొండలతో వాగులతో లోయలతో పాడైన స్థలాలతో నిర్జనమైన పట్టణాలతో');
INSERT INTO `bible_verses_te_irv` VALUES ('21349', '26', '36', '5', 'యెహోవా ప్రభువు చెప్పేదేమిటంటే, చుట్టూ ఉన్న రాజ్యాలూ ఎదోం వారూ ద్వేష భావంతో ఆనందంతో ఉప్పొంగుతూ నా దేశాన్ని దోపుడు సొమ్ముగా తీసుకున్నందుకు నేను తీవ్ర రోషంతో కచ్చితంగా చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21350', '26', '36', '6', 'కాబట్టి ఇశ్రాయేలు దేశాన్ని గురించి ప్రవచనం చెప్పు. పర్వతాలతో కొండలతో వాగులతో లోయలతో ఈ మాట చెప్పు. యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఇతర రాజ్యాలు మిమ్మల్ని అవమానించారు. కాబట్టి రోషంతో కోపంతో దీన్ని వెల్లడిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21351', '26', '36', '7', '¶ యెహోవా ప్రభువు చెప్పేదేమిటంటే, మీ చుట్టూ ఉన్న ఇతర రాజ్యాలు అవమానానికి గురి అవుతారు అని నేను మాట ఇస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21352', '26', '36', '8', '¶ ఇశ్రాయేలు పర్వతాల్లారా, త్వరలోనే ఇశ్రాయేలీయులైన నా ప్రజలు మీ దగ్గరికి వస్తారు. మీరు చిగురుపెట్టి వారి కోసం పళ్ళు కాస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21353', '26', '36', '9', 'నేను మీ కోసం ఉన్నాను. నేను మిమ్మల్ని దయతో చూస్తాను. మిమ్మల్ని దున్ని, మీ మీద విత్తనాలు నాటుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21354', '26', '36', '10', '¶ మీ మీద ఎంతోమందిని, అంటే ఇశ్రాయేలీయులను విస్తరింప చేస్తాను. పట్టణాల్లో ప్రజలు నివసిస్తారు. శిథిలాలను మళ్ళీ కట్టడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21355', '26', '36', '11', 'మీ పర్వతాల మీద మనుషులూ పశువులూ విస్తారంగా ఉండేలా చేస్తాను. అవి వర్ధిల్లుతూ ఫలిస్తాయి. పూర్వమున్నట్టు మిమ్మల్ని నివాస స్థలంగా చేసి, మునుపటికంటే ఎక్కువ అభివృద్ది కలిగిస్తాను. అప్పుడు నేను యెహోవానని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21356', '26', '36', '12', 'నా ఇశ్రాయేలీయులు మీ మీద నడుస్తారు. వారు మిమ్మల్ని స్వాధీనం చేసుకుంటారు. మీరు వారికి వారసత్వంగా ఉంటారు. వాళ్ళ పిల్లలను ఇక ఎంత మాత్రం మీరు చంపరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21357', '26', '36', '13', '¶ ప్రభువైన యెహోవా చెప్పేదేమిటంటే, ‘దేశమా, నువ్వు మనుషులను తినేస్తున్నావు. నీ రాజ్యాల్లోని పిల్లలు చచ్చిపోయారు’ అని ప్రజలు నీ గురించి చెప్పుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21358', '26', '36', '14', 'కాబట్టి నువ్విక మనుషులను తినవు. వారి చావుకు నీ దేశం ఏడవదు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21359', '26', '36', '15', '“నీ గురించి రాజ్యాలు ఇక ఎగతాళి చేయరు. వారి తిరస్కారం ఇక ఎన్నటికీ మీరు సహించనవసరం లేదు. మీ వలన ప్రజలు మరెన్నడూ పతనం కాబోరు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21360', '26', '36', '16', '¶ యెహోవా నాకీ విషయం తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21361', '26', '36', '17', '“నరపుత్రుడా, ఇశ్రాయేలీయులు తమ దేశంలో నివసించినప్పుడు వారి పద్ధతులతో పనులతో దాన్ని అపవిత్రపరచారు. వారి ప్రవర్తన, నా దృష్టిలో రుతుస్రావంలో ఉన్న స్త్రీ అపవిత్రతలాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21362', '26', '36', '18', 'కాబట్టి దేశంలో వారు చేసిన హత్యలకూ వారి విగ్రహాలతో దేశాన్ని అపవిత్రపరచినందుకు నేను నా క్రోధాన్ని వారి మీద కుమ్మరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21363', '26', '36', '19', '¶ వారి పద్ధతులను బట్టి వారి పనులను బట్టి వారిని శిక్షించి, నేను వేరే రాజ్యాల్లోకి వారిని వెళ్లగొట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21364', '26', '36', '20', 'వారు తాము వెళ్లిన ప్రదేశాల్లో ప్రతి చోటా వారి మూలంగా నాకు చెడ్డ పేరు వచ్చింది. వీళ్ళు నిజంగా యెహోవా ప్రజలేనా? ఆయన తన దేశంలో నుంచి ఆయన వాళ్ళను తోసేశాడు అని వారి గురించి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21365', '26', '36', '21', 'అయితే ఇశ్రాయేలీయులు వెళ్ళిన ప్రాంతాల్లో నా పవిత్ర నామం దూషణకు గురి అవుతూ ఉంటే నా పేరు గురించి నేను చింతించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21366', '26', '36', '22', '¶ కాబట్టి ఇశ్రాయేలీయులకు ఈ విషయం చెప్పు. “యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఇశ్రాయేలీయులారా, నేను మీకోసం దీన్ని చేయడం లేదు. మీరు వెళ్ళిన ప్రజల మధ్య మీ మూలంగా దూషణకు గురి అయిన నా పవిత్రమైన పేరు కోసమే చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21367', '26', '36', '23', 'మీ మూలంగా ఇతర రాజ్యాల్లో దూషణకు గురి అయిన నా గొప్ప పేరు ఎంత పవిత్రమో నేను చూపిస్తాను. నేను పరిశుద్దునిగా మీరు నన్ను చూసినప్పుడు నేను యెహోవా ప్రభువునని వారు తెలుసుకుంటారు.” ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21368', '26', '36', '24', '¶ “ఇతర రాజ్యాల్లో నుంచి మిమ్మల్ని రప్పిస్తాను. ఆ యా దేశాల్లో నుంచి సమకూర్చి, మీ సొంత దేశంలోకి మిమ్మల్ని రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21369', '26', '36', '25', 'మీ అపవిత్రత అంతా పోయేలా నేను మీ మీద పవిత్ర జలం చల్లుతాను. మీ విగ్రహాల వలన మీకు కలిగిన అపవిత్రత అంతా తీసివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21370', '26', '36', '26', '¶ కొత్త హృదయం మీకిస్తాను. కొత్త స్వభావం మీకు కలగచేస్తాను. రాతిగుండె మీలోనుంచి తీసి వేసి మాంసపు గుండె మీకిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21371', '26', '36', '27', 'నా ఆత్మ మీలో ఉంచి, నా చట్టాలను అనుసరించే వారిగా నా విధులను పాటించే వారిగా మిమ్మల్ని చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21372', '26', '36', '28', 'నేను మీ పితరులకిచ్చిన దేశంలో మీరు నివసిస్తారు. మీరు నా ప్రజగా ఉంటారు. నేను మీ దేవుడుగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21373', '26', '36', '29', '¶ మీ అపవిత్రనంతా పోగొట్టి నేను మిమ్మల్ని విడిపిస్తాను. మీకు కరువు రానివ్వకుండా ధాన్యం సమృద్ధిగా పండేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21374', '26', '36', '30', 'చెట్లు విస్తారంగా కాయలు కాసేలా, పొలాలు బాగా పంట పండేలా చేస్తాను. అప్పటినుంచి కరువు గురించిన నింద ఇతర రాజ్యాల్లో మీకు రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21375', '26', '36', '31', 'అప్పుడు మీరు మీ చెడ్డ ప్రవర్తననూ మీ చెడ్డ పనులనూ గుర్తుకు తెచ్చుకుని మీ అసహ్య కార్యాలు బట్టి, మీ సొంత పాపాల బట్టి, మిమ్మల్ని మీరే అసహ్యించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21376', '26', '36', '32', '¶ మీ కోసం నేను ఇలా చేయడం లేదని తెలుసుకోండి. ఇదే యెహోవా ప్రభువు సందేశం. ఇశ్రాయేలీయులారా, మీ ప్రవర్తనను గురించి చిన్నబోయి సిగ్గుపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21377', '26', '36', '33', 'యెహోవా ప్రభువు చెప్పేదేమిటంటే, మీ ప్రతి పాపం నుంచి మిమ్మల్ని శుద్ధి చేసే రోజు మీ పట్టణాల్లో మిమ్మల్ని నివసించేలా చేస్తాను. పాడైపోయిన స్థలాలను మళ్ళీ కట్టడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21378', '26', '36', '34', 'ఆ వైపుగా వెళ్ళే వారి దృష్టికి పాడుగా నిర్జనంగా కనిపించే భూమిని సేద్యం చేయడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21379', '26', '36', '35', '¶ పాడైన భూమి ఏదెను తోటలా అయింది. పాడుగా నిర్జనంగా ఉన్న ఈ పట్టణాలకు గోడలున్నాయి. అవి ప్రజలతో నిండి ఉన్నాయి, అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21380', '26', '36', '36', 'అప్పుడు నేను, యెహోవాను, పాడైపోయిన స్థలాలను మళ్ళీ కట్టించి, నాశనమైన స్థలాల్లో చెట్లు నాటించాననీ మీ చుట్టూ ఉన్న ఇతర రాజ్యాలు తెలుసుకుంటారు. నేను యెహోవాను. నేనే ఈ విషయాన్ని వెల్లడించాను. నేను దాన్ని నెరవేరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21381', '26', '36', '37', '¶ యెహోవా ప్రభువు చెప్పేదేమిటంటే “తమ కోసం ఇలా చేయమని ఇశ్రాయేలీయులు నన్ను అడిగేలా చేస్తాను. గొర్రెల మందల్లాగా నేను వారిని విస్తరింపజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21382', '26', '36', '38', 'నేను యెహోవానని వారు తెలుసుకునేలా అర్పణగా ఉన్న గొర్రెలంత విస్తారంగా, నియామక దినాల్లో యెరూషలేముకు వచ్చే గొర్రెలంత విస్తారంగా వారి పట్టణాల్లో మనుషులు గుంపులు గుంపులుగా విస్తరించేలా నేను చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21383', '26', '37', '1', '¶ యెహోవా తన చెయ్యి నా మీద ఉంచాడు. యెహోవా ఆత్మతో ఆయన నన్ను తీసుకుపోయి ఒక లోయలో దింపాడు. అది ఎముకలతో నిండి ఉంది. ఆయన వాటి మధ్య నన్ను ఇటూ అటూ నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21384', '26', '37', '2', 'ఆ లోయలో చాలా ఎముకలు కనిపించాయి. అవి బాగా ఎండిపోయినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21385', '26', '37', '3', 'ఆయన “నరపుత్రుడా, ఎండిపోయిన యీ ఎముకలు బతుకుతాయా?” అని నన్నడిగితే “ప్రభూ, యెహోవా, అది నీకే తెలుసు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21386', '26', '37', '4', '¶ అందుకాయన ప్రవచనాత్మకంగా ఎండిపోయిన ఈ ఎముకలతో ఇలా చెప్పు. “ఎండిపోయిన ఎముకలారా! యెహోవా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21387', '26', '37', '5', 'ఈ ఎముకలకు యెహోవా ప్రభువు చెప్పేదేమిటంటే, మీరు బతికేలా నేను మీలోనికి జీవాత్మ రప్పిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21388', '26', '37', '6', 'మీకు నరాలిచ్చి మీ మీద మాంసం పొదిగి చర్మం కప్పుతాను. మీలో ఊపిరి పోస్తే మీరు బతుకుతారు. అప్పుడు నేను యెహోవానని మీరు తెలుసుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21389', '26', '37', '7', '¶ ఆయన నాకిచ్చిన ఆజ్ఞప్రకారం నేను ప్రవచిస్తూ ఉంటే గలగలమనే శబ్దం వచ్చింది. అప్పుడు ఎముకలు ఒకదానితో ఒకటి కలుసుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21390', '26', '37', '8', 'నేను చూస్తూ ఉంటే నరాలూ మాంసం వాటిమీదికి వచ్చాయి. వాటిమీద చర్మం కప్పుకుంది. అయితే వాటిలో ప్రాణం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21391', '26', '37', '9', '¶ అప్పడు యెహోవా నాతో “నరపుత్రుడా! ప్రాణం వచ్చేలా ప్రవచించి ఇలా చెప్పు, యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఊపిరీ! నలుదిక్కుల నుంచి వచ్చి, చచ్చిన వీళ్ళు బతికేలా వీరి మీదికి ఊపిరీ రా”');
INSERT INTO `bible_verses_te_irv` VALUES ('21392', '26', '37', '10', 'ఆయన నాకు ఆజ్ఞాపించినట్టు నేను ప్రవచిస్తే, వాళ్ళకి ప్రాణం వచ్చింది. వాళ్ళు సజీవులై గొప్ప సేనగా నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21393', '26', '37', '11', '¶ అప్పుడాయన నాతో ఇలా అన్నాడు, నరపుత్రుడా, ఈ ఎముకలు ఇశ్రాయేలీయులందరినీ సూచిస్తున్నాయి. మన ఎముకలు ఎండిపోయినవి. ఆశాభావం అంటూ మనకు లేదు. మనం నాశనమయ్యాం, అని అనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21394', '26', '37', '12', 'కాబట్టి ప్రవచనాత్మకంగా వాళ్ళతో ఇలా చెప్పు, యెహోవా ప్రభువు చెప్పేదేమిటంటే, నా ప్రజలారా, మీ సమాధులను నేను తెరుస్తాను. సమాధుల్లో నుంచి మిమ్మల్ని బయటికి రప్పించి ఇశ్రాయేలు దేశానికి తీసుకు వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21395', '26', '37', '13', '¶ నా ప్రజలారా, నేను సమాధులను తెరచి సమాధుల్లో ఉన్న మిమ్మల్ని బయటికి రప్పిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('21396', '26', '37', '14', 'నేను యెహోవానని మీరు తెలుసుకుంటారు. మీరు బతికేలా నా ఆత్మను మీలో ఉంచి మీ దేశంలో మిమ్మల్ని నివసింపచేస్తాను. యెహోవానైన నేను మాట ఇచ్చి దాన్ని నెరవేరుస్తానని మీరు తెలుసుకుంటారు. ఇదే యెహోవా ప్రభువు సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21397', '26', '37', '15', '¶ యెహోవా నాకీ విషయం మళ్ళీ తెలియచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21398', '26', '37', '16', 'నరపుత్రుడా, నువ్వు ఒక కర్ర తీసుకుని దాని మీద, యూదావాళ్ళదీ, వాళ్ళ తోటివాళ్ళు ఇశ్రాయేలీయులదీ అని పేర్లు రాయి. మరో కర్ర తీసుకుని దాని మీద, ఎఫ్రాయిము కొమ్మ, అంటే యోసేపు వంశస్థులదీ, వాళ్ళ తోటి వాళ్ళు ఇశ్రాయేలీయులందరిదీ, అని రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21399', '26', '37', '17', 'అప్పుడు ఆ రెండూ నీ చేతిలో ఒక్కటయ్యేలా ఒక దానితో ఒకటి జోడించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21400', '26', '37', '18', '¶ వీటి అర్థం ఏంటి? అని నీ ప్రజలు నిన్నడిగితే, వాళ్ళకిలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21401', '26', '37', '19', 'యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఎఫ్రాయిము చేతిలో ఉన్న కొమ్మ, అంటే ఏ కొమ్మ మీద ఇశ్రాయేలువారందరి పేర్లు, వాళ్ళ తోటివాళ్ళ పేర్లు, నేను ఉంచానో, ఆ యోసేపు అనే ఆ కొమ్మను యూదావాళ్ళ కొమ్మను నేను పట్టుకుని ఒకటిగా జోడించి నా చేతిలో ఏకమైన కొమ్మగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21402', '26', '37', '20', 'ఆ రెండు కొమ్మలను వాళ్ళ ఎదుట నువ్వు చేతిలో పట్టుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('21403', '26', '37', '21', '¶ వాళ్ళతో ఇలా చెప్పు. యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఇశ్రాయేలీయులు చెదరిపోయిన రాజ్యాలనుంచి నేను వాళ్ళను తెస్తాను. చుట్టుపక్కల ప్రాంతాలనుంచి నేను వాళ్ళను తెస్తాను. వాళ్ళ సొంత దేశంలోకి నేను వాళ్ళను తెస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21404', '26', '37', '22', 'వాళ్ళిక మీదట ఎన్నటికీ రెండు రాజ్యాలుగా రెండు జనాలుగా ఉండకుండాా చేస్తాను. ఆ ప్రాంతంలో ఇశ్రాయేలీయుల పర్వతాల మీద వాళ్ళను ఒకే రాజ్యంగా చేసి, వాళ్ళందరికీ ఒక్క రాజునే నియమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21405', '26', '37', '23', 'తమ విగ్రహాల వలన గానీ తాము చేసిన నీచకార్యాల వలన గానీ ఎలాంటి పాపాల వలన గానీ తమను అపవిత్రం చేసుకోరు. వాళ్ళు పాపాలు చేస్తూ వచ్చిన ప్రతి చోటు నుంచి నేను వాళ్ళను విడిపించి శుద్ధి చేస్తాను. అప్పుడు వాళ్ళు నా ప్రజలవుతారు, నేను వాళ్ళ దేవుడుగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21406', '26', '37', '24', '¶ నా సేవకుడు, దావీదు వాళ్ళకి రాజుగా ఉంటాడు. వాళ్ళందరికీ ఒకే ఒక కాపరి ఉంటాడు. వాళ్ళు నా విధుల ప్రకారం నడుస్తారు. నా కట్టడలను పాటించి ఆచరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21407', '26', '37', '25', 'నేను నా సేవకుడు, యాకోబుకు ఇచ్చిన దేశంలో మీ పూర్వీకులు నివసించిన దేశంలో వాళ్ళు నివసిస్తారు. వాళ్ళ పిల్లలూ వాళ్ళ పిల్లల పిల్లలూ అక్కడ ఎప్పుడూ నివసిస్తారు. నా సేవకుడు దావీదు ఎప్పటికీ వాళ్ళకి అధిపతిగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21408', '26', '37', '26', '¶ నేను వాళ్ళతో శాంతి ఒడంబడిక చేస్తాను. అది వాళ్ళతో నా నిత్య నిబంధనగా ఉంటుంది. వాళ్ళ సంఖ్య పెరిగేలా చేస్తాను. వాళ్ళ మధ్య నా పవిత్ర స్థలాన్ని ఎప్పటికీ ఉండేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21409', '26', '37', '27', 'నా నివాసం వాళ్ళతో ఉంటుంది. వాళ్ళు నా ప్రజలవుతారు, నేను వాళ్ళ దేవుడుగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21410', '26', '37', '28', 'వాళ్ళ మధ్య నా పరిశుద్ధస్థలం ఎప్పటికీ ఉంటుంది కాబట్టి యెహోవానైన నేను ఇశ్రాయేలీయులను పరిశుద్ధపరచువాడినని ఇతర రాజ్యాలు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21411', '26', '38', '1', '¶ యెహోవా నాతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21412', '26', '38', '2', 'నరపుత్రుడా, మాగోగు దేశపువాడైన గోగు, అంటే, రోషు, మెషెకు, తుబాలు రాజ్యాల పాలకుని వైపు తిరిగి అతని గూర్చి ప్రవచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21413', '26', '38', '3', '“ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే, రోషు, మెషెకు, తుబాలు రాజ్యాల పాలకుడవైన గోగూ, నేను నీకు విరోధినయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21414', '26', '38', '4', 'నేను నిన్ను వెనక్కి తిప్పి నీ దవడలకు గాలాలు తగిలించి, నిన్నూ నీ సైన్యాన్నీ గుర్రాలనూ ఆయుధ సామగ్రి అంతటితో నీ రౌతులందరినీ కవచాలు, డాళ్లు ధరించి ఖడ్గాలు చేతపట్టుకున్న వారందనీ మహా సైన్యంగా పంపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21415', '26', '38', '5', 'నీతో కూడ పర్షియా, కూషు, పూతు దేశాల వారినీ డాళ్ళు, శిరస్త్రాణాలు ధరించే వారినీ బయలుదేరదీస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21416', '26', '38', '6', 'గోమెరు, అతని సైన్యం, ఉత్తరాన ఉండే తోగర్మా, అతని సైన్యం, ఇంకా అనేకమంది జనం నీతో వస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21417', '26', '38', '7', '¶ “నీవు సిద్ధంగా ఉండడమే కాక, నీతో కలిసిన ఈ సమూహమంతటిని సిద్ధపరచి వారికి నాయకత్వం వహించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21418', '26', '38', '8', 'చాల రోజుల తరువాత నీకు పిలుపు వస్తుంది. వివిధ జనాల్లో చెదరిపోయి, కొన్ని సంవత్సరాల తరవాత ఖడ్గం నుండి తప్పించుకుని, ఎప్పుడూ పాడై ఉండే ఇశ్రాయేలీయుల పర్వతాల మీద నివసించడానికి మళ్ళీ సమకూడిన ప్రజల దగ్గరికి, అంటే వివిధ జనాల్లోనుండి తిరిగి వచ్చి నిర్భయంగా నివసించే వారి దగ్గరికి నీవు వెళ్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21419', '26', '38', '9', '¶ గాలివాన వచ్చినట్టు, మేఘం కమ్మినట్టు నీవు ఆ దేశం మీదికి వస్తావు. నీవు, నీ సైన్యం, నీతో కలిసిన విస్తారమైన జనాలు ఆ దేశం మీద కమ్ముకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21420', '26', '38', '10', 'ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే, ఆ కాలంలో నీ మనస్సులో చెడు తలంపులు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21421', '26', '38', '11', 'నువ్వు దురాలోచనతో ఇలా అనుకుంటావు, నేను ప్రాకారాలు, అడ్డగడియలు, ద్వారాలు లేని దేశం పైకి వెళ్తాను. విశ్రాంతిగా, నిర్భయంగా నివసించే వారి మీదికి వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21422', '26', '38', '12', 'గతంలో పాడై మళ్ళీ నివాసయోగ్యమైన స్థలాల మీదికి వెళ్ళి, వారిని దోచుకుని కొల్లసొమ్ముగా పట్టుకుంటాను. వివిధ జనాల్లోనుండి తిరిగివచ్చి, పశువులు, ఆస్తులు సంపాదించి, భూమి నట్టనడుమ నివసించే ప్రజల మీదికి వెళ్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21423', '26', '38', '13', '¶ సెబావారు, దదానువారు, తర్షీషు వర్తకులు, వారి యోధులందరు నిన్ను చూసి “సొమ్ము దోచుకోడానికి వచ్చావా? కొల్లగొట్టడానికీ వెండి బంగారాలు, పశువులు, సరుకులు పట్టుకుపోడానికీ సైన్యం సమకూర్చుకుని వచ్చావా?” అని అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21424', '26', '38', '14', '¶ “కాబట్టి నరపుత్రుడా, గోగును గూర్చి ఇలా ప్రవచించు, ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే, నా ప్రజలైన ఇశ్రాయేలీయులు నిర్భయంగా జీవించే సమయం కనిపెట్టావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21425', '26', '38', '15', 'దూరంగా ఉత్తర దిక్కునుండి నీవు, నీతోకూడ అనేకమంది ప్రజలు గుర్రాలెక్కి బహు విస్తారమైన సైన్యంతో వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('21426', '26', '38', '16', 'మేఘం భూమిని కమ్మినట్లు నా ప్రజలైన ఇశ్రాయేలీయుల మీద పడతారు. చివరి రోజుల్లో అది జరుగుతుంది. గోగూ, అన్యజనాలు నన్ను తెలుసుకొనేలా నేను నా దేశం మీదికి నిన్ను రప్పించి నిన్నుబట్టి వారి ఎదుట నన్ను నేను పరిశుద్ధ పరచుకుంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21427', '26', '38', '17', 'ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే “గతంలో ప్రతి సంవత్సరం నిన్ను వారిమీదికి రప్పిస్తానని నా సేవకులైన ప్రవక్తల ద్వారా సెలవిచ్చింది నేనే గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21428', '26', '38', '18', 'ఆ రోజున, అంటే గోగు ఇశ్రాయేలీయుల దేశం మీదికి రాబోయే రోజున, నా కోపం విపరీతంగా మండుతుంది.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21429', '26', '38', '19', '¶ “కాబట్టి నేను రోషంతో, మహా రౌద్రంతో ఈ విధంగా ప్రకటించాను, ఇశ్రాయేలీయుల దేశంలో గొప్ప భూకంపం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21430', '26', '38', '20', 'సముద్రపు చేపలు, ఆకాశపక్షులు, భూజంతువులు, భూమిమీద పాకే పురుగులన్నీ, భూప్రజలంతా నాకు భయపడి వణుకుతారు. పర్వతాలు నాశనమౌతాయి, కొండ శిఖరాలు కూలిపోతాయి, గోడలన్నీ నేలకూలుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21431', '26', '38', '21', 'నా పర్వతాలన్నిటిలో అతని మీదికి ఖడ్గం వచ్చేలా చేస్తాను. ప్రతి ఒక్కరి ఖడ్గం అతని సోదరుని మీద పడుతుంది.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21432', '26', '38', '22', 'తెగులు, మరణం పంపి అతని మీదా అతని సైన్యం మీదా అతనితో ఉన్న జనాల మీదా భీకరమైన వర్షాన్నీ పెద్ద వడగండ్లనూ అగ్నిగంధకాలనూ కురిపించి అతనితో వాదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21433', '26', '38', '23', 'అన్యజనాలంతా నేను యెహోవానని తెలుసుకునేలా నేను నా గొప్పతనాన్ని, పరిశుద్ధతను వారి ఎదుట చూపించి నన్ను నేను హెచ్చించుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21434', '26', '39', '1', '¶ నరపుత్రుడా, గోగును గూర్చి ఇలా ప్రవచించు. “ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే, రోషు, మెషెకు, తుబాలు రాజ్యాలకు అధిపతివైన గోగూ, నేను నీకు విరోధినయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21435', '26', '39', '2', 'నిన్ను వెనక్కి తిప్పి నడిపించి దూరంగా ఉత్తరాన ఉన్న నిన్ను బయలుదేరదీసి ఇశ్రాయేలీయుల పర్వతాలకు రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21436', '26', '39', '3', 'నీ ఎడమ చేతిలో ఉన్న వింటిని, కుడిచేతిలో ఉన్న బాణాలను కింద పడేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21437', '26', '39', '4', 'నువ్వూ నీ సైన్యమూ నీతో ఉన్న ప్రజలంతా ఇశ్రాయేలు పర్వతాల మీద కూలిపోతారు. నువ్వు నానా విధాలైన పక్షులకు, క్రూర జంతువులకు ఆహారమవుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21438', '26', '39', '5', 'నువ్వు నేల మీద పడి చనిపోతావు. ఈ మాట నేనే చెబుతున్నాను. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21439', '26', '39', '6', 'ఇక నేను మాగోగు మీదికీ ద్వీపాల్లో నిర్భయంగా నివసించే వారి మీదికీ అగ్ని పంపుతాను, అప్పుడు నేను యెహోవానని వారు గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21440', '26', '39', '7', '¶ నేను యెహోవానని అన్యజనాలు తెలుసుకొనేలా ఇక నా పవిత్రమైన పేరుకు నింద రాకుండా, నా ప్రజలైన ఇశ్రాయేలీయుల మధ్య దాన్ని వెల్లడిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21441', '26', '39', '8', 'ఇదిగో అది రాబోతుంది. నేను చెప్పిన సమయంలో అది తప్పక జరుగుతుంది. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21442', '26', '39', '9', 'ఇశ్రాయేలీయుల పట్టణాల్లో నివసించేవారు ఆ కవచాలనూ డాళ్లనూ చిన్న డాళ్లనూ విండ్లనూ బాణాలనూ గదలనూ ఈటెలనూ తీసుకుని పొయ్యిలో కాలుస్తారు. అవి ఏడు సంవత్సరాలపాటు మండుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21443', '26', '39', '10', 'ఇక వారు బయటికెళ్ళి కట్టెలు ఏరుకోవడం, అడవుల్లో కలప నరకడం అవసరం ఉండదు. ఎందుకంటే వారు ఆ ఆయుధాలను పొయ్యిలో కాలుస్తూ ఉంటారు. తమను దోచుకొన్న వారిని తామే దోచుకుంటారు. తమ సొమ్ము కొల్లగొట్టిన వారి సొమ్ము తామే కొల్లగొడతారు.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21444', '26', '39', '11', '¶ “ఆ రోజుల్లో గోగువారిని పాతిపెట్టడం కోసం ఇశ్రాయేలు దేశంలో సముద్రానికి తూర్పుగా ప్రజలు ప్రయాణించే లోయలో నేనొక స్థలం ఏర్పాటు చేస్తాను. గోగును, అతని సైన్యాన్ని పాతిపెట్టినప్పుడు ఇక ప్రజలు ప్రయాణించడానికి వీలు ఉండదు. ఆ లోయకు హమోన్గోగు అనే పేరు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21445', '26', '39', '12', 'దేశాన్ని శుద్ధీకరిస్తూ వారిని పాతిపెట్టడానికి ఇశ్రాయేలీయులకు ఏడు నెలలు పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21446', '26', '39', '13', 'ఆ దేశ ప్రజలంతా వారిని పాతిపెట్టగా నేను ఘనత పొందినపుడు ఆ ప్రజలు కూడా పేరు పొందుతారు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21447', '26', '39', '14', 'దేశాన్ని శుద్ధీకరించడానికీ ఆ కళేబరాలను పాతిపెట్టడానికీ సంచారం చేస్తూ వెళ్ళి అక్కడక్కడా పడి ఉన్న శవాలను పాతిపెట్టడానికీ పనివారిని నియమిస్తారు. వారు ఆ పని ఏడు నెలల తరువాత చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21448', '26', '39', '15', 'దేశంలో తిరుగుతూ చూసేవారు ఒక్క మనిషి శవం కనబడితే హమోన్గోగు లోయలో దాన్ని పాతిపెట్టే వరకూ అక్కడ ఏదైన ఒక ఆనవాలు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21449', '26', '39', '16', 'హమోనా అనే పేరుతో ఒక పట్టణం ఉంటుంది. ఈవిధంగా వారు దేశాన్ని శుద్ధీకరిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21450', '26', '39', '17', '¶ “నరపుత్రుడా, ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే, అన్ని జాతుల పక్షులకు, జంతువులకు ఈ కబురు పంపించు, ఇశ్రాయేలు పర్వతాల మీద నేను మీ కోసం ఏర్పాటు చేసిన గొప్ప బలికి నలుదిక్కుల నుండి బయలుదేరి రండి. మీరు మాంసం తింటారు, రక్తం తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21451', '26', '39', '18', 'బలిష్టుల మాంసం తింటారు. రాజుల రక్తమూ బాషానులో బలిసిన పొట్లేళ్ళ, గొర్రెపిల్లల, మేకల, కోడెల రక్తమూ తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21452', '26', '39', '19', 'మీరు సంతృప్తిగా కొవ్వు తింటారు, మత్తులో మునిగిపోయేటంతగా రక్తం తాగుతారు. ఇది నేను మీ కోసం వధించే బలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21453', '26', '39', '20', 'నేను ఏర్పాటు చేసిన బల్లపై కూర్చుని గుర్రాలను, రౌతులను, బలిష్టులను, సైనికులను మీరు కడుపు నిండుగా తింటారు. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21454', '26', '39', '21', 'నా గొప్పతనాన్ని అన్యజనాల్లో వెల్లడి చేస్తాను. నేను జరిగించిన శిక్షను, వారిపై నా హస్తాన్ని అన్యజనాలంతా చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21455', '26', '39', '22', 'ఆ రోజునుండి నేనే తమ దేవుడైన యెహోవానని ఇశ్రాయేలీయులు గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21456', '26', '39', '23', 'ఇశ్రాయేలీయులు వారి దోషాన్ని బట్టే చెరలోకి వెళ్ళారనీ నా పట్ల వారు చేసిన ద్రోహాన్ని బట్టే నేను వారికి విరోధినై వారు కత్తిపాలయ్యేలా, బందీలుగా మారేలా చేశాననీ అన్యజనాలు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21457', '26', '39', '24', 'వారి అపవిత్రత, అకృత్యాల వల్లనే నేను వారికి విరోధినై వారిపై ప్రతికారం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21458', '26', '39', '25', '¶ కాబట్టి ప్రభువైన యెహోవా సెలవిచ్చేదేమంటే, నా పవిత్రమైన పేరును బట్టి రోషంతో యాకోబు సంతానాన్ని చెరలో నుండి తిరిగి రప్పిస్తాను. ఇశ్రాయేలీయుల మీద జాలి చూపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21459', '26', '39', '26', 'వారు నాపట్ల చూపిన ద్రోహాన్ని బట్టి భరించిన అవమానాన్ని మరచిపోతారు. నేను అన్యజనాల్లో నుండి వారిని సమకూర్చి వారి శత్రు దేశాల్లో నుండి రప్పించిన తరువాత వారు తమ దేశంలో క్షేమంగా, నిర్భయంగా నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21460', '26', '39', '27', 'అప్పుడు అనేకమంది అన్యజనాల మధ్య వారిలో నన్ను నేను పరిశుద్ధపరచుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21461', '26', '39', '28', 'వారిని అన్యజనాల్లోకి చెరగా పంపి, వారిని అక్కడే ఉంచకుండా తిరిగి తమ దేశానికి సమకూర్చినదాన్ని బట్టి నేను తమ దేవుడైన యెహోవానని వారు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21462', '26', '39', '29', 'అప్పుడు ఇశ్రాయేలీయుల మీద నేను నా ఆత్మను కుమ్మరిస్తాను. ఇక ఎన్నటికీ వారికి నా ముఖం చాటు చేయను.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21463', '26', '40', '1', '¶ మనం బబులోను చెరలోకి వచ్చిన 25 వ సంవత్సరం మొదటి నెల పదో రోజున, అంటే పట్టణం ఆక్రమణకు గురైన 14 వ సంవత్సరం అదే రోజు యెహోవా హస్తం నా మీదకి వచ్చి నన్ను పట్టణానికి తోడుకు పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21464', '26', '40', '2', 'దేవుడు నన్ను తన దర్శనాలతో నింపి ఇశ్రాయేలు దేశంలోకి తెచ్చి, చాలా ఎత్తయిన కొండ మీద ఉంచాడు. దానికి దక్షిణాన పట్టణం లాంటిది ఒకటి నాకు కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21465', '26', '40', '3', 'అక్కడికి ఆయన నన్ను తీసుకెళ్ళాడు. అక్కడ మెరిసే ఇత్తడిలాగా ఉండి, చేతిలో దారం, కొలిచే కర్ర పట్టుకుని నగర ద్వారంలో నిలబడిన ఒక మనిషి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21466', '26', '40', '4', 'ఆ మనిషి నాతో ఇలా అన్నాడు. “నరపుత్రుడా, నేను నీకు చూపేవాటిని కళ్ళారా చూసి, చెవులార విని నీ మనస్సులో ఉంచుకో. వాటిని నీకు చూపడానికే నిన్నిక్కడికి తెచ్చాను. నువ్వు చూసిన వాటన్నిటిని ఇశ్రాయేలీయులకు తెలియజెయ్యి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21467', '26', '40', '5', '¶ నేను చూసినప్పుడు మందిరం చుట్టూ ప్రాకారం ఉంది. ఆ మనిషి చేతిలో 3 మీటర్ల 20 సెంటి మీటర్ల కొలకర్ర ఉంది. ఆయన ఆ గోడ కొలతలు చూసినప్పుడు దాని వెడల్పు 3 మీటర్ల 20 సెంటి మీటర్ల ఎత్తు 3 మీటర్ల 20 సెంటి మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21468', '26', '40', '6', 'అతడు తూర్పు గుమ్మానికి వచ్చి దాని మెట్లెక్కి గుమ్మపు గడపను కొలిస్తే అది 3 మీటర్ల 20 సెంటి మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21469', '26', '40', '7', 'కావలి గది పొడవు, వెడల్పులు 3 మీటర్ల 20 సెంటి మీటర్లు, కావలి గదులకు మధ్య 2 మీటర్ల 70 సెంటి మీటర్లు దూరం ఉంది. గుమ్మపు ద్వారం ప్రక్కనుండి మందిరానికి 3 మీటర్ల 20 సెంటి మీటర్లు దూరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21470', '26', '40', '8', 'గుమ్మపు ద్వారానికి, మందిరానికి మధ్య 3 మీటర్ల 20 సెంటి మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21471', '26', '40', '9', 'గుమ్మపు ద్వారం కూడా 3 మీటర్ల 20 సెంటి మీటర్లు. దాని స్తంభాల వెడల్పు ఒక్కొక్కటి ఒక మీటరు. ఆ ద్వారం మందిరం వైపుకు తిరిగి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21472', '26', '40', '10', '¶ తూర్పు గుమ్మపు ద్వారం లోపల ఇటు మూడు, అటు మూడు కావలి గదులు ఉన్నాయి. ఆ గదులన్నిటికీ ఒక్కటే కొలత. వాటి రెండు పక్కల ఉన్న స్తంభాలకు కూడా ఒక్కటే కొలత.');
INSERT INTO `bible_verses_te_irv` VALUES ('21473', '26', '40', '11', 'ఆ గుమ్మాల ప్రవేశంలో కొలత చూస్తే వాటి వెడల్పు 5 మీటర్ల 40 సెంటి మీటర్లు, పొడవు ఏడు మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21474', '26', '40', '12', 'కావలి గదుల ఎదుట రెండు వైపులా అర మీటరు ఎత్తున్న గోడ ఉంది. గదులు మాత్రం రెండు పక్కలా 3 మీటర్ల 20 సెంటి మీటర్లు ఎత్తు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21475', '26', '40', '13', 'ఒక గది కప్పు నుండి రెండవ గది కప్పువరకూ గుమ్మాల మధ్య కొలిసినప్పుడు 13 మీటర్ల 50 సెంటి మీటర్లు ఉంది. రెండు వాకిళ్ళ మధ్య కూడా అదే కొలత.');
INSERT INTO `bible_verses_te_irv` VALUES ('21476', '26', '40', '14', '¶ 32 మీటర్లు ఎడంగా ఒక్కొక్క స్తంభం నిలబెట్టి ఉన్నాయి. గుమ్మం చుట్టూ ఉన్న ఆవరణం స్తంభాల వరకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21477', '26', '40', '15', 'బయటి గుమ్మం నుండి లోపలి గుమ్మం ద్వారపు ఆవరణ వరకూ 27 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21478', '26', '40', '16', 'కావలి గదులకు గుమ్మాలకు, లోపల వాటికి మధ్య చుట్టూ ఉన్న గోడలకు ప్రక్కగదులకు కమ్ములు పెట్టిన కిటికీలున్నాయి. గోడలోని స్తంభాలకు కూడా కిటికీలున్నాయి. ప్రతి స్తంభం మీదా ఖర్జూరపు చెట్లు చెక్కి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21479', '26', '40', '17', '¶ అతడు నన్ను బయటి ఆవరణంలోకి తీసికెళ్ళాడు. అక్కడ గదులు, చప్టా ఉన్నాయి. చప్టా మీద 30 చిన్నగదులు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21480', '26', '40', '18', 'ఈ చప్టా గుమ్మాలదాకా ఉండి వాటి వెడల్పుకు సమానంగా ఉంది. ఇది కింది చప్టా.');
INSERT INTO `bible_verses_te_irv` VALUES ('21481', '26', '40', '19', 'అప్పుడాయన కింది గుమ్మం నుండి లోపలి ఆవరణం వరకూ వెడల్పు కొలిచినప్పుడు అది తూర్పున, ఉత్తరాన 54 మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21482', '26', '40', '20', '¶ తరవాత బయటి ఆవరణం ఉత్తరాన ఉన్న గుమ్మం పొడవు, వెడల్పులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21483', '26', '40', '21', 'దానికి రెండు వైపులా ఉన్న మూడేసి కావలి గదులు, వాటి స్తంభాలను వాటి మధ్య గోడలను కొలవగా వాటి కొలత మొదటి గుమ్మం కొలతలాగానే, అంటే 27 మీటర్లు పొడవు, 13 మీటర్ల 50 సెంటి మీటర్లు వెడల్పు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21484', '26', '40', '22', 'ఖర్జూరపు చెట్లు చెక్కి ఉన్న వాటి కిటికీలు, వాటి మధ్యగోడలు తూర్పుద్వారం కొలతకు సమానంగా ఉంది. వాటికి ఏడు మెట్లు ఉన్నాయి. వాటికి ఎదురుగా ఆవరణ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21485', '26', '40', '23', 'ఉత్తర ద్వారానికి, తూర్పు ద్వారానికి, లోపలి ఆవరణకు వెళ్ళే రెండు గుమ్మాలున్నాయి. ఈ రెండు గుమ్మాల మధ్య దూరం అతడు కొలిచినప్పుడు అది 54 మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21486', '26', '40', '24', '¶ అప్పుడాయన నన్ను దక్షిణం వైపుకు తోడుకుని వెళ్ళాడు. అక్కడ గుమ్మం ఒకటి ఉంది. దాని స్తంభాలను మధ్య గోడలను కొలిచినప్పుడు అదే కొలత ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21487', '26', '40', '25', 'వాటికి ఉన్నట్టుగానే దీని మధ్యగోడలకు కూడా చుట్టూ కిటికీలు ఉన్నాయి. దాని పొడవు 25 మీటర్లు, వెడల్పు పదమూడున్నర మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21488', '26', '40', '26', 'ఎక్కడానికి ఏడు మెట్లు, వాటికి ఎదురుగా కనిపించే మధ్య గోడలు ఉన్నాయి. దాని స్తంభాలపై కూడా ఖర్జూరపు చెట్లు చెక్కి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21489', '26', '40', '27', 'లోపటి ఆవరణకు దక్షిణపు వైపున ఒక గుమ్మం ఉంది. ఈ గుమ్మం నుండి దక్షిణ ద్వారం వరకూ 54 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21490', '26', '40', '28', '¶ అతడు దక్షిణ దిశగా లోపలి ఆవరణలోకి నన్ను తీసుకుపోయి దక్షిణపు గుమ్మాన్ని కొలిచాడు. దాని కొలత అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('21491', '26', '40', '29', 'దాని కావలి గదుల స్తంభాలు, మధ్య గోడలు పైన చెప్పిన కొలతకు సరిపోయాయి. దానికీ దాని చుట్టూ ఉన్న మధ్యగోడలకూ కిటికీలున్నాయి. దాని పొడవు 27 మీటర్లు, వెడల్పు పదమూడున్నర.');
INSERT INTO `bible_verses_te_irv` VALUES ('21492', '26', '40', '30', 'చుట్టూ మధ్యగోడల పొడవు పదమూడున్నర, వెడల్పు రెండున్నర మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21493', '26', '40', '31', 'దాని మధ్య గోడలు బయటి ఆవరణం వైపుకు చూస్తున్నాయి. దాని స్తంభాల మీద ఖర్జూరపుచెట్లు చెక్కి ఉన్నాయి. వాటికి ఎనిమిది మెట్లున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21494', '26', '40', '32', '¶ తరవాత ఆయన నన్ను తూర్పు వైపున లోపలి ఆవరణలోకి తీసుకెళ్ళి దాని గుమ్మాన్ని కొలిచాడు. దానికి కూడా పైన చెప్పిన కొలతే.');
INSERT INTO `bible_verses_te_irv` VALUES ('21495', '26', '40', '33', 'దాని కావలి గదులకు స్తంభాలకు, మధ్యగోడలకు అదే కొలత. దానికి, దాని చుట్టూ ఉన్న మధ్య గోడలకు కిటికీలున్నాయి. పొడవు 27 మీటర్లు, వెడల్పు 13 మీటర్ల 50 సెంటి మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21496', '26', '40', '34', 'దాని మధ్య గోడలు బయటి ఆవరణం వైపు చూస్తున్నాయి. వాటి స్తంభాల మీద రెండు వైపులా ఖర్జూరపుచెట్లు చెక్కి ఉన్నాయి. ఎక్కడానికి ఎనిమిది మెట్లున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21497', '26', '40', '35', 'అప్పుడతడు ఉత్తరపు గుమ్మానికి నన్ను తీసుకెళ్ళి దాని కొలిచినప్పుడు అదే కొలత ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21498', '26', '40', '36', 'దాని కావలి గదులకు, స్తంభాలకు, దాని మధ్య గోడలకు అదే కొలత. దానికి, దాని చుట్టూ ఉన్న మధ్య గోడలకు కిటికీలున్నాయి. దాని పొడవు 27 మీటర్లు, వెడల్పు 13 మీటర్ల 50 సెంటి మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21499', '26', '40', '37', 'అటూ ఇటూ ఖర్జూరపు చెట్లు చెక్కి ఉన్న దాని స్తంభాలు బయటి ఆవరణం వైపుకు చూస్తున్నాయి. ఎక్కడానికి ఎనిమిది మెట్లున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21500', '26', '40', '38', '¶ ప్రతి గుమ్మం స్తంభాల దగ్గర వాకిలి ఉన్న ఒక గది ఉంది. ఆ గదుల్లో దహనబలి పశువుల మాంసం కడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21501', '26', '40', '39', 'గుమ్మపు మంటపాల్లో రెండు వైపులా రెండేసి బల్లలున్నాయి. వీటి మీద దహనబలి, పాప పరిహారార్థ బలి, అపరాధపరిహారార్థ బలులకు పశువులను వధిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21502', '26', '40', '40', 'గుమ్మాల వాకిలి దగ్గర ఉత్తరాన మెట్లు ఎక్కే చోట రెండు వైపులా రెండేసి బల్లలున్నాయి. అంటే గుమ్మపు రెండు వైపులా నాలుగేసి బల్లలున్నాయి. వీటి పైన పశువులను వధిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21503', '26', '40', '41', 'దహనబలి పశువులు మొదలైన వాటిని వధించడానికి వాడే ఉపకరణాలు ఉంచే ఎనిమిది బల్లలు ఈ వైపు నాలుగు, ఆ వైపు నాలుగు మెట్ల దగ్గర ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21504', '26', '40', '42', 'వాటి పొడవు సుమారు ఒక మీటరు, వెడల్పు సుమారు ఒక మీటరు, ఎత్తు అర మీటరు. వాటిని రాతితో మలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21505', '26', '40', '43', 'ఈ బల్లల మీద బలి అర్పణ మాంసాన్ని ఉంచుతారు. చుట్టూ ఉన్న గోడకు ఒక అడుగు పొడుగున్న మేకులు తగిలించి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21506', '26', '40', '44', '¶ లోపటి గుమ్మం బయట, లోపలి ఆవరణంలో రెండు గదులున్నాయి. ఒకటి ఉత్తరం నుండి దక్షిణం వైపుకు, మరొకటి దక్షిణం నుండి ఉత్తరం వైపుకు చూస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21507', '26', '40', '45', 'అప్పుడతడు నాతో ఇలా అన్నాడు. “దక్షిణం వైపు చూసే గది మందిరానికి కావలి కాసే యాజకులది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21508', '26', '40', '46', 'ఉత్తరం వైపుకు చూసే గది బలిపీఠానికి కావలి కాసే యాజకులది. వీరు లేవీయుల్లో సాదోకు సంతతికి చెంది యెహోవా సన్నిధిలో సేవ చేసేవారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21509', '26', '40', '47', '¶ అతడు ఆ ఆవరణాన్ని కొలిచాడు. అది పొడవు, వెడల్పు సమానంగా 54 మీటర్లతో నలుచదరంగా ఉంది. మందిరానికి ఎదురుగా బలిపీఠం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21510', '26', '40', '48', 'అతడు మందిర మంటపంలోకి నన్ను తీసుకొచ్చి మంటప స్తంభాలను ఒక్కొక్కటీ కొలిచినప్పుడు అది రెండు వైపులా 2 మీటర్ల 70 సెంటి మీటర్లు ఉన్నాయి. దాని ప్రవేశ ద్వారం వెడల్పు 7 మీటర్లు ఉంది. దానికి రెండు వైపులా ఉన్న గోడ మందం 1 మీటర్ 60 సెంటి మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21511', '26', '40', '49', 'మంటపం పొడవు 11 మీటర్లు. దాని వెడల్పు సుమారు 6 మీటర్లు. దాని పైకి ఎక్కడానికి మెట్లు ఉన్నాయి. దానికి ఇరువైపులా స్తంభాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21512', '26', '41', '1', '¶ తరువాత అతడు నన్ను మందిరానికి తీసుకుని వచ్చి దాని పరిశుద్ధ స్థలం ప్రవేశానికి రెండు పక్కల ఉన్న స్తంభాలను కొలిచాడు. అవి ఒక్కొక్కటీ 3 మీటర్ల 20 సెంటి మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21513', '26', '41', '2', 'ప్రవేశ ద్వారం వెడల్పు 5 మీటర్ల 40 సెంటి మీటర్లు. తలుపు రెండు వైపులా 2 మీటర్ల 70 సెంటి మీటర్లు, దాని పొడవు 22 మీటర్లు, వెడల్పు 11 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21514', '26', '41', '3', 'అతడు లోపలికి పోయి వాకిలి స్తంభాలను కొలిచినప్పుడు అది ఒక్కొక్కటి ఒక మీటరు వెడల్పు ఉన్నాయి. వాకిలి 3 మీటర్ల 20 సెంటి మీటర్లు, రెండు వైపులా ఉన్న గోడల వెడల్పు 3 మీటర్ల 80 సెంటి మీటర్లు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21515', '26', '41', '4', 'అతడు “ఇది అతి పరిశుద్ధస్థలం” అని చెప్పి దాన్ని కొలిచాడు. దాని పొడవు 11 మీటర్లు, వెడల్పు 11 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21516', '26', '41', '5', '¶ తరువాత అతడు మందిరం గోడను కొలిచినప్పుడు అది, 3 మీటర్ల 20 సెంటి మీటర్లు, మందిరం పక్కన ఉన్న మేడ గదులు ఒక్కొక్కటి సుమారు 2 మీటర్లు వెడల్పు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21517', '26', '41', '6', 'ఈ మేడగదులు మూడు అంతస్థులు ఉన్నాయి. ఆ విధంగా అవి ఒక్కొక్క అంతస్తుకు 30 గదులు. ఈ గదులు మందిరం గోడ మీద ఆనుకోలేదు. మందిరం చుట్టూ కట్టిన గోడతో కలిసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21518', '26', '41', '7', 'ఆ గోడ మేడగదులకు ఎక్కిన కొద్దీ వాటి వెడల్పు పెరుగుతూ వచ్చింది. అంటే పైకెక్కిన కొద్దీ మందిరం చుట్టూ ఉన్న మేడగదుల అంతస్థుల వెడల్పు పెరుగుతూ వచ్చింది కాబట్టి మందిరపు పైభాగం వెడల్పు కింది భాగం కంటే ఎక్కువగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21519', '26', '41', '8', '¶ ఇంకా నేను చూసినప్పుడు మందిరం చుట్టూ మేడ గదులకు ఎత్తుగా ఉన్న పునాది కనిపించింది. ఆ పునాది ఎత్తు 3 మీటర్ల 20 సెంటి మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21520', '26', '41', '9', 'మేడగదుల బయట ఉన్న గోడ వెడల్పు 2 మీటర్ల 70 సెంటి మీటర్లు. మందిరపు మేడగదుల పక్కన ఖాళీ స్థలం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21521', '26', '41', '10', 'గదుల మధ్య మందిరం చుట్టూ నాలుగు వైపులా 11 మీటర్లు వెడల్పున స్థలం విడిచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21522', '26', '41', '11', 'మేడగదుల గుమ్మాలు ఖాళీగా ఉన్న స్థలం వైపు ఉన్నాయి. ఒక గుమ్మం ఉత్తరపు వైపు, మరొకటి దక్షిణం వైపు ఉన్నాయి. ఖాళీగా ఉన్న స్థలం చుట్టూ 2 మీటర్ల 70 సెంటి మీటర్లు వెడల్పు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21523', '26', '41', '12', 'ఆవరణం ఎదురుగా పడమటి వైపు ఒక కట్టడం ఉంది. దాని వెడల్పు 38 మీటర్లు, దాని గోడ వెడల్పు 2 మీటర్ల 70 సెంటి మీటర్లు, గోడ పొడవు 49 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21524', '26', '41', '13', 'మందిరం పొడవును కొలిచినప్పుడు అది 44 మీటర్లు ఉంది. ఆ కట్టడం, దాని గోడల కొలత 54 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21525', '26', '41', '14', 'తూర్పు వైపు మందిరం పొడవు 54 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21526', '26', '41', '15', 'మందిరం వెనక భాగంలోని ఖాళీ స్థలానికి ఎదురుగా ఒక కట్టడం ఉంది. దాని రెండు వైపులా ఉన్న వసారాల పొడవు 54 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21527', '26', '41', '16', '¶ అప్పుడా వ్యక్తి గర్భాలయం, ఆవరణపు మంటపాలు, గడపలు, కమ్ములు ఉన్న కిటికీలను, మూడు అంతస్థుల చుట్టూ ఉన్న వసారాలను కొలిచాడు. గడపలకెదురుగా నేల నుండి కిటికీలు చెక్కతో కప్పి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21528', '26', '41', '17', 'గుమ్మాలకు పైన మందిరానికి బయట, లోపల ఉన్న గోడంతా, చుట్టూ గోడ పైనా, కెరూబులు, ఖర్జూరపు చెట్టు చెక్కి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21529', '26', '41', '18', 'రెండు కెరూబుల మధ్య ఖర్జూరపు చెట్లు ఉన్నాయి. ప్రతి కెరూబుకు రెండేసి ముఖాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21530', '26', '41', '19', 'ఇటు ఖర్జూరపు చెట్టు వైపున మనిషి ముఖం, అటు ఖర్జూరపు చెట్టు వైపున సింహం ముఖం ఉన్నాయి. మందిరం అంతా ఆ ప్రకారమే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21531', '26', '41', '20', 'నేల మొదలుకుని గుమ్మం పైవరకూ మందిరపు గోడకు కెరూబులు, ఖర్జూరపు చెట్లు చెక్కి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21532', '26', '41', '21', 'మందిరపు ద్వారబంధాలు నలు చదరంగా ఉన్నాయి. పరిశుద్ధస్థలపు ద్వారబంధాలు కూడా అలాగే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21533', '26', '41', '22', 'బలిపీఠం చెక్కతో చేశారు. దాని ఎత్తు 1 మీటరు 60 సెంటి మీటర్లు, పొడవు ఒక మీటరు. దాని పీఠం, మూలలు, పక్కలు చెక్కతో చేసినవి. అతడు నాతో “ఇది యెహోవా సముఖంలో ఉండే బల్ల” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21534', '26', '41', '23', '¶ మందిరానికి, పరిశుద్ధ స్థలానికి రెండు గుమ్మాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21535', '26', '41', '24', 'ఒక్కొక గుమ్మం రెండేసి మడత రెక్కలతో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21536', '26', '41', '25', 'అంతే కాక గోడల మీద ఉన్నట్టుగా మందిరపు గుమ్మాల మీద కూడా కెరూబులు, ఖర్జూరపు చెట్లు చెక్కి ఉన్నాయి. బయటి వసారాకి విచిత్రంగా చేసిన చెక్క చూరు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21537', '26', '41', '26', 'మరియు వసారాకి, రెండు వైపులా గోడలకు, మేడగదులకు రెండు వైపులా కమ్ములు వేసిన కిటికీలు, ఖర్జూరపు చెట్ల ఆకారాలు చెక్కి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21538', '26', '42', '1', '¶ ఆ మనిషి ఉత్తరం వైపుకు నన్ను నడిపించి బయటి ఆవరణలోకి తోడుకుని వచ్చి ఖాళీ స్థలానికీ ఉత్తరాన ఉన్న కట్టడానికీ ఎదురుగా ఉన్న గదుల దగ్గర నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21539', '26', '42', '2', 'ఆ కట్టడం గుమ్మం ఉత్తరం వైపుకు తిరిగి 54 మీటర్ల పొడవు, 27 మీటర్ల వెడల్పు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21540', '26', '42', '3', 'ఆ గదులు పరిశుద్ధ స్థలానికి 11 మీటర్లు దూరంలో ఉండి బయటి ఆవరణపు తాపడం చేసిన నేలకు ఎదురుగా మూడో అంతస్థులోని వసారాలు ఒకదాని కొకటి ఎదురుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21541', '26', '42', '4', 'ఆ గదులకు ఎదురుగా 5 మీటర్ల 40 సెంటి మీటర్ల వెడల్పు, 54 మీటర్ల పొడవు గల వసారా ఉంది. ఆ గదుల గుమ్మాలన్నీ ఉత్తరం వైపుకు చూస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21542', '26', '42', '5', '¶ పైన గదులకు వసారాలుండడం వలన వాటి ఎత్తు తక్కువై మధ్యగదులు ఇరుకుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21543', '26', '42', '6', 'మూడో అంతస్థులో ఉన్న గదులకు ఆవరణకు ఉన్న స్తంభాలు లేవు కాబట్టి అవి కింద గదులకంటే, మధ్య గదులకంటే చిన్నవిగా కట్టి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21544', '26', '42', '7', 'గదుల వరుసను బట్టి బయటి ఆవరణ వైపు గదులకు ఎదురుగా 27 మీటర్ల పొడవు ఉన్న ఒక గోడ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21545', '26', '42', '8', 'బయటి ఆవరణలోని గదుల పొడవు 27 మీటర్లు ఉంది గాని మందిరం ముందటి ఆవరణ 54 మీటర్ల పొడవు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21546', '26', '42', '9', 'ఈ గదులు గోడకింద నుండి లేచినట్టుగా కనిపిస్తున్నాయి. బయటి ఆవరణలో నుండి వాటిలో ప్రవేశించడానికి తూర్పువైపున మార్గం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21547', '26', '42', '10', '¶ ఖాళీ స్థలానికి, కట్టడానికి ఎదురుగా ఆవరణపు గోడ వారున తూర్పువైపు కొన్ని గదులున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21548', '26', '42', '11', 'వాటి ఎదుట ఉన్న మార్గం ఉత్తరం వైపు ఉన్న గదుల మార్గం లాగా ఉంది. వాటి కొలతల ప్రకారమే ఇవి కూడా కట్టి ఉన్నాయి. వీటి ద్వారాలు కూడా వాటి లాగానే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21549', '26', '42', '12', 'దక్షిణం వైపు గదుల తలుపుల్లాగా వీటి తలుపులు కూడా ఉన్నాయి. ఆ మార్గం ఆవరణంలోకి పోయేవారికి తూర్పుగా ఉన్న గోడ ఎదురుగానే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21550', '26', '42', '13', '¶ అప్పుడాయన నాతో ఇలా అన్నాడు. “ఖాళీ స్థలానికి ఎదురుగా ఉన్న ఉత్తరపు గదులు, దక్షిణపు గదులు పవిత్రమైన యాజకులవి. వాటిలోనే యెహోవా సన్నిధికి వచ్చే యాజకులు అతి పరిశుద్ధమైన ఆహారాన్ని తింటారు. అక్కడ వారు అతి పరిశుద్ధ వస్తువులను, అంటే నైవేద్యాన్ని, పాప పరిహారార్థ బలి పశుమాంసాన్ని, అపరాధ పరిహారార్థ బలి పశుమాంసాన్ని ఉంచుతారు. ఆ స్థలం అతి పరిశుద్ధం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21551', '26', '42', '14', 'యాజకులు లోపల ప్రవేశించేటప్పుడు పరిశుద్ధ స్థలాన్ని విడిచి బయటి ఆవరణంలోకి పోకుండా అక్కడే తాము పరిచర్యకు ధరించే వస్త్రాలను ఉంచాలి. అవి ప్రతిష్ఠితాలు కాబట్టి ప్రజలకు చెందిన దేనినైనా వారు తాకాలంటే వారు వేరే బట్టలు ధరించుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21552', '26', '42', '15', '¶ అతడు లోపలి మందిరాన్ని కొలవడం ముగించి నన్ను బయటికి తీసుకొచ్చి తూర్పువైపు తిరిగి ఉన్న గుమ్మానికి వచ్చి చుట్టూ కొలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21553', '26', '42', '16', 'తూర్పు వైపున కొలకర్రతో కొలిచినప్పుడు అది 270 మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21554', '26', '42', '17', 'ఉత్తరం వైపు 270 మీటర్లు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21555', '26', '42', '18', 'దక్షిణం వైపు 270 మీటర్లు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21556', '26', '42', '19', 'పడమర వైపు 270 మీటర్లు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21557', '26', '42', '20', 'ఆవిధంగా అతడు నాలుగు వైపులా కొలిచాడు. పవిత్రమైన, పవిత్రం కాని స్థలాలను వేరు చేయడానికి దానిచుట్టూ నాలుగు వైపులా 270 మీటర్లు ఉన్న నలుచదరపు గోడ కట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21558', '26', '43', '1', '¶ తరువాత ఆ మనిషి తూర్పువైపు తిరిగి ఉన్న గుమ్మానికి నన్ను తోడుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21559', '26', '43', '2', '¶ అప్పుడు నాకు ఇశ్రాయేలీయుల దేవుని ప్రభావం తూర్పు దిక్కున కనబడింది. దానినుండి పుట్టిన ధ్వని విస్తారమైన జలాల ధ్వనిలాగా వినబడింది. ఆయన మహిమ వలన భూమి ధగధగా మెరిసిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21560', '26', '43', '3', 'నాకు కనబడిన ఆ దర్శనం, ఆయన పట్టణాన్ని నాశనం చేయడానికి వచ్చినప్పుడు నేను చూసిన దర్శనం లాగా ఉంది. కెబారు నది దగ్గర నాకు కనబడిన లాంటి దర్శనాలు చూసి నేను సాగిలపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21561', '26', '43', '4', '¶ తూర్పు వైపు తిరిగి ఉన్న గుమ్మం లోనుండి యెహోవా మహిమ తేజస్సు మందిరంలోకి ప్రవేశించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21562', '26', '43', '5', 'ఆత్మ నన్ను ఎత్తి లోపలి ఆవరణలోకి తెచ్చినప్పుడు యెహోవా మహిమ తేజస్సుతో మందిరం నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21563', '26', '43', '6', 'మందిరంలో నుండి ఒకరు నాతో మాటలాడినట్టు నాకు వినబడింది. అప్పుడు నాదగ్గర నిలిచి ఉన్న వ్యక్తి నాతో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21564', '26', '43', '7', '¶ “నరపుత్రుడా, ఇది నా సింహాసన స్థలం, నా పాదపీఠం. ఇక్కడ నేను ఇశ్రాయేలీయుల మధ్య ఎల్లప్పుడూ నివసిస్తాను. ఇకమీదట వారు తమ అపనమ్మకత్వం వలనా తమ రాజుల కళేబరాలకు ఉన్నత స్థలాలను కట్టి పూజలు చేయడం వలనా వారు గాని, వారి రాజులు గాని నా పవిత్రమైన పేరును అపవిత్రం చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21565', '26', '43', '8', 'నాకు, వారికి మధ్య ఒక్క గోడ మాత్రం ఉంచి నా గుమ్మాల పక్కనే వారి గుమ్మాలు, నా ద్వారబంధాల పక్కనే వారి ద్వారబంధాలు నిలబెట్టి, నా పవిత్రమైన పేరుకు ఇక ముందు అవమానం కలిగించరు. వారు చేసిన అకృత్యాల చేత నా పవిత్రమైన పేరును దూషణపాలు చేశారు కాబట్టి నేను ఆగ్రహంతో వారిని నాశనం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21566', '26', '43', '9', '¶ ఇకనుండి వారు అపనమ్మకత్వం మాని, తమ రాజుల విగ్రహాలను నా ఎదుట నుండి దూరంగా తొలగిస్తే వారి మధ్యలో నేను ఎల్లకాలం నివసిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21567', '26', '43', '10', '¶ కాబట్టి నరపుత్రుడా, ఇశ్రాయేలీయులు తాము చేసిన దోషాలను బట్టి సిగ్గుపడేలా ఈ మందిరం గురించి వారికి వివరించు. వారు దాని నిర్మాణాన్ని జాగ్రత్తగా గమనించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21568', '26', '43', '11', 'తాము చేసినవాటిని బట్టి వారు పశ్చాత్తాపపడితే, మందిర నిర్మాణాన్ని, దాని వివరాలను, ప్రవేశ, నిర్గమ మార్గాలను, వాటి మర్యాదలను, విధులను, దాని ఆచారాలను, పద్ధతులను వారికి వివరించి, వారు ఆ ఆచారవిధులన్నిటికి లోబడి ఆచరించేలా వారు చూస్తూ ఉండగా వాటిని రాయించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21569', '26', '43', '12', '¶ ఆ మందిరం గూర్చిన పద్ధతి ఏమంటే, పర్వతం మీద దానితో చేరి ఉన్న స్థలమంతా అతి పవిత్రం. ఇదే మందిరం గూర్చిన విధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21570', '26', '43', '13', '¶ మందిర ఆవరణం కొలతల ప్రకారం బలిపీఠం కొలతలు ఇవి. దాని అడుగుభాగం ఎత్తు అర మీటరు. దాని డొలుపు అర మీటరు ఎత్తు, అర మీటరు వెడల్పు. దాని చుట్టూ దాని అంచు ఎనిమిది సెంటిమీటర్ల వెడల్పుతో విచిత్రమైన పనితో ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21571', '26', '43', '14', 'నేల మీద బలిపీఠం అడుగుభాగం నుండి కింది చూరుదాకా దాని ఎత్తు ఒక మీటరు. వెడల్పు అర మీటరు. ఈ చిన్న చూరు నుండి పెద్ద చూరు వరకూ 2 మీటర్ల 10 సెంటి మీటర్లు. దాని వెడల్పు అర మీటరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21572', '26', '43', '15', '¶ బలిపీఠం పొయ్యి ఎత్తు 2 మీటర్ల 10 సెంటి మీటర్లు. ఆ అగ్నిగుండం నుండి పైకి నాలుగు కొమ్ములున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21573', '26', '43', '16', 'అది నలు చదరంగాఆరు మీటర్ల 50 సెంటి మీటర్లు కొలత కలిగి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21574', '26', '43', '17', 'పై చూరు పొడవు, వెడల్పు అన్ని వైపులా ఏడు మీటర్ల 60 సెంటి మీటర్లు. దాని చుట్టూ ఉన్న అంచు ఎనిమిది సెంటిమీటర్లు. దాని చుట్టూ కొలత అర మీటరు. దానికి తూర్పు వైపున మెట్లు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21575', '26', '43', '18', 'అతడు నాతో ఇంకా ఇలా అన్నాడు “నరపుత్రుడా, ప్రభువైన యెహోవా చెప్పేదేమంటే, ఈ బలిపీఠం కట్టిన తరవాత దాని మీద రక్తం చల్లి, దహనబలులు అర్పించడానికి జరిగించ వలసిన పద్ధతులు ఇవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21576', '26', '43', '19', '¶ ప్రభువైన యెహోవా చెప్పేదేమిటంటే, పరిచర్య చేయడానికి నా సన్నిధికి వచ్చే సాదోకు సంతానమైన యాజకులకు పాప పరిహారార్థబలి అర్పించడానికి ఒక కోడెను ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21577', '26', '43', '20', 'వారు దాన్ని పాప పరిహారార్థబలిగా అర్పించి, బలిపీఠానికి ప్రాయశ్చిత్తం చేయడానికి దాని రక్తంలో కొంచెం తీసి దాని నాలుగు కొమ్ముల మీదా దాని చూరు నాలుగు మూలల మీదా చుట్టూ ఉన్న అంచు మీదా పూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21578', '26', '43', '21', 'తరవాత పాప పరిహారార్థ బలి అయిన ఎద్దును తీసి పరిశుద్ధ స్థలం అవతల మందిరంలోని నియమిత స్థలంలో దాన్ని దహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21579', '26', '43', '22', '¶ రెండో రోజు పాప పరిహారార్థబలిగా ఏ లోపం లేని ఒక మేకపిల్లను అర్పించాలి. కోడెను అర్పించినప్పుడు చేసినట్టే మేకపిల్ల రక్తంతో కూడా బలిపీఠానికి పాపపరిహారం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21580', '26', '43', '23', 'ఆ విధంగా పాప పరిహారం చేసిన తరవాత ఏ లోపం లేని కోడెను, ఏ లోపం లేని పొట్టేలును అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21581', '26', '43', '24', 'వాటిని యెహోవా సన్నిధికి తెచ్చి యాజకులు వాటి మీద ఉప్పు చల్లి దహనబలిగా యెహోవాకు అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21582', '26', '43', '25', '¶ వారు వరసగా ఏడు రోజులు పాప పరిహారార్ధబలిగా ఒక మేకపిల్లను, ఏ లోపం లేని ఒక కోడెను, ఏ లోపం లేని ఒక పొట్టేలును సిద్ధపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21583', '26', '43', '26', 'ఏడు రోజులు యాజకులు బలిపీఠానికి ప్రాయశ్చిత్తం చేస్తూ, దాన్ని శుద్ధి చేస్తూ ప్రతిష్ఠించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21584', '26', '43', '27', 'ఆ రోజులు అయిన తరవాత ఎనిమిదో రోజు నుండి యాజకులు బలిపీఠం మీద మీ దహనబలులు, సమాధానబలులు అర్పించినప్పుడు నేను మిమ్మల్ని అంగీకరిస్తాను.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21585', '26', '44', '1', '¶ ఆ మనిషి నన్ను తూర్పువైపు తిరిగి ఉన్న పరిశుద్ధ స్థలం బయటి ప్రవేశద్వారానికి తీసుకువచ్చాడు. ఆ గుమ్మం మూసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21586', '26', '44', '2', 'అప్పుడు యెహోవా నాతో ఈ మాట చెప్పాడు. “ఇశ్రాయేలీయుల దేవుడైన యెహోవా ఈ గుమ్మంలో నుండి లోపలికి ప్రవేశించాడు కాబట్టి ఏ మనిషీ ప్రవేశింపకుండేలా అది గట్టిగా మూసి ఉంది. ఇక అది ఎన్నటికీ తీయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21587', '26', '44', '3', 'ఇశ్రాయేలు పాలకుడు ఆహారం భుజించేటప్పుడు యెహోవా సన్నిధిలో అక్కడ కూర్చుంటాడు. అయితే అతడు ఈ ద్వారం వసారాగుండా ప్రవేశించి వసారా గుండా బయటికి వెళ్ళాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21588', '26', '44', '4', '¶ తరవాత అతడు నన్ను ఉత్తర ప్రవేశద్వారం గుండా మందిరం ముందు భాగానికి తీసుకు వచ్చాడు. అంతలో మందిరం యెహోవా మహిమ తేజస్సుతో నిండి ఉండడం చూసి నేను సాగిలపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21589', '26', '44', '5', 'యెహోవా నాతో ఇలా చెప్పాడు. “నరపుత్రుడా, యెహోవా మందిరం గురించిన కట్టడలు, విధులు అన్నిటిని నేను నీకు తెలియజేస్తున్నాను, నీవు శ్రద్ధగా గమనించు. ఈ సంగతులన్నిటిని నీ కళ్ళతో చూసి చెవులతో ఆలకించు. మందిరం బయటికి పోయే, లోపలి వచ్చే మార్గాలను గూర్చి ఆలోచించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21590', '26', '44', '6', '¶ తిరుగుబాటు చేసే ఇశ్రాయేలీయులకు ఈ మాట ప్రకటించు, ప్రభువైన యెహోవా చెప్పేదేమిటంటే, ‘ఇశ్రాయేలీయులారా, ఇంతవరకూ మీరు చేసిన అకృత్యాలు చాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21591', '26', '44', '7', 'మీరు నాకు ఆహారం, కొవ్వు, రక్తం, అర్పించే సమయాల్లో హృదయంలో శరీరంలో సున్నతి లేని అన్యులను నా పరిశుద్ధ స్థలంలోకి తీసుకువచ్చారు. వారు మీ అకృత్యాలను ఆధారం చేసుకుని దాన్ని అపవిత్రపరచి నా నిబంధనను భంగపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21592', '26', '44', '8', 'నేను మీకు అప్పగించిన నా పరిశుద్ధమైన ఆవరణను మీరు కాపాడకపోగా, ఆ బాధ్యతను అన్యులకు అప్పగించారు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('21593', '26', '44', '9', '¶ కాబట్టి ప్రభువైన యెహోవా చెప్పేదేమిటంటే, ఇశ్రాయేలీయుల మధ్య నివసిస్తూ ఉండి హృదయంలో, శరీరంలో సున్నతి లేని అన్యుల్లో ఎవరూ నా పరిశుద్ధస్థలాల్లో ప్రవేశింపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21594', '26', '44', '10', 'ఇశ్రాయేలీయులు నన్ను విసర్జించి తమ విగ్రహాలను అనుసరించినప్పుడు, వారితోబాటు నాకు దూరమైన లేవీయులు తమ దోషాన్ని భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21595', '26', '44', '11', 'వారు నా పరిశుద్ధ స్థలాల్లో పరిచర్య చేసేవారు, నా మందిరానికి ద్వారపాలకులుగా మందిర పరిచర్య జరిగించేవారు, ప్రజల పక్షంగా వారే దహనబలి పశువులను వధించి, బలులు అర్పించేవారు. పరిచర్య చేయడానికి ప్రజల సమక్షంలో నిలిచేవారు వారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('21596', '26', '44', '12', 'అయితే విగ్రహాల ఎదుట ప్రజలకు పరిచారకులై ఇశ్రాయేలీయులు పడిపోయి పాపం చేయడానికి వారు కారకులయ్యారు కాబట్టి నేను వారికి విరోధినయ్యాను. కాబట్టి వారు తమ దోషాన్ని భరిస్తారు.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21597', '26', '44', '13', '¶ “వారు యాజకత్వం జరిగించడానికి నా సన్నిధికి రాకూడదు, పరిశుద్ధ వస్తువులను గాని అతి పరిశుద్ధ వస్తువులను గాని ముట్టకూడదు. దానికి బదులు వారు చేసిన అకృత్యాలకు కలిగే అవమానాన్ని, శిక్షను వారనుభవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21598', '26', '44', '14', 'అయితే నా మందిర సంబంధమైన పని అంతటిని, దానిలో జరుగు పనులన్నిటిని పర్యవేక్షిస్తూ దాన్ని కాపాడేవారిగా నేను వారిని నియమిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21599', '26', '44', '15', 'ఇశ్రాయేలీయులు నన్ను తోసిపుచ్చినపుడు నా పరిశుద్ధ స్థలాన్ని కాపాడి కనిపెట్టే లేవీయులైన సాదోకు సంతతి యాజకులు పరిచర్య చేయడానికి నా సన్నిధికి వచ్చి నా సన్నిధిలో నిలబడి, కొవ్వును, రక్తాన్ని నాకు అర్పిస్తారు. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21600', '26', '44', '16', 'వారే నా పరిశుద్ధస్థలంలో ప్రవేశిస్తారు. వారే నా బల్ల దగ్గరికి వచ్చి పరిచర్య చేస్తారు. వారే నేనప్పగించిన దాన్ని కాపాడతారు.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21601', '26', '44', '17', '¶ “వారు లోపలి ఆవరణ గుమ్మాల్లోకి వచ్చేటప్పుడు జనపనార బట్టలు ధరించుకోవాలి. వారు ఆ గుమ్మాల గుండా మందిరంలో ప్రవేశించి పరిచర్య చేసేటప్పుడు బొచ్చుతో చేసిన బట్టలు ధరింపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21602', '26', '44', '18', 'అవిసెనార పాగాలు ధరించుకుని నడుములకు జనప నారబట్ట కట్టుకోవాలి. చెమట పుట్టించేది దేనినీ వారు ధరింపకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21603', '26', '44', '19', 'బయటి ఆవరణంలోని ప్రజల దగ్గరికి వెళ్ళేటప్పుడు వారు తమ ప్రతిష్ఠిత వస్త్రాలు తీసివేసి, వాటిని ప్రతిష్టితమైన గదుల్లో ఉంచి వేరే వస్త్రాలు ధరించాలి. ఆ విధంగా వారి ప్రతిష్టిత వస్త్రాలను తాకిన ప్రజలు కూడా ప్రతిష్ఠితం కాకుండా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21604', '26', '44', '20', '¶ వారు తమ తలలు క్షౌరం చేయించుకోకూడదు. తలవెండ్రుకలు పొడవుగా పెరగనియ్యకుండా వాటిని కత్తిరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21605', '26', '44', '21', 'లోపలి ఆవరణంలో ప్రవేశించేటపుడు ఏ యాజకుడూ ద్రాక్షారసం తాగకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21606', '26', '44', '22', 'వారు విధవరాళ్ళనైనా భర్త విడిచిపెట్టినవారినైనా పెళ్ళి చేసుకోకూడదు. ఇశ్రాయేలీయుల వంశాల్లోని కన్యలనైనా, యాజకులకు భార్యలై విధవరాళ్ళుగా ఉన్నవారినైనా చేసుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21607', '26', '44', '23', 'ప్రతిష్ఠితమైన దానికి, ప్రతిష్టితం కానిదానికి మధ్య, పవిత్రమైనదానికి, అపవిత్రమైనదానికి మధ్య తేడా ఏమిటో వారు నా ప్రజలకు నేర్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21608', '26', '44', '24', 'ప్రజల వ్యాజ్యాల్లో వారు నా విధులను బట్టి వారికి తీర్పు తీరుస్తారు. నేను నియమించిన విధులను బట్టి, కట్టడలను బట్టి, నా పండగలను జరుపుతారు. నా విశ్రాంతి దినాలను ఆచరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21609', '26', '44', '25', '¶ తండ్రి, తల్లి, కుమారుడు, కుమార్తె, సోదరుడు, పెళ్ళి కాని సోదరి, వీరి శవాలు తప్ప మరే ఇతర శవాలను ముట్టినా వారు అపవిత్రులవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21610', '26', '44', '26', 'ఒక యాజకుడు ఆ విధంగా మైల పడితే ప్రజలు ఏడు రోజులు లెక్కించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21611', '26', '44', '27', 'అతడు పరిచర్య చేయడానికి లోపలి ఆవరణంలోని పరిశుద్ధస్థలానికి రావడానికి ముందు అతడు తనకోసం పాప పరిహారార్థబలి అర్పించాలి. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21612', '26', '44', '28', 'వారికి స్వాస్థ్యం ఇదే. నేనే వారికి స్వాస్థ్యం. ఇశ్రాయేలీయుల్లో వారికెంత మాత్రం స్వాస్థ్యం ఇవ్వకూడదు. నేనే వారికి స్వాస్థ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21613', '26', '44', '29', 'నైవేద్యాలు, పాప పరిహారార్థ బలిమాంసం, అపరాధ పరిహారార్థ బలిమాంసం వారికి ఆహారమవుతాయి. ఇశ్రాయేలీయులు దేవునికి ప్రతిష్టించే వస్తువులన్నీ వారివే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21614', '26', '44', '30', '¶ “మీ ప్రతిష్ఠితార్పణల్లో, తొలిచూలు వాటిలో, ప్రథమ ఫలాల్లో శ్రేష్ఠమైనవి యాజకులవి అవుతాయి. మీ కుటుంబాలకు ఆశీర్వాదం కలిగేలా మీరు ముందుగా పిసికిన పిండి ముద్దను యాజకులకు ఇవ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21615', '26', '44', '31', 'పక్షుల్లో, పశువుల్లో దానికదే చచ్చినది గాని, మృగాలు చీల్చి చంపినవి గానీ యాజకులు తినకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21616', '26', '45', '1', '¶ “మీరు చీట్లు వేసి దేశాన్ని పంచుకునేటప్పుడు భూమిలో ఒక భాగాన్ని యెహోవాకు అర్పణగా ప్రతిష్ఠించాలి. అది 13 కిలోమీటర్ల 500 మీటర్ల పొడవు, 10 కిలోమీటర్ల 800 మీటర్ల వెడల్పు ఉండాలి. ఈ సరిహద్దుల్లో ఉన్న భూమి ప్రతిష్ఠితమౌతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21617', '26', '45', '2', 'దానిలో పరిశుద్ధ స్థలానికి 270 మీటర్ల నలుచదరమైన స్థలం ఏర్పాటు చేయాలి. దానికి నాలుగు వైపులా 27 మీటర్ల ఖాళీ స్థలం విడిచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21618', '26', '45', '3', 'ఈ స్థలం నుండి 13 కిలోమీటర్ల 500 మీటర్ల పొడవు, ఐదు కిలోమీటర్ల 400 మీటర్ల వెడల్పు గల భూమి కొలవాలి. అందులో పవిత్రమైన అతి పరిశుద్ధ స్థలం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21619', '26', '45', '4', 'యెహోవాకు పరిచర్య చేయడానికి ఆయన సన్నిధికి వచ్చి పరిచర్య చేసే యాజకులకు కేటాయించిన ఆ భూమి ప్రతిష్ఠిత స్థలం అవుతుంది. అది వారి ఇళ్ళకోసం ఏర్పాటై, పరిశుద్ధ స్థలానికి ప్రతిష్ఠితంగా ఉంటుంది. మందిరంలో పరిచర్య చేసే లేవీయులు ఇళ్ళు కట్టుకుని నివసించేలా');
INSERT INTO `bible_verses_te_irv` VALUES ('21620', '26', '45', '5', 'వారికి స్వాస్థ్యంగా 13 కిలోమీటర్ల 500 మీటర్ల పొడవు 5 కిలో మీటర్ల 400 మీటర్ల వెడల్పు ఉన్న ఒక ప్రాంతంలో వారి నివాస స్థలాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21621', '26', '45', '6', '¶ పట్టణం కోసం 13 కిలోమీటర్ల 500 మీటర్ల పొడవు, 2 కిలో మీటర్ల 700 మీటర్ల వెడల్పు ఉన్న ఒక ప్రాంతం ఏర్పాటు చేయాలి. అది ప్రతిష్ఠిత స్థలానికి ఆనుకుని ఉండాలి. ఇశ్రాయేలీయుల్లో ఎవరికైనా అది చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21622', '26', '45', '7', 'ప్రతిష్ఠిత భాగానికి పట్టణానికి ఏర్పాటైన భాగానికి పశ్చిమంగా, తూర్పుగా, రెండు వైపులా రాజు కోసం భూమిని కేటాయించాలి. పశ్చిమం నుండి తూర్పు వరకూ దాన్ని కొలిచినప్పుడు అది ఒక గోత్రస్థానానికి సరిపడిన పొడవు కలిగి ఉండాలి. రాజు నా ప్రజలను బాధింపక వారి గోత్రాల ప్రకారం దేశమంతటినీ ఇశ్రాయేలీయులకు పంచి ఇచ్చేందుకు');
INSERT INTO `bible_verses_te_irv` VALUES ('21623', '26', '45', '8', 'అది ఇశ్రాయేలీయుల్లో అతని స్వాస్త్యమైన భూమిగా ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21624', '26', '45', '9', '¶ యెహోవా ఈ మాట సెలవిస్తున్నాడు “ఇశ్రాయేలీయుల పాలకులారా, ఇంక చాలు! మీరు జరిగించిన బలాత్కారం, దోపిడి చాలించి నా ప్రజల సొమ్మును దోచుకోక నీతి న్యాయాలను అనుసరించండి. ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21625', '26', '45', '10', 'నిక్కచ్చి త్రాసు, నిక్కచ్చి పడి, నిక్కచ్చి తూమును వాడండి. ఒక్కటే కొలత, ఒక్కటే తూము మీరుంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21626', '26', '45', '11', 'తూము పందుంలో పదో పాలుగా ఉండాలి. మీ కొలతకు పందుం ప్రమాణంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21627', '26', '45', '12', 'ఒక తులానికి 20 చిన్నాలు, ఒక మీనాకు 20 తులాల ఎత్తు, 25 తులాల ఎత్తు, 15 తులాల ఎత్తు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21628', '26', '45', '13', '¶ ప్రతిష్ఠితార్పణలు ఈ ప్రకారంగా చెల్లించాలి. పందుం గోదుమల్లో తూములో ఆరో భాగం, పందుం యవలులో తూములో ఆరో భాగం చెల్లించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21629', '26', '45', '14', 'తైలం చెల్లించే విధం ఏమిటంటే 180 పళ్ల నూనెలో ఒక పడి, ముప్పాతిక చొప్పున చెల్లించాలి. తూము 180 పళ్లు పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21630', '26', '45', '15', 'ఇశ్రాయేలీయుల నిమిత్తం ప్రాయశ్చిత్తం చేయడానికి నైవేద్యానికీ దహనబలికీ సమాధానబలికీ బాగా మేపిన గొర్రెల్లో మందకు రెండువందల్లో ఒక గొర్రెను తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21631', '26', '45', '16', 'దేశ ప్రజలందరికీ ఇశ్రాయేలీయుల పాలకునికి చెల్లించాల్సిన ఈ అర్పణ తేవాల్సిన బాధ్యత ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21632', '26', '45', '17', 'పండగల్లో, అమావాస్య రోజుల్లో, విశ్రాంతిదినాల్లో, ఇశ్రాయేలీయులు సమావేశమయ్యే నియమిత సమయాల్లో వాడే దహనబలులను, నైవేద్యాలను, పానార్పణలను సరఫరా చేసే బాధ్యత పాలకునిదే. అతడు ఇశ్రాయేలీయుల కోసం ప్రాయశ్చిత్తం చేయడానికి పాప పరిహారార్థ బలిపశువులనూ నైవేద్యాలనూ దహనబలులనూ సమాధాన బలిపశువులనూ సిధ్దపరచాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21633', '26', '45', '18', '¶ ప్రభువైన యెహోవా చెప్పేదేమిటంటే “మొదటి నెల మొదటి రోజున ఏ లోపం లేని కోడెను తెచ్చి పరిశుద్ధ స్థలం కోసం పాప పరిహారార్థబలి అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21634', '26', '45', '19', 'ఎలాగంటే యాజకుడు పాప పరిహారార్థబలి పశువు రక్తం కొంచెం తీసి, మందిరపు ద్వారబంధాల మీదా బలిపీఠం చూరు నాలుగు మూలల మీదా లోపటి ఆవరణం వాకిలి ద్వారబంధాల మీదా చల్లాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21635', '26', '45', '20', 'అనుకోకుండా లేక తెలియక పాపం చేసిన ప్రతి ఒక్కరి కోసం మందిరానికి ప్రాయశ్చిత్తం చేయడానికి ప్రతి నెల ఏడో రోజున ఆ విధంగా చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21636', '26', '45', '21', '¶ మొదటి నెల 14 వ రోజున పస్కాపండగ ఆచరించాలి. ఏడు రోజులు దాన్ని జరుపుకోవాలి. మీరు పులియని ఆహారం తినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21637', '26', '45', '22', 'ఆ రోజున పాలకుడు తన కోసం, దేశ ప్రజలందరి కోసం పాప పరిహారార్థబలిగా ఒక ఎద్దును అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21638', '26', '45', '23', 'ఏడు రోజులు అతడు ఏ లోపం లేని ఏడు ఎడ్లను, ఏడు పొట్టేళ్ళను తీసుకుని, రోజుకొకటి చొప్పున ఒక ఎద్దును, ఒక పొట్టేలును దహనబలిగా యెహోవాకు అర్పించాలి. అలాగే ప్రతి రోజూ ఒక్కొక్క మేకపిల్లను పాప పరిహారార్థబలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21639', '26', '45', '24', 'ఒక్కొక్క ఎద్దుకు, పొట్టేలుకు ఒక తూము పిండితో నైవేద్యం చేయాలి. ఒక్క తూముకి మూడు పళ్ల నూనె ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21640', '26', '45', '25', 'ఏడో నెల 15 వ రోజున పండగ జరుగుతూ ఉండగా యాజకుడు ఏడు రోజులు పాప పరిహారార్థబలి విషయంలో, దహనబలి విషయంలో, నైవేద్యం విషయంలో, నూనె విషయంలో ఆ ప్రకారమే చేయాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21641', '26', '46', '1', '¶ ప్రభువైన యెహోవా చెప్పేదేమిటంటే “తూర్పు వైపు తిరిగి ఉన్న లోపటి ఆవరణద్వారం ఆరు పని దినాలు మూసి ఉంచి, విశ్రాంతి రోజున, అమావాస్య రోజున తెరవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21642', '26', '46', '2', 'పాలకుడు బయటి వసారా గుమ్మం గుండా ప్రవేశించి, గుమ్మపు ద్వారబంధాల దగ్గర నిలబడినప్పుడు, యాజకులు దహనబలి పశువులను, సమాధానబలి పశువులను అతని కోసం సిద్ధపరచాలి. అతడు గుమ్మం దగ్గర నిలబడి ఆరాధన చేసిన తరవాత బయటికి వెళ్తాడు. అయితే సాయంకాలం కాక ముందే ఆ గుమ్మం మూయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21643', '26', '46', '3', 'విశ్రాంతిదినాల్లో, అమావాస్యల్లో దేశప్రజలు ఆ తలుపు దగ్గర నిలబడి యెహోవాకు ఆరాధన చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21644', '26', '46', '4', 'విశ్రాంతి దినాన పాలకుడు యెహోవాకు ఏ లోపం లేని ఆరు గొర్రె పిల్లలు, ఏ లోపం లేని ఒక పొట్టేలును దహనబలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21645', '26', '46', '5', 'పొట్టేలుతో 22 లీటర్ల పిండితో నైవేద్యం చేయాలి. గొర్రెపిల్లలతో తన శక్తికొలది నైవేద్యాన్ని, ప్రతి 22 లీటర్ల పిండికి ఒక లీటర్ నూనె తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21646', '26', '46', '6', '¶ అమావాస్య రోజున ఏ లోపం లేని చిన్న కోడెను, ఏ లోపం లేని ఆరు గొర్రె పిల్లలనూ, ఏ లోపం లేని ఒక పొట్టేలును అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21647', '26', '46', '7', 'నైవేద్యాన్ని సిద్ధపరచాలి, ఎద్దుతో, పొట్టేలుతో, 22 లీటర్లు, గొర్రెపిల్లలతో శక్తికొలదిగా పిండిని అర్పించాలి. ప్రతి 22 లీటర్ల పిండికి ఒక లీటర్ నూనె తేవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21648', '26', '46', '8', 'పాలకుడు ప్రవేశించేటప్పుడు వసారా మార్గం గుండా ప్రవేశించి అదే మార్గంలో బయటికి వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21649', '26', '46', '9', 'అయితే నియమిత సమయాల్లో దేశ ప్రజలు యెహోవా సన్నిధిలో ఆరాధించడానికి వచ్చినప్పుడు ఉత్తర గుమ్మం గుండా వచ్చినవారు దక్షిణ గుమ్మం గుండా వెళ్ళాలి. దక్షిణ గుమ్మం గుండా వచ్చినవారు ఉత్తర గుమ్మం గుండా వెళ్ళాలి. ఎవరూ తాము వచ్చిన గుమ్మం గుండా తిరిగి వెళ్ళకుండా అందరూ తిన్నగా బయటికి వెళ్లిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21650', '26', '46', '10', 'పాలకుడు వారితో కలిసి ప్రవేశించాలి, వారితో కలిసి బయటికి వెళ్ళాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21651', '26', '46', '11', '¶ పండగ రోజుల్లో, నియమిత సమయాల్లో ఎద్దుతో, పొట్టేలుతో అయితే 22 లీటర్లు పిండి, గొర్రెపిల్లలతో శక్తి మేరకు పిండిని, ప్రతి 22 లీటర్ల పిండితో ఒక లీటర్ నూనె, నైవేద్యంగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21652', '26', '46', '12', 'పాలకుడు యెహోవాకు స్వేచ్ఛార్పణమైన దహనబలి గాని, సమాధానబలి గాని అర్పించేటప్పుడు తూర్పు వైపు గుమ్మం తెరవాలి. విశ్రాంతి దినాన చేసినట్టే అతడు దహనబలిని సమాధానబలిని అర్పించి వెళ్లిపోవాలి. అతడు వెళ్లిన తరవాత గుమ్మం మూయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21653', '26', '46', '13', 'ప్రతి రోజు ఏ లోపం లేని ఒక సంవత్సరం వయసున్న మగ గొర్రెపిల్లను దహనబలిగా అర్పించాలి. ప్రతి రోజు ఉదయాన దాన్ని అర్పించి దానితో నైవేద్యం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21654', '26', '46', '14', 'అది ఎలాగంటే, 22 లీటర్ల గోదుమ పిండిలో ఆరో వంతు, దాన్ని కలపడానికి ఒక లీటరు నూనె ఉండాలి. ఇవి ఎవరూ రద్దుపరచలేని నిత్యమైన కట్టడలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21655', '26', '46', '15', 'గొర్రెపిల్లలను, నైవేద్యాన్ని, నూనెను ప్రతి రోజు ఉదయాన్నే నిత్య దహనబలిగా అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21656', '26', '46', '16', '¶ ప్రభువైన యెహోవా చెప్పేదేమిటంటే, పాలకుడు తన కొడుకుల్లో ఎవరికైనా భూమిని ఇస్తే అది అతని స్వాస్థ్యం అవుతుంది. అది వారసత్వం వలన వచ్చిన స్వాస్థ్యం లాంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21657', '26', '46', '17', 'అయితే అతడు తన పనివారిలో ఎవరికైనా భూమి ఇస్తే అది విడుదల సంవత్సరం వరకే అది అతనికి హక్కుగా ఉంది తరువాత పాలకునికి తిరిగి వస్తుంది. అప్పుడు అతని కుమారులు అతని స్వాస్థ్యానికి హక్కుదారులవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21658', '26', '46', '18', 'ప్రజలు తమ స్వాస్థ్యాలను అనుభవించనీయకుండా పాలకుడు వారి భూమిని ఆక్రమించకూడదు. నా ప్రజలు తమ భూములను విడిచి చెదరిపోకుండేలా అతడు తన స్వంత భూమిలోనుండి తన కొడుకులకు భాగాలు ఇవ్వాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21659', '26', '46', '19', '¶ ఆ తరవాత ఆయన గుమ్మపు మధ్యగోడ మార్గంలో ఉత్తరం వైపుకు తిరిగి ఉన్న యాజకులకు ఏర్పాటు చేసిన పవిత్రమైన గదుల్లోకి నన్ను తీసుకువచ్చాడు. అక్కడ వెనక వైపు పశ్చిమదిక్కున ఒక స్థలం నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21660', '26', '46', '20', 'యాజకులు అపరాధ పరిహారార్థ బలి పశుమాంసాన్ని, పాప పరిహారార్థ బలి పశుమాంసాన్ని వండి, నైవేద్యాలను కాల్చే స్థలం ఇదే. వారు ఆ పవిత్రమైన వస్తువులను బయటి ఆవరణంలోకి తెస్తే ప్రజల్లో ఎవరైనా వాటిని తాకి ప్రతిష్ఠితులవుతారు కాబట్టి వాటిని బయటికి తేకూడదు, అని ఆయన నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21661', '26', '46', '21', '¶ అతడు బయటి ఆవరణంలోకి నన్ను తీసుకువచ్చి ఆవరణపు నాలుగు మూలలను తిప్పాడు. ఆవరణం ప్రతి మూలలో మరొక ఆవరణం ఉన్నట్టు నాకు కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21662', '26', '46', '22', 'ఆవరణం నాలుగు మూలల్లో ఒక్కొక్క ఆవరణం ఉంది. ఒక్కొక్కటి 22 మీటర్ల పొడవు, 16 మీటర్ల వెడల్పు ఉండి, నాలుగూ ఒకే పరిమాణంలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21663', '26', '46', '23', 'ఆ నాలుగింటిలో చుట్టూ వరుసలో ఉన్న అటకలున్నాయి. ఆ అటకల కింద పొయ్యిలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21664', '26', '46', '24', '“ఇది వంట చేసేవారి స్థలం, ఇక్కడ మందిర పరిచారకులు ప్రజలు తెచ్చే బలిపశుమాంసాన్ని వండుతారు” అని ఆయన నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21665', '26', '47', '1', '¶ ఆయన నన్ను మందిరపు గుమ్మానికి తోడుకుని వచ్చాడు. మందిరం తూర్పు వైపుకు తిరిగి ఉంది. నేను చూసినపుడు మందిరం గడప కింద నుండి నీళ్లు ఉబికి తూర్పు వైపుకు పారుతున్నాయి. ఆ నీళ్లు బలిపీఠానికి దక్షిణ దిశగా మందిరం కుడిపక్కన కింద నుండి పారుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21666', '26', '47', '2', '¶ తరవాత ఆయన ఉత్తరపు గుమ్మం మార్గంలో నన్ను నడిపించి చుట్టూ తిప్పి తూర్పుకు పోయే దారిలో బయటి గుమ్మానికి తోడుకుని వచ్చాడు. నేను చూసినప్పుడు అక్కడ గుమ్మపు కుడిపక్కన నీళ్లు ఉబికి పారుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21667', '26', '47', '3', '¶ ఆ వ్యక్తి కొలనూలు చేత పట్టుకుని తూర్పు వైపుకు వెళ్లి 540 మీటర్లు కొలిచి ఆ నీళ్ల గుండా నన్ను నడిపించినపుడు ఆ నీళ్లు చీలమండ లోతు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21668', '26', '47', '4', 'ఆయన ఇంకో 540 మీటర్లు కొలిచి నీళ్ల గుండా నన్ను నడిపించినపుడు నీళ్లు మోకాళ్ల లోతు వచ్చాయి. ఇంకా ఆయన 540 మీటర్లు కొలిచి నీళ్లగుండా నన్ను నడిపించినపుడు నీళ్లు మొల లోతుకు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21669', '26', '47', '5', 'ఆయన ఇంకా 540 మీటర్లు కొలిచాడు. అప్పుడు ఆ నీళ్లు చాల లోతుగా మారి నేను దాటలేనంత నది కనబడింది. దాటడానికి వీలులేకుండ ఈదాల్సినంత నీటితో ఉన్న నదిగా మారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21670', '26', '47', '6', '¶ అప్పుడాయన నాతో “నరపుత్రుడా, నీవు చూశావు గదా” అని చెప్పి నన్ను మళ్ళీ నది ఇవతలికి తీసుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21671', '26', '47', '7', 'నేను వెనక్కి వస్తుండగా నదీతీరాన రెండు వైపులా చెట్లు విస్తారంగా కనబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21672', '26', '47', '8', '¶ అప్పుడాయన నాతో ఇలా అన్నాడు. “ఈ నీళ్లు ఉబికి తూర్పుగా ఉన్న ప్రదేశానికి ప్రవహించి అరబాలోకి దిగి సముద్రంలో పడుతుంది. అప్పుడు సముద్రపు నీళ్లు మంచినీళ్లుగా మారిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21673', '26', '47', '9', '¶ ఈ నది ప్రవహించే చోటల్లా జలచరాలన్నీ బతుకుతాయి. ఈ నీళ్లు అక్కడికి రావడం వలన ఆ నీళ్ళు మంచి నీళ్ళు అవుతాయి కాబట్టి చేపలు విస్తారంగా పెరుగుతాయి. ఈ నది ఎక్కడికి ప్రవహిస్తుందో అక్కడ సమస్తం బతుకుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21674', '26', '47', '10', 'ఏన్గెదీ పట్టణం మొదలుకుని ఏనెగ్లాయీము పట్టణం వరకూ చేపలు పట్టేవారు దాని ఒడ్డున నిలిచి వలలు వేస్తారు. మహా సముద్రంలో ఉన్నట్టు అన్ని రకాల జాతుల చేపలు దానిలో బహు విస్తారంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21675', '26', '47', '11', '¶ అయితే ఆ సముద్రంలోని బురద స్థలాలు, ఊబి తావులు బాగవ్వక ఉప్పును అందిస్తూ ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21676', '26', '47', '12', 'నదీతీరాన రెండు వైపులా ఆహారమిచ్చే సకల జాతుల వృక్షాలు పెరుగుతాయి. వాటి ఆకులు వాడిపోవు, వాటి కాయలు ఎప్పటికీ రాలవు. ఈ నది నీరు పరిశుద్ధ స్థలంలో నుండి ప్రవహిస్తున్నది కాబట్టి ఆ చెట్లు ప్రతి నెలా కాయలు కాస్తాయి. వాటి పండ్లు ఆహారానికీ వాటి ఆకులు ఔషధాలకు పని చేస్తాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21677', '26', '47', '13', '¶ ప్రభువైన యెహోవా చెప్పేదేమిటంటే “సరిహద్దులను బట్టి ఇశ్రాయేలీయుల 12 గోత్రాల ప్రకారం మీరు స్వాస్థ్యంగా పంచుకోవాల్సిన భూమి ఇది. యోసేపు సంతానానికి రెండు భాగాలియ్యాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21678', '26', '47', '14', 'నేను ఈ దేశాన్ని ప్రమాణ పూర్వకంగా మీ పూర్వీకులకు ఈ దేశం ఇచ్చాను కాబట్టి భేదం ఏమీ లేకుండ మీలో ప్రతి ఒక్కరు దానిలో స్వాస్థ్యం పొందుతారు. ఆ విధంగా అది మీకు స్వాస్థ్యమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21679', '26', '47', '15', '¶ ఉత్తరాన సెదాదుకు పోయే మార్గంలో మహా సముద్రం మొదలుకుని హెత్లోను వరకూ దేశానికి సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21680', '26', '47', '16', 'అది హమాతుకు, బేరోతాయుకు, దమస్కు సరిహద్దుకు, హమాతు సరిహద్దుకు మధ్య ఉన్న సిబ్రయీముకు, హవ్రాను సరిహద్దును ఆనుకుని ఉన్న మధ్యస్థలమైన హాజేరుకు వ్యాపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21681', '26', '47', '17', 'పడమటి సరిహద్దు హసరేనాను అనే దమస్కు సరిహద్దు పట్టణం, ఉత్తరపు సరిహద్దు హమాతు, ఇది మీకు ఉత్తరపు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21682', '26', '47', '18', '¶ తూర్పుదిక్కున హవ్రాను, దమస్కు, గిలాదులకు ఇశ్రాయేలీయుల దేశానికి మధ్య యొర్దానునది సరిహద్దుగా ఉంటుంది. సరిహద్దు మొదలుకొని తూర్పు సముద్రం వరకూ దాన్ని కొలవాలి. ఇది మీకు తూర్పు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21683', '26', '47', '19', 'దక్షిణ దిక్కున తామారు మొదలుకుని కాదేషు దగ్గర ఉన్న మెరీబా ఊటల వరకూ నది దారిలో మహాసముద్రానికి మీ సరిహద్దు ఉంటుంది. ఇది మీకు దక్షిణపు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21684', '26', '47', '20', 'పశ్చిమ దిక్కున సరిహద్దు మొదలుకొని హమాతుకు పోయే మార్గం వరకూ మహాసముద్రం సరిహద్దుగా ఉంటుంది. ఇది మీకు పశ్చిమ దిక్కు సరిహద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21685', '26', '47', '21', '¶ ఇశ్రాయేలీయుల గోత్రాల ప్రకారం ఈ దేశాన్ని మీరు పంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21686', '26', '47', '22', 'మీరు చీట్లువేసి మీకూ మీలో నివసించి పిల్లలు కన్న పరదేశులకూ ఆస్తులను విభజించేటప్పుడు ఇశ్రాయేలీయుల దేశంలో పుట్టిన వారిగానే ఆ పరదేశులను మీరు ఎంచాలి. ఇశ్రాయేలు గోత్రికులతో పాటు తాము కూడా స్వాస్థ్యం పొందేలా మీలాగా వారు కూడా చీట్లు వేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21687', '26', '47', '23', 'ఏ గోత్రంలో పరదేశులు కాపురముంటారో ఆ గోత్ర భాగంలో మీరు వారికి స్వాస్థ్యం ఇవ్వాలి.” ఇదే ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21688', '26', '48', '1', '¶ గోత్రాల పేర్లు ఇవి. దానీయులకు ఒక భాగం. అది ఉత్తరదిక్కు సరిహద్దు నుండి హమాతుకు వెళ్ళే మార్గం వరకూ హెత్లోనుకు వెళ్ళే సరిహద్దు వరకూ హసరేనాను అనే దమస్కు సరిహద్దు వరకూ హమాతు సరిహద్దు దారిలో తూర్పుగా, పడమరగా వ్యాపించి ఉన్న భూమి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21689', '26', '48', '2', 'దాను సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా ఆషేరీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21690', '26', '48', '3', 'ఆషేరీయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా నఫ్తాలీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21691', '26', '48', '4', '¶ నఫ్తాలి సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా మనష్షేయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21692', '26', '48', '5', 'మనష్షేయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా ఎఫ్రాయిమీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21693', '26', '48', '6', 'ఎఫ్రాయిమీయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా రూబేనీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21694', '26', '48', '7', 'రూబేనీయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా యూదావారికి ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21695', '26', '48', '8', '¶ యూదావారి సరిహద్దును అనుకుని తూర్పు పడమరలుగా మీరు ప్రతిష్టించే పవిత్రమైన స్థలం ఉంటుంది. దాని వెడల్పు 13 కిలోమీటర్ల 500 మీటర్లు దాని పొడవు తూర్పు నుండి పడమర వరకూ మిగిలిన భాగాల్లాగా ఉంటుంది. పరిశుద్ధ స్థలం దాని మధ్యలో ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21696', '26', '48', '9', 'యెహోవాకు మీరు ప్రతిష్టించే ఈ ప్రదేశం 13 కిలోమీటర్ల, 500 మీటర్ల పొడవు, 5 కిలోమీటర్ల, 400 మీటర్ల వెడల్పు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21697', '26', '48', '10', '¶ ఈ పవిత్రమైన స్థలం యాజకులది. అది ఉత్తరాన 13 కిలోమీటర్ల 500 మీటర్ల పొడవు, పశ్చిమాన 5 కిలోమీటర్ల 400 మీటర్ల వెడల్పు, తూర్పున 5 కిలోమీటర్ల 400 మీటర్ల వెడల్పు, దక్షిణ దిక్కున 13 కిలోమీటర్ల 500 మీటర్ల పొడవు ఉండాలి. యెహోవా పరిశుద్ధస్థలం దాని మధ్య ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21698', '26', '48', '11', 'ఇది సాదోకు సంతతికి చెంది నాకు ప్రతిష్టితులై నేను వారికి అప్పగించిన దాన్ని కాపాడే యాజకులది. ఎందుకంటే ఇశ్రాయేలీయులు నన్ను విడిచిపోయినప్పుడు మిగిలిన లేవీయులు వారితో పోయినట్టు వారు నన్ను విడిచిపోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21699', '26', '48', '12', 'పవిత్రమైన భూమిలో లేవీయుల సరిహద్దు దగ్గర వారికొక స్థలం ఉంటుంది. దాన్ని అతి పరిశుద్ధంగా ఎంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21700', '26', '48', '13', '¶ యాజకుల సరిహద్దును ఆనుకుని లేవీయులకు ఒక స్థలం ఏర్పాటు చేయాలి. అది 13 కిలోమీటర్ల 500 మీటర్ల పొడవు, ఐదు కిలోమీటర్ల 400 మీటర్ల వెడల్పు ఉంటుంది. ఆ రెండు స్థలాల మొత్తం పొడవు 13 కిలోమీటర్ల 500 మీటర్లు. వెడల్పు పది కిలో మీటర్ల 800 మీటర్లు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21701', '26', '48', '14', 'అది యెహోవాకు ప్రతిష్ఠితమైన భూమి కాబట్టి దానిలో ఏ కొంచెం భాగమైనా వారు అమ్మకూడదు, బదులుగా ఇయ్యకూడదు, ఆ భూమి ప్రథమ ఫలాలను ఇతరులను అనుభవింపనియ్య కూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21702', '26', '48', '15', '¶ 13 కిలోమీటర్ల 500 మీటర్ల పొడవు, రెండు కిలోమీటర్ల 700 మీటర్ల వెడల్పు ఉన్న మిగిలిన స్థలం సమిష్టి భూమిగా ఎంచి, పట్టణంలో నివాసాలకు, మైదానాలకు వాడాలి. దాని మధ్య నగర నిర్మాణం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21703', '26', '48', '16', 'నగర పరిమాణ వివరాలు, ఉత్తరాన రెండు కిలోమీటర్ల 400 మీటర్ల, దక్షిణాన రెండు కిలోమీటర్ల 400 మీటర్ల, తూర్పున రెండు కిలోమీటర్ల 400 మీటర్ల, పశ్చిమాన రెండు కిలోమీటర్ల 400 మీటర్ల,');
INSERT INTO `bible_verses_te_irv` VALUES ('21704', '26', '48', '17', 'నగరానికి చేరిన ఖాళీ స్థలం ఉత్తరం వైపు, దక్షిణం వైపు, తూర్పు వైపు పడమటి వైపు, నాలుగు దిక్కుల్లో సమానంగా 135 మీటర్లు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21705', '26', '48', '18', 'పవిత్రమైన భూమిని ఆనుకుని ఉన్న మిగిలిన భూమి ఫలం పట్టణంలో పనిచేసి జీవించే వారికి ఆధారంగా ఉంటుంది. అది పవిత్రమైన భూమిని ఆనుకుని తూర్పున ఐదు కిలోమీటర్ల 400 మీటర్లు, పడమటి వైపున ఐదు కిలోమీటర్ల 400 మీటర్ల, ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21706', '26', '48', '19', 'ఏ గోత్రపు వారైనా పట్టణంలో కష్టపడి జీవించేవారు దాన్ని సాగుబడి చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21707', '26', '48', '20', 'పవిత్రమైన భూమి అంతా 13 కిలోమీటర్ల 500 మీటర్ల నలు చదరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21708', '26', '48', '21', 'పవిత్రమైన భూమికి, నగరానికి ఏర్పాటైన భూమికి రెండు వైపులా ఉన్న భూమి పాలకునిది. తూర్పున 13 కిలోమీటర్ల 500 మీటర్లు గల పవిత్రమైన భూమి నుండి అది తూర్పు సరిహద్దు వరకూ వ్యాపిస్తుంది. పడమర 13 కిలోమీటర్ల 500 మీటర్లు గల పవిత్రమైన భూమి నుండి అది పడమర సరిహద్దు వరకూ వ్యాపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21709', '26', '48', '22', 'యూదా వారి సరిహద్దుకు, బెన్యామీనీయుల సరిహద్దుకు మధ్యగా ఉన్న భాగం పాలకునిది. ఆ భాగం లోనే లేవీయుల స్వాస్థ్యం, నగరానికి ఏర్పాటైన భూమి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21710', '26', '48', '23', '¶ తూర్పు నుండి పడమటి వరకూ కొలవగా మిగిలిన గోత్రాలకు భాగాలు ఏర్పాటవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21711', '26', '48', '24', 'బెన్యామీనీయులకు ఒక భాగం, వారి సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా షిమ్యోనీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21712', '26', '48', '25', 'షిమ్యోనీయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా ఇశ్శాఖారీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21713', '26', '48', '26', 'ఇశ్శాఖారీయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా జెబూలూనీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21714', '26', '48', '27', 'జెబూలూనీయుల సరిహద్దును ఆనుకుని తూర్పు పడమరలుగా గాదీయులకు ఒక భాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21715', '26', '48', '28', 'దక్షిణదిక్కున తామారునుండి కాదేషులో ఉన్న మెరీబా ఊటలవరకూ నది వెంబడి మహా సముద్రం వరకూ గాదీయులకు సరిహద్దుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21716', '26', '48', '29', 'మీరు చీట్లువేసి ఇశ్రాయేలీయుల గోత్రాలకు పంచిపెట్టాల్సిన దేశం ఇదే. వారి వారి భాగాలు ఇవే. ఇదే యెహోవా ఇచ్చిన ఆజ్ఞ.');
INSERT INTO `bible_verses_te_irv` VALUES ('21717', '26', '48', '30', '¶ నగర వైశాల్యం ఉత్తరాన రెండు కిలోమీటర్ల 400 మీటర్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21718', '26', '48', '31', 'ఇశ్రాయేలీయుల గోత్రాల పేర్ల ప్రకారం నగర గుమ్మాలకు పేర్లు పెట్టాలి. ఉత్తరాన రూబేనుదనీ, యూదాదనీ, లేవీదనీ మూడు గుమ్మాలు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21719', '26', '48', '32', 'తూర్పు వైపు 2 కిలోమీటర్ల 400 మీటర్ల పొడవు ఉంది. ఆ వైపున యోసేపుదనీ, బెన్యామీనుదనీ, దానుదనీ, మూడు గుమ్మాలుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21720', '26', '48', '33', 'దక్షిణం వైపు రెండు కిలోమీటర్ల 400 మీటర్ల పొడవు. ఆ వైపున షిమ్యోనుదనీ, ఇశ్శాఖారుదనీ, జెబూలూనుదనీ, మూడు గుమ్మాలుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21721', '26', '48', '34', 'పడమటి వైపు రెండు కిలోమీటర్ల 400 మీటర్ల పొడవు. ఆ వైపున గాదుదనీ, ఆషేరుదనీ, నఫ్తాలిదనీ మూడు గుమ్మాలుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21722', '26', '48', '35', 'ఆ నగరం చుట్టు కొలత తొమ్మిది కిలోమీటర్ల, 700 మీటర్ల పొడవు. “యెహోవా ఉండే స్థలం” అని ఆనాటి నుండి ఆ పట్టణానికి పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21723', '27', '1', '1', '¶ యూదా రాజు యెహోయాకీము పరిపాలన మూడో సంవత్సరంలో బబులోను రాజు నెబుకద్నెజరు యెరూషలేమును ముట్టడించి దాన్ని కొల్లగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21724', '27', '1', '2', 'యెహోవా యూదా రాజు యెహోయాకీముపై విజయం ఇచ్చాడు. అతడు దేవుని మందిరంలోని పవిత్ర ఉపకరణాలను అతనికి అప్పగించాడు. అతడు ఆ వస్తువులన్నిటినీ బబులోను దేశానికి తన దేవుడి ఆలయానికి తీసుకువెళ్ళి ఆ పవిత్ర ఉపకరణాలను తన దేవుడి ఖజానాలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21725', '27', '1', '3', '¶ తరువాత రాజు తన దేశంలోని ముఖ్య అధికారి అష్పెనజుతో మాట్లాడాడు. బందీలుగా తెచ్చిన ఇశ్రాయేలు రాజు కుటుంబానికీ, రాజవంశాలకు చెంది,');
INSERT INTO `bible_verses_te_irv` VALUES ('21726', '27', '1', '4', 'ఎలాంటి లోపాలు లేకుండా అందం, తెలివితేటలు, జ్ఞాన వివేకాలు కలిగి ఉన్నవాళ్ళను తెమ్మని చెప్పాడు. అతడు వాళ్ళకు ప్రావీణ్యత కలిగేలా కల్దీయ భాష, సాహిత్యం నేర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21727', '27', '1', '5', 'రాజు “వారికి ప్రతి రోజూ నేను తినే ఆహారం, తాగే ద్రాక్షారసం ఇవ్వండి. ఆ విధంగా మూడు సంవత్సరాలపాటు వాళ్ళకు శిక్షణ ఇచ్చిన తరువాత వారు నా కొలువులో సేవకులుగా ఉండాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21728', '27', '1', '6', '¶ బందీలుగా వెళ్ళిన యూదుల్లో దానియేలు, హనన్యా, మిషాయేలు, అజర్యా అనే యువకులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21729', '27', '1', '7', 'నపుంసకుల అధికారి దానియేలుకు బెల్తెషాజరు అనీ, హనన్యాకు షద్రకు అనీ, మిషాయేలుకు మేషాకు అనీ, అజర్యాకు అబేద్నెగో అనీ పేర్లు మార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21730', '27', '1', '8', 'రాజు తినే ఆహారం, తాగే ద్రాక్షారసం పుచ్చుకుని తనను తాను అపవిత్రం చేసుకోకూడదని దానియేలు నిర్ణయించుకున్నాడు. వాటిని తిని, తాగి అపవిత్రం కాకుండా ఉండేందుకు వాటిని తమకు వడ్డించకుండా చూడమని నపుంసకుల అధికారి దగ్గర అనుమతి కోరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21731', '27', '1', '9', '¶ దేవుడు ముఖ్య అధికారికి దానియేలు పట్ల దయ, అభిమానం కలిగేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21732', '27', '1', '10', 'ఆ అధిపతి దానియేలుతో “మీకు రాజ భోజనం, ద్రాక్షారసం వడ్డించమని నాకు ఆజ్ఞాపించిన నా యజమానియైన రాజు గురించి నేను భయపడుతున్నాను. మీతోపాటు ఉన్న ఇతర యువకుల ముఖాల కంటే మీ ముఖాలు పాలిపోయి ఉన్నట్టు రాజు కనిపెట్టినప్పుడు మీవల్ల నాకు రాజునుండి ప్రాణాపాయం కలుగుతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21733', '27', '1', '11', '¶ దానియేలు, హనన్యా, మిషాయేలు, అజర్యాలపై ముఖ్య అధికారి నియమించిన పర్యవేక్షకునితో దానియేలు మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21734', '27', '1', '12', '“నీ దాసులమైన మాకు తినడానికి శాకాహారం, తాగడానికి మంచినీళ్లు మాత్రం ఇప్పించు. అలా పది రోజులపాటు ఇచ్చి మమ్మల్ని పరీక్షించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21735', '27', '1', '13', 'తరువాత మా ముఖాలను, రాజు నియమించిన భోజనం తిన్న ఇతర యువకుల ముఖాలను పరీక్షించి నీకు తోచినట్టు నీ దాసులమైన మా పట్ల జరిగించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21736', '27', '1', '14', 'ఆ పర్యవేక్షకుడు అందుకు అంగీకరించాడు. పది రోజులపాటు వాళ్ళను పరీక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21737', '27', '1', '15', '¶ పది రోజుల గడిచాయి. రాజు నియమించిన భోజనం తినే యువకుల ముఖాల కంటే వీరి ముఖాలు ఆరోగ్యకరంగా కళకళలాడుతూ కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21738', '27', '1', '16', 'ఆ పర్యవేక్షకుడు రాజు వాళ్లకు ఇవ్వమని చెప్పిన మాంసాహారం, ద్రాక్షారసం స్థానంలో శాకాహారం ఇవ్వడం మొదలుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21739', '27', '1', '17', 'ఈ నలుగురు యువకుల విషయం ఏమిటంటే, దేవుడు వారికి జ్ఞానం, సకల శాస్త్రాల్లో ప్రావీణ్యత, తెలివితేటలు అనుగ్రహించాడు. దానియేలుకు సకల విధాలైన దైవదర్శనాలకు, కలలకు అర్థాలు, భావాలు వివరించగలిగే సామర్థ్యం దేవుడు అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21740', '27', '1', '18', '¶ గడువు ముగిసిన తరువాత ఆ యువకులను తన ఎదుట ప్రవేశపెట్టమని రాజు ఆజ్ఞ ఇచ్చాడు. నపుంసకుల అధికారి వాళ్ళను రాజు సమక్షంలో నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21741', '27', '1', '19', 'రాజు వాళ్ళను పరిశీలించాడు. వాళ్ళందరిలో దానియేలు, హనన్యా, మిషాయేలు, అజర్యాలతో సాటియైన వాళ్ళు ఎవ్వరూ కనిపించలేదు. కాబట్టి రాజు వాళ్ళను తన ఆస్థానంలో ఉద్యోగులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21742', '27', '1', '20', 'రాజు వీళ్ళతో సంభాషించి వీళ్ళ తెలివితేటలు పరీక్షించాడు. జ్ఞానం, వివేకం ప్రదర్శించే ప్రతి విషయంలో ఈ యువకులు తన రాజ్యమంతటిలో ఉన్న మాంత్రికుల కంటే, ఆత్మలను సంప్రదిస్తామని చెప్పుకునే వారి కంటే పది రెట్లు సమర్థులని రాజు గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21743', '27', '1', '21', 'కోరెషు చక్రవర్తి పాలన మొదటి సంవత్సరం వరకూ దానియేలు అక్కడ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21744', '27', '2', '1', '¶ రాజైన నెబుకద్నెజరు పాలన కాలం రెండవ సంవత్సరంలో అతనికి నిద్రలో కలలు వచ్చాయి. ఆ కలలను బట్టి అతడు కలవరం చెందాడు. అతనికి నిద్రపట్టడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21745', '27', '2', '2', 'తనకు వచ్చిన కలలను గూర్చి తెలియజేయడానికి శకునాలు చెప్పేవాళ్ళను, గారడీ విద్యలు చేసేవాళ్ళను, మాంత్రికులను, జోతిష్యులను పిలవమని ఆజ్ఞ ఇచ్చాడు. వాళ్ళందరూ వచ్చి రాజు ఎదుట నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21746', '27', '2', '3', 'రాజు వాళ్ళతో “నాకు నిద్రలో కలలు వచ్చాయి. ఆ కలల అర్థం తెలుసుకోవాలని నేను ఎంతో ఆదుర్దా పడుతున్నాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21747', '27', '2', '4', '¶ అప్పుడు జోతిష్యులు సిరియా భాషలో “రాజు చిరకాలం జీవించు గాక. మీ దాసులమైన మాకు ఆ కలలు ఏమిటో చెప్పండి. దాని భావం మీకు వివరిస్తాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21748', '27', '2', '5', '¶ అప్పుడు రాజు “నాకు వచ్చిన కలలను నేను మరచిపోయాను. మీరు నాకు వచ్చిన కలను, దాని భావాన్ని చెప్పాలి. చెప్పని పక్షంలో మిమ్మల్ని ఖండ ఖండాలుగా నరికిస్తాను. మీ ఇళ్ళను నేలమట్టం చేయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21749', '27', '2', '6', 'కలనూ దాని భావాన్నీ చెప్పిన వాళ్ళకు కానుకలు, బహుమతులు ఇస్తాను. వాళ్ళు నా సమక్షంలో సత్కరిస్తాను. కాబట్టి నా కలను, దాని భావాన్ని చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21750', '27', '2', '7', '¶ అప్పుడు వాళ్ళంతా “రాజా, మీకు వచ్చిన ఆ కలను మీ దాసులమైన మాకు చెప్పిన పక్షంలో మేము దాని భావం చెబుతాము” అని మళ్ళీ జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21751', '27', '2', '8', 'అప్పుడు రాజు “నాకు వచ్చిన కలను నేను మరచిపోవడం వల్ల మీరు తాత్సారం చేయాలని చూస్తున్నట్టు నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21752', '27', '2', '9', 'నా సన్నిధిలో అబద్ధాలు, వంచన మాటలు పలుకుతూ యుక్తిగా కాలయాపన చేయాలని చూస్తున్నారు. మీరు నాకు వచ్చిన కల ఏమిటో చెప్పకపోతే నేను కచ్చితంగా మిమ్మల్ని శిక్షిస్తాను కాబట్టి ముందు నాకు వచ్చిన కల ఏమిటో చెప్పండి. అప్పుడు ఆ కలకు అర్థం చెప్పడానికి మీకు సామర్థ్యం ఉందని నేను తెలుసుకుంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21753', '27', '2', '10', '¶ అప్పుడు జోతిష్యులు ఇలా జవాబిచ్చారు. “రాజు అడిగిన విషయం చెప్పగలిగినవాడు భూమి మీద ఎవ్వడూ లేడు. ఇంతవరకూ ఏ చక్రవర్తి, ఏ రాజూ, ఏ పరిపాలకుడూ ఇలాంటి విషయం చెప్పమని ఏ జోతిష్యుడినీ, మాంత్రికుడినీ, శకునజ్ఞుడినీ కోరలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21754', '27', '2', '11', 'రాజు తెలుసుకోవాలని కోరిన విషయం కష్టతరం. దీన్ని దేవుళ్ళు తప్ప ఇంకెవ్వరూ చెప్పలేరు. దేవుళ్ళు మనుషుల మధ్య నివసించరు గదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21755', '27', '2', '12', 'అది విని రాజు తీవ్ర కోపం తెచ్చుకున్నాడు. బబులోను దేశంలో ఉన్న జ్ఞానులనందరినీ హతమార్చాలని ఆజ్ఞ జారీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21756', '27', '2', '13', '¶ జ్ఞానులను హతమార్చాలని రాజు ఇచ్చిన ఆజ్ఞను అమలు చేయడానికి సైనికులు బయలుదేరారు. ఆ క్రమంలో దానియేలును, అతని స్నేహితులను కూడా చంపాలని వెదుకుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21757', '27', '2', '14', 'బబులోనులో ఉన్న జ్ఞానులను చంపడానికి బయలుదేరిన సైనిక దళం అధిపతి అర్యోకు దగ్గరికి దానియేలు వెళ్ళాడు. అతనితో జ్ఞానయుక్తంగా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21758', '27', '2', '15', 'రాజు ఇలాంటి ఆజ్ఞ ఇంత త్వరగా ఎందుకు జారీ చేశాడని అడిగాడు. అర్యోకు జరిగిన విషయమంతా దానియేలుకు వివరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21759', '27', '2', '16', '¶ దానియేలు రాజుకు వచ్చిన కల భావం తెలియజేయడానికి తనకు కొంత గడువు ఇవ్వమని రాజు దగ్గర అనుమతి తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21760', '27', '2', '17', 'తరువాత దానియేలు తన ఇంటికి వెళ్ళి తన స్నేహితులైన హనన్యా, మిషాయేలు, అజర్యాలకు విషయం తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21761', '27', '2', '18', 'తనకు, తన స్నేహితులకు, బబులోనులో ఉన్న మిగిలిన జ్ఞానులకు రాబోతున్న ఆపద తప్పిపోయేలా రాజుకు వచ్చిన కల, ఆ కల భావం తెలియడానికి పరలోకంలో ఉన్న దేవుని నుండి దయ కలిగేలా దేవుణ్ణి వేడుకొమ్మని వాళ్ళను హెచ్చరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21762', '27', '2', '19', '¶ ఆ రాత్రి సమయంలో దానియేలుకు దర్శనంలో ఆ కల, కల అర్థం వెల్లడైనాయి. దీన్నిబట్టి దానియేలు పరలోకంలో ఉన్న దేవుణ్ణి ఈ విధంగా స్తుతించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('21763', '27', '2', '20', '“అన్ని యుగాల్లో దేవుని నామానికి స్తుతి కలుగు గాక. ఆయన జ్ఞానం, బల ప్రభావాలు కలిగినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21764', '27', '2', '21', 'ఆయన కాలాలపై, సమయాలపై సమస్త అధికారం కలిగి ఉన్నవాడు. రాజులను నియమించేవాడూ, తొలగించేవాడూ ఆయనే. వివేకవంతులకు వివేకం, జ్ఞానులకు జ్ఞానం అనుగ్రహించేది ఆయనే,');
INSERT INTO `bible_verses_te_irv` VALUES ('21765', '27', '2', '22', 'ఆయన గుప్తంగా ఉండే విషయాలను, రహస్యాలను వెల్లడి చేశాడు. పాతాళంలో జరిగే విషయాలు ఆయనకు తెలుసు, ఆయన చుట్టూ వెలుగు ప్రకాశిస్తూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21766', '27', '2', '23', 'మా పూర్వీకుల దేవా, నువ్వు నాకు వివేకాన్నీ, బలాన్నీ అనుగ్రహించావు. ఇప్పుడు మేము కోరుకున్నట్టు రాజుకు వచ్చిన సమస్యకు పరిష్కారం నువ్వే నాకు తెలియజేశావు. అందువల్ల నేను నిన్ను స్తుతిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21767', '27', '2', '24', '¶ జ్ఞానులను సంహరించడానికి రాజు నియమించిన రాజ సైనిక దళం అధిపతి అర్యోకు దగ్గరికి దానియేలు వెళ్ళాడు. అతనితో “బబులోనులో ఉన్న జ్ఞానులను చంపవద్దు. నన్ను రాజు సన్నిధికి తీసుకు వెళ్ళు. నేను ఆ కల భావాన్ని రాజుకు తెలియజేస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21768', '27', '2', '25', 'అర్యోకు రాజ సన్నిధికి వెళ్లి “రాజుకు వచ్చిన కల భావం తెలియ జేయగలిగే ఒక వ్యక్తిని నేను కనుగొన్నాను. అతడు చెరపట్టి తీసుకువచ్చిన యూదుల్లో ఒకడు” అని చెప్పి, వెంటనే దానియేలును రాజమందిరానికి తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21769', '27', '2', '26', '¶ అప్పుడు రాజు “నాకు వచ్చిన కలను, దాని భావాన్ని నువ్వు వివరించగలవా?” అని బెల్తెషాజరు అనే దానియేలును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21770', '27', '2', '27', 'దానియేలు రాజు ఎదుట నిలబడి ఇలా జవాబిచ్చాడు. “రాజు కోరినట్టు ఈ మర్మం వివరించడం జ్ఞానులకైనా, గారడీ విద్యలు చేసేవాళ్ళకైనా, శకునం చెప్పేవాళ్ళకైనా, జ్యోతిష్యులకైనా సాధ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21771', '27', '2', '28', 'అయితే గుప్తంగా ఉన్న విషయాలను వెల్లడించే దేవుడు పరలోకంలో ఉన్నాడు. భవిష్యత్తులో జరగబోయే విషయాన్ని ఆయన రాజైన నెబుకద్నెజరుకు తెలియపరిచాడు. మీరు మంచం మీద పడుకుని ఉన్నప్పుడు మీ మనస్సులోకి వచ్చిన దర్శనం ఏమిటో మీకు తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21772', '27', '2', '29', 'అది ఏమిటంటే, రాజా, మీరు పడక మీద పడుకుని, ప్రస్తుత కాలం గడచిన తరువాత ఏమి జరుగుతుందో అనుకుంటూ తీవ్రంగా ఆలోచిస్తున్నారు. ఆ సమయంలో గుప్తమైన విషయాలను వెల్లడించేవాడు జరగబోయే సంగతులు మీకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21773', '27', '2', '30', '¶ ఈ మర్మం గురించి ఆయన నాకు బయలుపరచిన కారణం నేను ఇతర మనుషులకంటే గొప్ప జ్ఞానిని అని కాదు. రాజా, ఆ కల భావాన్ని, మీ మనస్సులోని ఆలోచననూ మీకు తెలియజేయడానికి దేవుడే దాన్ని నాకు బయలుపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21774', '27', '2', '31', 'రాజా, మీకు వచ్చిన కల ఇదే. మీరు చూస్తూ ఉండగా బ్రహ్మాండమైన ఒక విగ్రహం కనబడింది. ఈ విగ్రహం గొప్పది, ప్రకాశమానమైనది. అది చూపులకు భయంకరంగా ఉండి మీ ఎదుట నిలబడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21775', '27', '2', '32', '¶ ఆ విగ్రహం తల మేలిమి బంగారం. దాని రొమ్ము, భుజాలు వెండివి, దాని పొట్టభాగం, తొడలు ఇత్తడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21776', '27', '2', '33', 'దాని మోకాళ్లు ఇనుపవి. దాని కాళ్ళలో ఒకటి ఇనుపది, ఒకటి కాల్చిన బంకమన్నుతో కూడినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21777', '27', '2', '34', 'మీరు చూస్తూ ఉండగా, చేతి సహాయం లేకుండా ఒక రాయి ఇనుము, బంకమన్ను కలిసిన ఆ విగ్రహం కాళ్ళ మీద పడి దాని కాళ్ళను ముక్కలు ముక్కలుగా చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21778', '27', '2', '35', 'అప్పుడు ఇనుము, బంకమన్ను, ఇత్తడి, వెండి, బంగారం అన్నీ కలిసి పిండిపిండి అయిపోయాయి. అది కోతకాలంలో కళ్ళంలో దంచిన చెత్తలాగా అయిపోయింది. వాటి ఆచూకీ ఎక్కడా కనబడకుండా గాలికి కొట్టుకుపోయాయి. అయితే ఆ విగ్రహాన్ని విరగగొట్టిన ఆ రాయి గొప్ప పర్వతంగా మారి భూలోకమంతటా వ్యాపించింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21779', '27', '2', '36', '¶ “ఇప్పుడు దాని భావం మీ సమక్షంలో తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21780', '27', '2', '37', 'రాజా, పరలోకంలో ఉన్న దేవుడు రాజ్యాన్నీ, అధికారాన్నీ, బలప్రభావాలనూ ఘనతనూ మీకు అనుగ్రహించాడు. మీరు రాజులకు రాజుగా ప్రఖ్యాతి గాంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21781', '27', '2', '38', 'దేవుడు రాజ్యంలో ప్రతి ప్రాంతాన్నీ, భూమిపై ఉండే ప్రతి జంతువులను, ఆకాశంలో ఎగిరే సమస్త పక్షిజాతిని అన్నిటినీ మీ ఆధీనంలో ఉంచాడు. ప్రజలందరి మీదా మీకు సర్వాధికారం అనుగ్రహించాడు. దర్శనంలో కనిపించిన ఆ బంగారపు తల మీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('21782', '27', '2', '39', 'మీరు మరణించిన తరవాత మీ రాజ్యం కంటే తక్కువ ప్రభావం ఉన్న మరో రాజ్యం పైకి వస్తుంది. తరువాత మూడో రాజ్యం సర్వలోకాన్ని పాలిస్తుంది. అది మీకు కనిపించిన ఇత్తడి వంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21783', '27', '2', '40', '¶ ఆ తరువాత నాలుగో రాజ్యం అధికారంలోకి వస్తుంది. అది ఇనుములాగా బలంగా ఉంటుంది. ఇనుము అన్నిటినీ ముక్కలుగా పగలగొట్టి పిండి చేస్తుంది గదా. ఇనుము పగలగొట్టినట్టు అది మిగిలిన రాజ్యాలన్నిటినీ పగలగొట్టి పిండి చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21784', '27', '2', '41', 'విగ్రహానికున్న కాళ్ళు, కాలి వేళ్ళు కొంత భాగం బంకమట్టితో, కొంత భాగం ఇనుముతో చేసినట్టు మీకు కనబడ్డాయి కనుక ఆ విధంగా ఆ నాలుగో రాజ్యంలో విభేదాలు ఉంటాయి. ఇనుము బంకమట్టితో కలిసి ఉన్నట్టు మీరు చూశారు కాబట్టి ఆ రాజ్యంలో ఆ విధంగా ఉంటుంది. ఆ రాజ్యం ఇనుములాగా బలం కలిగి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21785', '27', '2', '42', 'కాళ్ళ వేళ్ళు కొంత భాగం ఇనుపవిగా, కొంత భాగం బంకమన్నులాగా ఉన్నట్టు ఆ రాజ్యం ఒక విషయంలో బలంగా, ఒక విషయంలో బలహీనంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21786', '27', '2', '43', 'ఇనుము, బంకమన్ను కలిసిపోయి ఉండడం మీరు చూశారు. అదే విధంగా రాజ్యంలోని ప్రజలు మిశ్రమంగా ఉంటారు గానీ ఇనుము మట్టిలో కలవకుండా ఎలా ఉంటుందో అలాగే ప్రజలు ఒకరితో ఒకరు కలవకుండా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21787', '27', '2', '44', '¶ ఆ రాజుల కాలంలో పరలోకంలో ఉన్న దేవుడు శాశ్వతంగా నిలిచి ఉండే వేరే ఒక రాజ్యం నెలకొల్పుతాడు. ఆ రాజ్యాన్ని పొందిన వాళ్ళ చేతుల్లో నుంచి దాన్ని వేరే ఇంకెవ్వరూ స్వాధీనం చేసుకోలేరు. అది ముందు చెప్పిన రాజ్యాలన్నిటినీ తుత్తునియలు చేస్తుంది. అది శాశ్వతంగా నిలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21788', '27', '2', '45', 'చేతి సహాయం లేకుండా పర్వతం నుండి వేరైన ఆ రాయి ఇనుముని, ఇత్తడిని, మట్టిని, వెండిని, బంగారాన్ని ముక్కలు చేయడం మీరు చూశారు గదా. జరగబోయే విషయాలు ఇలాగే ఉంటాయి. జరగబోయే సంభవాలు దేవుడు ముందుగానే మీకు వెల్లడిపరిచాడు. మీకు వచ్చిన కల యథార్థం. దాని వివరణ నమ్మదగినది” అని దానియేలు రాజుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21789', '27', '2', '46', '¶ అప్పుడు రాజైన నెబుకద్నెజరు దానియేలు ఎదుట సాష్ఠాంగపడి నమస్కారం చేశాడు. అతణ్ణి సన్మానించి నైవేద్యం, ధూపం సమర్పించాలని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21790', '27', '2', '47', 'రాజు దానియేలుతో “ఈ రహస్య విషయాలు వెల్లడిపరిచే సమర్థత మీ దేవుడు నీకిచ్చాడు. నీ దేవుడు సమస్త దేవుళ్ళకు దేవుడు, రాజులందరికీ ప్రభువు, గూఢమైన విషయాలు వెల్లడి చేసేవాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21791', '27', '2', '48', 'రాజు దానియేలుకు ఎన్నో విలువైన బహుమతులు ఇచ్చాడు. అతణ్ణి ఘనపరచి బబులోను ఆస్థానం అంతటిపైన అధికారిగా, దేశాలోని జ్ఞానులందరి మీద పెద్దగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21792', '27', '2', '49', 'దానియేలు విన్నపం మేరకు రాజు షద్రకు, మేషాకు, అబేద్నెగో అనేవాళ్ళను బబులోను సంస్థానం అంతటి మీదా పాలకులుగా నియమించాడు. అయితే దానియేలు రాజ భవనంలో ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21793', '27', '3', '1', '¶ రాజైన నెబుకద్నెజరు ఒక బంగారు విగ్రహం చేయించాడు. దాని ఎత్తు అరవై మూరలు, వెడల్పు ఆరు మూరలు. బబులోను దేశాలోని “దూరా” అనే మైదానంలో దాన్ని నిలబెట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21794', '27', '3', '2', 'తరువాత నెబుకద్నెజరు తాను నిలబెట్టించిన విగ్రహ ప్రతిష్ఠకు దేశాల్లోని అధికారులను, ప్రముఖులను, సైన్యాధిపతులను, సంస్థానాల అధిపతులను, మంత్రులను, ఖజానా అధికారులను, ధర్మశాస్త్ర పండితులను, న్యాయాధిపతులను, సంస్థానాల్లో నాయకత్వం వహించేవాళ్ళను, ప్రజలందరినీ పిలవడానికి చాటింపు వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21795', '27', '3', '3', 'ఆ అధికారులు, ప్రముఖులు, సైన్యాధిపతులు, సంస్థానాల అధిపతులు, మంత్రులు, ఖజానా అధికారులు, ధర్మశాస్త్ర పండితులు, న్యాయాధిపతులు, సంస్థానాల్లో నాయకత్వం వహించేవాళ్ళు, ప్రజలందరూ రాజైన నెబుకద్నెజరు నిలబెట్టించిన విగ్రహం ప్రతిష్ఠ కార్యక్రమానికి కూడివచ్చి, విగ్రహం ఎదుట నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21796', '27', '3', '4', '¶ ఆ సమయంలో రాజ ప్రతినిధి ఒకడు ఇలా ప్రకటించాడు. “సమస్త ప్రజలారా, దేశస్థులారా, వివిధ భాషలు మాట్లాడేవారలారా, మీకు ఇచ్చే ఆజ్ఞ ఏమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('21797', '27', '3', '5', 'బాకాలు, వేణువులు, తీగె వాయిద్యాలు, వీణలు, తంబురలు, సన్నాయిలు ఇంకా అన్ని రకాల సంగీత వాయిద్యాల శబ్దాలు మీకు వినబడినప్పుడు మీరంతా రాజైన నెబుకద్నెజరు నిలబెట్టించిన బంగారపు విగ్రహం ఎదుట సాష్టాంగపడి నమస్కరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21798', '27', '3', '6', 'అలా సాష్టాంగపడి నమస్కరించని వారిని వెంటనే మండుతున్న అగ్నిగుండంలో పడవేస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21799', '27', '3', '7', '¶ బాకాలు, వేణువులు, తీగె వాయిద్యాలు, వీణలు, తంబురలు, సన్నాయిలు ఇంకా అన్ని రకాల సంగీత వాయిద్యాల శబ్దాలు వినబడ్డాయి. ప్రజలంతా, దేశవాసులు, వివిధ భాషలు మాట్లాడేవాళ్లు సాష్టాంగపడి రాజు నిలబెట్టించిన విగ్రహానికి నమస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21800', '27', '3', '8', '¶ అప్పుడు జ్యోతిష్యుల్లో ముఖ్యులు కొందరు వచ్చి యూదులపై నిందలు మోపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21801', '27', '3', '9', 'నెబుకద్నెజరు రాజు దగ్గరికి వచ్చి ఇలా విన్నవించుకున్నారు. “రాజు కలకాలం జీవించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('21802', '27', '3', '10', 'రాజా, తమరు ఒక కట్టుబాటు నియమించారు. అది ఏమిటంటే, బాకాలు, వేణువులు, తీగె వాయిద్యాలు, వీణలు, తంబురలు, సన్నాయిలు ఇంకా అన్ని రకాల సంగీత వాయిద్యాల శబ్దాలు విన్న ప్రతి వ్యక్తీ ఆ బంగారు విగ్రహం ఎదుట సాష్టాంగపడి దానికి నమస్కరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21803', '27', '3', '11', 'ఎవరైతే సాష్టాంగపడి నమస్కరించలేదో వాణ్ణి మండుతూ ఉండే అగ్నిగుండంలో వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21804', '27', '3', '12', 'రాజా, తమరు షద్రకు, మేషాకు, అబేద్నెగో అనే ముగ్గురు యూదు యువకులను బబులోను దేశంలోని రాజ్య పరిపాలన వ్యవహారాలు నిర్వర్తించడానికి నియమించారు. ఆ ముగ్గురు వ్యక్తులు మీరు ఇచ్చిన ఆజ్ఞను గౌరవించక నిర్లక్ష్యం చేశారు. వాళ్ళు మీ దేవుళ్ళను పూజించడం లేదు, తమరు నిలబెట్టించిన బంగారు విగ్రహం ఎదుట నమస్కరించడం లేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21805', '27', '3', '13', '¶ రాజైన నెబుకద్నెజరు తీవ్ర కోపంతో మండిపడ్డాడు. షద్రకు, మేషాకు, అబేద్నెగోలను తన దగ్గరికి తీసుకు రమ్మని ఆజ్ఞ ఇచ్చినప్పుడు వాళ్ళు ఆ ముగ్గురు వ్యక్తులను పట్టుకుని రాజ సన్నిధికి తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21806', '27', '3', '14', 'అప్పుడు నెబుకద్నెజరు వాళ్ళతో “షద్రకూ, మేషాకు, అబేద్నెగో, మీరు నా దేవతలను పూజించడం లేదనీ, నేను నిలబెట్టించిన బంగారు విగ్రహానికి నమస్కరించడం లేదనీ నాకు తెలిసింది. ఇది నిజమేనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21807', '27', '3', '15', 'బాకాలు, వేణువులు, తీగె వాయిద్యాలు, వీణలు, తంబురలు, సన్నాయిలు ఇంకా అన్ని రకాల సంగీత వాయిద్యాల శబ్దాలు మీకు వినబడినప్పుడు నేను చేయించిన విగ్రహానికి సాష్టాంగపడి దానికి నమస్కరించడానికి సిద్ధంగా ఉండండి. మీరు గనక నమస్కరించని పక్షంలో తక్షణమే మండుతున్న అగ్నిగుండంలో పడవేయిస్తాను. నా చేతిలో నుండి మిమ్మల్ని ఏ దేవుడూ కాపాడలేడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21808', '27', '3', '16', '¶ షద్రకు, మేషాకు, అబేద్నెగోలు రాజుతో ఇలా చెప్పారు. “నెబుకద్నెజరూ, దీని విషయం నీకు జవాబు చెప్పాల్సిన అవసరం మాకు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21809', '27', '3', '17', 'మేము పూజిస్తున్న దేవుడు మండుతున్న వేడిమి గల ఈ అగ్నిగుండంలో నుండి మమ్మల్ని తప్పించి రక్షించగల సామర్థ్యం ఉన్నవాడు. నువ్వు విధించే శిక్ష నుండి ఆయన మమ్మల్ని కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21810', '27', '3', '18', 'రాజా, ఒకవేళ ఆయన మమ్మల్ని కాపాడకపోయినా నీ దేవుళ్ళను మాత్రం మేము పూజించం అనీ, నువ్వు నిలబెట్టిన బంగారు విగ్రహానికి నమస్కరించం అనీ తెలుసుకో.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21811', '27', '3', '19', '¶ వాళ్ళ జవాబు విన్న నెబుకద్నెజరు కోపంతో మండిపడ్డాడు. షద్రకు, మేషాకు, అబేద్నెగోల విషయంలో అతని ముఖం వికారంగా మారింది. అగ్ని గుండాన్ని మామూలు కంటే ఏడు రెట్లు వేడిగా చేయమని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21812', '27', '3', '20', 'తన సైన్యంలో ఉన్న బలిష్ఠులైన కొందరిని పిలిపించాడు. షద్రకు, మేషాకు, అబేద్నెగోలను బంధించి మండుతున్న ఆ గుండంలో పడవేయమని ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21813', '27', '3', '21', '¶ వాళ్ళు షద్రకు, మేషాకు, అబేద్నెగోల నిలువుటంగీలు, పైదుస్తులు, మిగిలిన దుస్తులు ఏమీ తియ్యకుండానే బంధించి మండుతున్న ఆ గుండం మధ్యలో పడేలా విసిరివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21814', '27', '3', '22', 'రాజు ఇచ్చిన ఆజ్ఞ ప్రకారం అగ్నిగుండం వేడి పెంచడం వల్ల షద్రకు, మేషాకు, అబేద్నెగోలను విసిరిన ఆ బలిష్టులైన మనుషులు అగ్నిజ్వాలల ధాటికి కాలిపోయి చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21815', '27', '3', '23', '¶ షద్రకు, మేషాకు, అబేద్నెగోలు ముగ్గురినీ బంధకాలతోనే వేడిగా ఉన్న మండుతున్న ఆ గుండంలో విసిరివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21816', '27', '3', '24', 'తరువాత జరిగింది చూసిన రాజు నెబుకద్నెజరు ఆశ్చర్యపడి, ఆత్రుతగా లేచి నిలబడ్డాడు. తన మంత్రులతో “మనం ముగ్గురిని బంధించి ఈ అగ్నిగుండంలో వేశాం కదా” అని అడిగాడు. వాళ్ళు “అవును రాజా” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21817', '27', '3', '25', 'అప్పుడు రాజు “నేను నలుగురు మనుషులను చూస్తున్నాను. వాళ్ళు బంధించబడినట్టుగానీ, కాలిపోయినట్టు గానీ లేరు. వాళ్లకి ఎలాంటి ప్రమాదమూ జరగలేదు. వాళ్ళతో ఉన్న నాలుగో వ్యక్తి దైవ కుమారుని లాగా ఉన్నాడు” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21818', '27', '3', '26', '¶ తరువాత నెబుకద్నెజరు వేడిగా ఉన్న మండుతున్న ఆ గుండం ద్వారం దగ్గరికి వచ్చాడు. “షద్రకు, మేషాకు, అబేద్నెగోల్లారా, మహోన్నతుడైన దేవుని సేవకులారా, బయటికి వచ్చి నా దగ్గరికి రండి” అని పిలిచాడు. షద్రకు, మేషాకు, అబేద్నెగోలు ఆ అగ్నిలోనుండి బయటికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21819', '27', '3', '27', 'రాజు ఆస్థానంలోని అధికారులు, సైన్యాధిపతులు, సంస్థానాల అధిపతులు, రాజు ప్రధాన మంత్రులు అందరూ సమకూడి వాళ్ళను పరీక్షించారు. వాళ్ళ శరీరాలకు అగ్ని వల్ల ఎలాంటి హాని కలగకపోవడం, వాళ్ళ తలవెంట్రుకల్లో ఒక్కటి కూడా కాలకుండా ఉండడం, వాళ్ళు ధరించిన దుస్తులు చెక్కు చెదరకుండా ఉండడం, వాళ్ళ శరీరాలకు అగ్ని వాసన కూడా తగలకపోవడం గమనించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21820', '27', '3', '28', '¶ నెబుకద్నెజరు “షద్రకు, మేషాకు, అబేద్నెగోల దేవుడికి స్తుతి కలుగు గాక. తమ దేవునికి తప్ప మరి ఎవరికీ నమస్కరించమనీ, ఎవరినీ పూజించమనీ చెప్పి రాజు ఆజ్ఞను ధిక్కరించారు. తనను నమ్ముకున్న తన సేవకులను ఆ దేవుడు తన దూతను పంపించి రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21821', '27', '3', '29', 'కనుక ఇప్పుడు నేనిచ్చే ఆజ్ఞ ఏమిటంటే, ఏ ప్రజల్లో గానీ, ఏ ప్రాంతంలో గానీ, ఏ భాష మాట్లాడేవాళ్ళలో గానీ ఎవరైనా షద్రకు, మేషాకు, అబేద్నెగో అనేవాళ్ళ దేవుణ్ణి అవమానపరిస్తే వాళ్ళని ముక్కలు ముక్కలుగా నరికిస్తాను. వాళ్ళ గృహాలను సమూల నాశనం చేయిస్తాను. వాళ్ళ దేవుడు రక్షించినట్టు మరి ఏ దేవుడూ రక్షించలేడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21822', '27', '3', '30', '¶ అప్పటి నుండి రాజు షద్రకు, మేషాకు, అబేద్నెగోలను బబులోను సంస్థానంలో ఉన్నత స్థానాల్లో అధికారులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21823', '27', '4', '1', '¶ లోకమంతటిలో నివసించే అన్ని దేశాల ప్రజలకు, వివిధ భాషలు మాట్లాడే వారికి రాజైన నెబుకద్నెజరు ఇలా రాస్తున్నాడు. “మీకందరికీ పూర్ణ క్షేమం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('21824', '27', '4', '2', 'సర్వశక్తిమంతుడైన దేవుడు నా విషయంలో జరిగించిన అద్భుతాలను, సూచక క్రియలను మీకు తెలియజేయాలని నా మనస్సుకు తోచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21825', '27', '4', '3', 'ఆయన చేసే సూచక క్రియలు బ్రహ్మాండమైనవి. ఆయన అద్భుతాలు ఎంతో ఘనమైనవి, ఆయన రాజ్యం శాశ్వతంగా ఉండేది. ఆయన అధికారం తరతరాలకు నిలుస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21826', '27', '4', '4', '¶ నెబుకద్నెజరు అనే నేను నా నగరంలో క్షేమంగా, నా ఇంట్లో ప్రశాంతంగా ఉన్న సమయంలో ఒక రాత్రి నాకు భయంకరమైన కల వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21827', '27', '4', '5', 'ఆ కల వల్ల మంచం మీద పండుకుని ఉన్న నా మనస్సులో పుట్టిన ఆలోచనలు నన్ను కలవరపెట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21828', '27', '4', '6', 'కాబట్టి ఆ కలకు అర్థం చెప్పడానికి బబులోనులో ఉన్న జ్ఞానులనందరినీ నా దగ్గరికి పిలిపించాలని ఆజ్ఞ ఇచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21829', '27', '4', '7', 'శకునాలు చెప్పేవాళ్ళు, గారడీవిద్యలు చేసేవాళ్ళు, మాంత్రికులు, జ్యోతిష్యులు నా సమక్షానికి వచ్చినప్పుడు నాకు వచ్చిన కల గురించి వాళ్లకు చెప్పాను కానీ ఎవ్వరూ దానికి అర్థం చెప్పలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21830', '27', '4', '8', '¶ చివరకు దానియేలు నా దగ్గరికి వచ్చాడు. మా దేవుడి పేరునుబట్టి అతనికి బెల్తెషాజరు అనే మారుపేరు పెట్టాము. పరిశుద్ధ దేవుని ఆత్మ అతనిలో నివసిస్తూ ఉన్నాడు. కాబట్టి నేను అతనికి నాకు వచ్చిన కలను వివరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21831', '27', '4', '9', 'ఎలాగంటే “భవిషత్తు చెప్పేవాళ్ళకు అధిపతివైన బెల్తెషాజర్, నువ్వు పరిశుద్ధ దేవుని ఆత్మ కలిగి ఉన్నావనీ, ఎలాంటి నిగూఢమైన విషయం నిన్ను కలవరపెట్టదనీ నాకు తెలుసు. కాబట్టి నాకు వచ్చిన కలను, ఆ కల భావాన్నీ నాకు వివరించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21832', '27', '4', '10', '¶ “నేను నా మంచం మీద పండుకుని నిద్ర పోతున్నప్పుడు నాకు ఈ దర్శనాలు వచ్చాయి. ఆ దర్శనంలో నేను చూస్తూ ఉండగా, భూమి మధ్యలో చాలా ఎత్తయిన ఒక చెట్టు కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21833', '27', '4', '11', 'ఆ చెట్టు క్రమంగా పెరుగుతూ బ్రహ్మాండంగా వృద్ది చెందింది. దాని కొమ్మలు ఆకాశాన్ని అందుకునేటంత ఎత్తుగా ఉన్నాయి. దాని ఆకారం భూమి అంత విశాలం అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21834', '27', '4', '12', 'దాని ఆకులు అందంగా, దాని పండ్లు విస్తారంగా కనబడ్డాయి. ఆ పండ్లు జీవకోటి అంతటికీ ఆహారం కోసం సరిపోతాయి. అడవి జంతువులన్నీ ఆ చెట్టు నీడలో విశ్రాంతి తీసుకుంటున్నాయి. ఆ చెట్టు కొమ్మల్లో ఆకాశ పక్షులు కూర్చుని ఉన్నాయి. సమస్తమైన ప్రజలకూ సరిపడినంత ఆహారం ఆ చెట్టు నుండి లభ్యమౌతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21835', '27', '4', '13', '¶ “నేనింకా మంచం మీదే ఉండి నాకు కలుగుతున్న దర్శనాలు చూస్తూ ఉన్నప్పుడు పవిత్రుడైన ఒక మేల్కొలుపు దూత ఆకాశం నుండి దిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21836', '27', '4', '14', 'అతడు బిగ్గరగా ఇలా ప్రకటించాడు, ఈ చెట్టును నరికివేయండి. దాని కొమ్మలు, ఆకులు కొట్టివేసి, దాని పండ్లను పారవేయండి. చెట్టు నీడలో ఉన్న పశువులను తోలివేయండి. పక్షులన్నిటినీ కొమ్మల నుండి ఎగురగొట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21837', '27', '4', '15', 'అయితే దాని మొద్దును ఇనుముతో, ఇత్తడితో కట్టి పొలం గడ్డిలో విడిచిపెట్టండి. దాని వేళ్ళు భూమిలో ఉండిపోనివ్వండి. అతడు ఆకాశం నుండి కురిసే మంచుకు తడుస్తూ జంతువులాగా భూమిలో ఉన్న పచ్చికలో నివసించేలా వదిలిపెట్టండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21838', '27', '4', '16', '¶ “మానవ మనస్సుకు బదులు పశువు మనస్సు కలిగి ఏడు కాలాలు గడిచేదాకా అతడు అదే స్థితిలో ఉండిపోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21839', '27', '4', '17', 'ఈ ఆజ్ఞ మేల్కొలుపు దూతలు ఈ విధంగా ప్రకటించారు. ఈ తీర్పు పరిశుద్ధుల ప్రకటన ననుసరించి విధించబడింది. సర్వోన్నతుడైన దేవుడు మానవుల రాజ్యాలపై అధికారిగా ఉండి, ఆయన ఎవరికి ఇవ్వాలని నిర్ణయిస్తాడో వాళ్లకు అనుగ్రహిస్తాడు. ఆయన మనుషులందరిలో అల్పులను వివిధ రాజ్యాలపై అధిపతులుగా నియమిస్తాడని మనుష్యులంతా తెలుసుకొనేలా ఇది జరుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21840', '27', '4', '18', '¶ “బెల్తెషాజరు, నెబుకద్నెజరనే నాకు వచ్చిన దర్శనం ఇదే. నువ్వు తప్ప నా రాజ్యంలో మరి ఏ జ్ఞానీ దాని భావం నాకు చెప్పలేడు. నీలో పరిశుద్ధ దేవతల ఆత్మ ఉన్నది కనుక నువ్వే దాన్ని చెప్పగల సమర్థుడివి” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21841', '27', '4', '19', '¶ బెల్తెషాజరు అనే పేరున్న దానియేలు ఒక గంట సేపు ఎంతో ఆశ్చర్యానికి లోనై తన మనస్సులో తీవ్రమైన కలవరం చెందాడు. అప్పుడు రాజు “బెల్తెషాజర్, ఈ దర్శనం గురించి గానీ, దాని భావం గురించి గానీ నువ్వు కంగారు పడవద్దు” అన్నాడు. బెల్తెషాజర్ జవాబిస్తూ “ప్రభూ, ఇలాంటి దర్శనం, దాని భావం మీ శత్రువులకు, మిమ్మల్ని ద్వేషించే వాళ్లకు వచ్చి ఉంటే సమంజసంగా ఉండేది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21842', '27', '4', '20', '¶ “రాజా, మీరు చూసిన చెట్టు క్రమంగా పెరుగుతూ బ్రహ్మాండంగా వృద్ది చెందింది. దాని కొమ్మలు ఆకాశాన్ని అందేటంత ఎత్తుగా ఉన్నాయి. దాని ఆకారం భూమి అంత విశాలం అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21843', '27', '4', '21', 'దాని ఆకులు అందంగా, దాని పండ్లు విస్తారంగా కనబడ్డాయి. ఆ పండ్లు సమస్త జీవకోటి ఆహారం కోసం సరిపోతాయి. అడవి జంతువులన్నీ ఆ చెట్టు నీడలో విశ్రాంతి తీసుకుంటున్నాయి. ఆ చెట్టు కొమ్మల్లో ఆకాశ పక్షులు కూర్చుని ఉన్నాయి గదా');
INSERT INTO `bible_verses_te_irv` VALUES ('21844', '27', '4', '22', 'రాజా, ఆ చెట్టు నీకు సూచనగా ఉంది. నువ్వు వృద్ధిచెంది గొప్ప బల ప్రభావాలు గలవాడివయ్యావు. నీ ప్రఖ్యాతి ఆకాశమంత ఎత్తుకు ఎదిగింది. నీ రాజ్యం లోకమంతా వ్యాపించింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21845', '27', '4', '23', '¶ “ఈ చెట్టును నరికివేయండి. దాని కొమ్మలు, ఆకులు కొట్టివేసి, దాని పండ్లను పారవేయండి. చెట్టు నీడలో ఉన్న పశువులను తోలివేయండి. పక్షులన్నిటినీ కొమ్మల నుండి ఎగరగొట్టండి. అయితే దాని వేరులతో ఉన్న మొద్దును ఇనుముతో, ఇత్తడితో కట్టి పొలం గడ్డిలో విడిచిపెట్టండి. దాని వేళ్ళు భూమిలో ఉండిపోనివ్వండి, అని మేల్కొలుపు దూత పరలోకం నుండి దిగివచ్చి ప్రకటించడం నువ్వు విన్నావు గదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21846', '27', '4', '24', '¶ “రాజా, ఈ దర్శనం అర్థం ఏమిటంటే, సర్వోన్నతుడైన దేవుడు రాజువైన నిన్ను గూర్చి ఈ విధంగా తీర్మానం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21847', '27', '4', '25', 'ప్రజలు తమ దగ్గర ఉండకుండా నిన్ను తరుముతారు. నువ్వు అడవి జంతువుల మధ్య నివసిస్తూ పశువులాగా గడ్డి తింటావు. ఆకాశం నుండి పడే మంచు నిన్ను తడుపుతుంది. సర్వోన్నతుడైన దేవుడు మానవుల రాజ్యాలపై అధికారిగా ఉండి, ఆయన ఎవరికి ఇవ్వాలని నిర్ణయిస్తాడో వాళ్లకు అనుగ్రహిస్తాడు, అని నువ్వు తెలుసుకునే వరకూ ఏడు కాలాలపాటు నీ పట్ల ఇలా జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21848', '27', '4', '26', 'చెట్టు మొద్దును ఉండనియ్యమని దూతలు చెప్పారు గదా. ఇందునుబట్టి సర్వోన్నతుడైన దేవుడు సమస్తానికి అధికారి అని నువ్వు గ్రహించిన తరువాత నీ రాజ్యం నీకు కచ్చితంగా లభిస్తుందని తెలుసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('21849', '27', '4', '27', 'రాజా, నేను చెప్పేది మీకు అంగీకారంగా ఉండు గాక. నీ పాపాలు విడిచిపెట్టి నీతి న్యాయాలు అనుసరించు. నువ్వు హింసించిన వాళ్ళ పట్ల కనికరం చూపించు. అప్పుడు నీకున్న క్షేమం ఇకపై అలాగే కొనసాగుతుంది” అని దానియేలు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21850', '27', '4', '28', '¶ పైన చెప్పిన విషయాలన్నీ రాజైన నెబుకద్నెజరుకు సంభవించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21851', '27', '4', '29', 'ఒక సంవత్సర కాలం గడచిన తరువాత అతడు తన రాజధాని పట్టణం బబులోనులోని ఒక నగరంలో సంచరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21852', '27', '4', '30', 'అతడు దాన్ని చూస్తూ. “ఈ బబులోను నగరం మహా విశాలమైన పట్టణం. నా బలాన్ని, నా అధికారాన్ని, నా ప్రభావ ఘనతలను చూపించుకోవడానికి దీన్ని నా రాజధాని నగరంగా కట్టించుకున్నాను” అని తనలో తాను అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21853', '27', '4', '31', '¶ ఈ మాటలు రాజు నోట్లో ఉండగానే ఆకాశం నుండి ఒక శబ్దం “రాజువైన నెబుకద్నెజర్, ఈ ప్రకటన నీ కోసమే. నీ రాజ్యం నీ దగ్గర నుండి తొలగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21854', '27', '4', '32', 'రాజ్యంలోని ప్రజలు తమ దగ్గర నుండి నిన్ను తరుముతారు. నువ్వు అడవిలో జంతువుల మధ్య నివాసం చేస్తావు. పశువులాగా గడ్డి మేస్తావు. సర్వోన్నతుడైన దేవుడు మానవుల రాజ్యాలపై అధికారిగా ఉండి, ఆయన ఎవరికి ఇవ్వాలని నిర్ణయిస్తాడో వాళ్లకు అనుగ్రహిస్తాడు అని నువ్వు తెలుసుకునే వరకూ ఏడు కాలాలపాటు నీ పట్ల ఇలా జరుగుతుంది” అని వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21855', '27', '4', '33', '¶ ఆ క్షణంలోనే ఆ మాట నెబుకద్నెజరు విషయంలో నెరవేరింది. ప్రజల్లో నుండి అతడు తరిమివేయబడ్డాడు. అతడు పశువుల వలె గడ్డిమేశాడు. ఆకాశం నుండి కురిసే మంచు అతని శరీరాన్ని తడిపింది. అతని తల వెంట్రుకలు గరుడ పక్షి రెక్కల ఈకలంత పొడవుగా, అతని గోళ్లు పక్షుల గోళ్లవంటివిగా పెరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21856', '27', '4', '34', 'ఆ రోజులు ముగిసిన తరువాత నెబుకద్నెజరు అనే నాకు తిరిగి మానవ బుద్ధి వచ్చింది. నా కళ్ళు ఆకాశం వైపు ఎత్తి, సర్వోన్నతుడు దేవుడు, శాశ్వత కాలం ఉండే దేవునికి స్తోత్రాలు చెల్లించి కీర్తించాను. ఆయన అధికారం కలకాలం నిలుస్తుంది. ఆయన రాజ్యం తరతరాలకు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21857', '27', '4', '35', '¶ భూలోకంలోని ప్రజలంతా ఆయన దృష్టిలో శూన్యులు. ఆయన పరలోకంలోని సైన్యాల మీదా, భూలోకంలోని ప్రజల మీదా తన ఇష్టం వచ్చినట్టు జరిగించేవాడు. ఆయన చెయ్యి పట్టుకుని “నువ్వు చేస్తున్నదేమిటి?” అని అడిగే అధికారం ఎవ్వరికీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21858', '27', '4', '36', 'ఆ సమయంలో నాకు మళ్ళీ బుద్ది వచ్చింది. నా రాజ్యానికి గత వైభవం కలిగేలా ముందున్న ఘనత, ప్రభావాలు నాకు మళ్ళీ చేకూరాయి. నా మంత్రులు, నా క్రింది అధికారులు నా దగ్గరికి వచ్చి సమాలోచనలు జరిపారు. నా రాజ్యంపై అధికారం నాకు స్థిరపడింది. గతంలో కంటే అధికమైన ఘనత నాకు దక్కింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21859', '27', '4', '37', '¶ ఈ విధంగా నెబుకద్నెజరు అనే నేను, పరలోకపు రాజును స్తుతిస్తూ, కీర్తిస్తూ, ఘనపరుస్తున్నాను. ఎందుకంటే ఆయన జరిగించే కార్యాలన్నీ సత్యం, ఆయన నడిపించే విధానాలు న్యాయం. ఆయన గర్వంతో ప్రవర్తించే వాళ్ళను అణిచివేసే శక్తి గలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21860', '27', '5', '1', '¶ కొన్ని సంవత్సరాలు తరువాత ఒక రోజు రాజైన బెల్షస్సరు తన రాజ్యంలోని వెయ్యి మంది అధికారులకు గొప్ప విందు చేయించాడు. ఆ వెయ్యి మందితో కలిసి ద్రాక్షమద్యం తాగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21861', '27', '5', '2', 'బెల్షస్సరు ద్రాక్షమద్యం సేవిస్తూ తన తండ్రి నెబుకద్నెజరు యెరూషలేమును కొల్లగొట్టి దేవాలయంలో నుండి తెచ్చిన బంగారు, వెండి పాత్రలను తీసుకురమ్మని ఆజ్ఞ ఇచ్చాడు. అతడు, అతని అధికారులు, రాణులు, ఉపపత్నులు వాటిలో ద్రాక్ష మద్యం సేవించాలన్నది అతడి ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21862', '27', '5', '3', '¶ సేవకులు యెరూషలేములో ఉన్న దేవుని నివాసమైన ఆలయం నుండి దోచుకువచ్చిన బంగారు పాత్రలు తీసుకువచ్చారు. రాజు, అతని అధికారులు, రాణులు, ఉపపత్నులు ఆ పాత్రల్లో ద్రాక్ష మద్యం పోసుకుని సేవించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21863', '27', '5', '4', 'అలా సేవిస్తూ బంగారం, వెండి, యిత్తడి, ఇనుము, చెక్క, రాయిలతో చేయబడిన తమ దేవుళ్ళను కీర్తించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21864', '27', '5', '5', 'ఆ సమయంలోనే రాజుకు మనిషి చేతి వేళ్ళు కనిపించాయి. దీపస్తంభం ఎదురుగా రాజ భవనం గోడ మీద ఏదో ఒక రాత రాస్తూ ఉన్నట్టు కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21865', '27', '5', '6', 'ఆ చెయ్యి గోడపై రాస్తూ ఉండడం చూసిన రాజు ముఖం పాలిపోయింది. అతడు హృదయంలో కలవరం చెందాడు. అతని మోకాళ్ళు వణుకుతూ గడగడ కొట్టుకున్నాయి. నడుము కీళ్లు పట్టు సడలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21866', '27', '5', '7', '¶ రాజు ఆత్రుతగా గారడీ విద్యలు చేసేవాళ్ళను, కల్దీయులను జ్యోతిష్యులను వెంటనే పిలిపించమని ఆజ్ఞ ఇచ్చాడు. బబులోనులోని జ్ఞానులు రాగానే వాళ్ళతో ఇలా అన్నాడు. “ఈ రాతను చదివి దీని భావం నాకు తెలియజేసిన వాడికి అతడు ఎవరైనా సరే, అతనికి ఊదా రంగు దుస్తులు ధరింపజేసి అతని మెడకు బంగారు గొలుసులు వేయిస్తాను. అతణ్ణి రాజ్యంలో మూడో అధిపతిగా నియమిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21867', '27', '5', '8', 'రాజ్యానికి చెందిన జ్ఞానులందరూ చేరుకున్నారు. కానీ అక్కడ రాసింది చదవడానికీ దాని భావం చెప్పడానికీ ఎవ్వరికీ సాధ్యం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21868', '27', '5', '9', '¶ అందువల్ల బెల్షస్సరు రాజు మరింత భయపడ్డాడు. అధికారులంతా ఆశ్చర్యపడేలా అతని ముఖం వికారంగా మారిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21869', '27', '5', '10', 'రాజు, అతని అధిపతులు ఆందోళన చెందుతున్న విషయం రాణికి తెలిసింది. ఆమె విందు జరుగుతున్న గృహానికి చేరుకుని, రాజుతో ఇలా చెప్పింది. “రాజు చిరకాలం జీవిస్తాడు గాక. నీ ఆలోచనలతో కలవరపడవద్దు. నీ మనస్సును నిబ్బరంగా ఉంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('21870', '27', '5', '11', 'నీ రాజ్యంలో పవిత్ర దేవుని ఆత్మ కలిగి ఉన్న ఒక వ్యక్తి ఉన్నాడు. నీ తండ్రి జీవించి ఉన్న కాలంలో అతనికి దేవతల జ్ఞానం, బుద్ధి వివేకాలు ఉన్నాయని తెలుసుకున్నాడు. అందువల్ల నీ తండ్రి నెబుకద్నెజరు అతణ్ణి దేశంలో శకునం చెప్పేవాళ్ళ మీద, గారడీవిద్య గలవారి మీద, కల్దీయుల, జ్యోతిష్యుల మీద అధికారిగా నియమించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21871', '27', '5', '12', '¶ “ఈ దానియేలు బుద్ధికుశలత కలిగినవాడై కలల భావం చెప్పడానికి, మర్మం బయలుపరచడానికి, కఠినమైన ప్రశ్నలకు జవాబు చెప్పడానికి జ్ఞానం, తెలివితేటలు కలిగినవాడు కనుక ఆ రాజు అతనికి బెల్తెషాజరు అని పేరు పెట్టాడు. ఈ దానియేలుకు కబురు పెట్టి రప్పించు. అతడు దీని భావం నీకు చెబుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21872', '27', '5', '13', '¶ అప్పుడు వాళ్ళు దానియేలును తీసుకువచ్చారు. అతడు వచ్చినప్పుడు రాజు ఇలా అన్నాడు. “రాజైన నా తండ్రి యూదయ దేశం నుండి చెరపట్టి తీసుకువచ్చిన బందీల్లో ఉన్న దానియేలువి నువ్వే కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('21873', '27', '5', '14', 'దేవుళ్ళ ఆత్మ, బుద్ది వివేకాలు, అమితమైన జ్ఞాన సంపద నీలో ఉన్నాయని నిన్ను గూర్చి విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21874', '27', '5', '15', 'గోడపై రాసి ఉన్న దీన్ని చదివి దాని భావం తెలియజేయడానికి జ్ఞానులను, గారడీ విద్యలు చేసేవాళ్ళను పిలిపించాను. వాళ్ళు దీని అర్థం చెప్పలేకపోయారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21875', '27', '5', '16', '¶ “నిగూఢ మర్మాలను వెల్లడించడానికి, కఠినమైన ప్రశ్నలకు జవాబు చెప్పడానికి నీవు సమర్ధుడవని నిన్ను గూర్చి విన్నాను. కనుక ఈరాతను చదివి, దాని అర్థం వివరించిన పక్షంలో నీకు ఊదారంగు దుస్తులు ధరింపజేస్తాను. నిన్ను దేశంలో నా తరువాత మూడో స్థానంలో అధికారిగా చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21876', '27', '5', '17', '¶ బదులుగా దానియేలు ఇలా అన్నాడు. “రాజా, నీ బహుమతులు నీ దగ్గరే ఉంచుకో. వాటిని ఇంకా ఎవరికైనా ఇచ్చుకో. నేను ఇక్కడ రాసి ఉన్నదాన్ని చదివి, నీకు దాని అర్థం చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21877', '27', '5', '18', 'రాజా విను. మహోన్నతుడైన దేవుడు ఉన్నత స్థితిని, రాజ్యాన్ని. బల ప్రభావాలను నీ తండ్రి నెబుకద్నెజరుకు ఇచ్చి ఘనపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21878', '27', '5', '19', 'దేవుడు అతనికి అలాంటి ఉన్నత స్థితిని అనుగ్రహించడంవల్ల అతడు ఎవరిని చంపాలనుకున్నాడో వాళ్ళను చంపాడు. ఎవరిని కాపాడాలనుకున్నాడో వాళ్ళను కాపాడాడు. ఎవరిని గొప్ప చేయాలనుకున్నాడో వాళ్ళను గొప్పచేశాడు. ఎవరిని అణచివేయాలనుకున్నాడో వాళ్ళను అణచివేశాడు. అందువల్ల సకల ప్రాంతాల ప్రజలు, వివిధ భాషలు మాట్లాడేవాళ్ళు అతనికి భయపడుతూ అతని ఎదుట వణకుతూ లోబడి ఉన్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21879', '27', '5', '20', '¶ “అయితే అతని హృదయం గర్వంతో ఉప్పొంగిపోయింది. అతని హృదయం కఠినం చేసుకుని చెడ్డ పనులు జరిగించినప్పుడు దేవుడు అతని నుండి రాజ్యాన్ని తీసివేసి అతని ఘనతనంతా పోగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21880', '27', '5', '21', 'అతణ్ణి మనుషుల మధ్య నుండి తరిమివేశాడు. అతడి మనసు పశువుల మనసులా మారిపోయింది. అతడు అడవి గాడిదలాగా గడ్డి మేస్తూ ఆకాశం నుంచి పడే మంచుకు తడిసిపోయాడు. మహోన్నతుడైన దేవుడే మనుషుల మీదా, రాజ్యాల మీదా సర్వాధికారి అనీ, ఆయన ఎవరిని వాటిపై నియమించాలనుకున్నాడో వాళ్ళను నియమిస్తాడనీ గ్రహించే వరకూ అదే స్థితిలో ఉండిపోయాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21881', '27', '5', '22', '¶ “బెల్షస్సరూ, అతని కొడుకువైన నీకు ఈ విషయాలన్నీ తెలుసు. అవన్నీ తెలిసి కూడా నువ్వు నీ మనస్సును అదుపులో ఉంచుకోకుండా పరలోకంలో ఉండే ప్రభువుకంటే అధికంగా నిన్ను నువ్వు హెచ్చించుకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21882', '27', '5', '23', 'ఎలాగంటే నువ్వూ, నీ అధికారులు, రాణులు, ఉపపత్నులు దేవుని ఆలయం నుండి తెచ్చిన పాత్రల్లో ద్రాక్షామద్యం పోసుకుని సేవించారు. బంగారం, వెండి, యిత్తడి, ఇనుము, చెక్క, రాయిలతో చేసిన, చూడలేని, వినలేని, గ్రహించలేని దేవుళ్ళను కీర్తించారు. నీ ప్రాణం, నీ సకల సంపదలు ఏ దేవుని చేతిలో ఉన్నాయో ఆ దేవుణ్ణి నువ్వు ఘనపరచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21883', '27', '5', '24', 'అందువల్ల ఆ దేవుని సన్నిధి నుండి ఈ చెయ్యి వచ్చి ఈ విధంగా రాసింది. రాసిన విషయం ఏమిటంటే, ‘మెనే మెనే టెకేల్‌ ఉఫార్సీన్‌.’');
INSERT INTO `bible_verses_te_irv` VALUES ('21884', '27', '5', '25', '¶ ఈ రాతకి అర్థం ఏమిటంటే, ‘మెనే’ అంటే, దేవుడు నీ రాజ్య పాలన విషయంలో లెక్క చూసి దాన్ని ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21885', '27', '5', '26', '‘టెకేల్‌’ అంటే, ఆయన నిన్ను త్రాసులో తూచినప్పుడు నువ్వు తక్కువవాడిగా కనిపించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21886', '27', '5', '27', '‘ఫెరేన్‌’ అంటే, నీ రాజ్యం నీ దగ్గర నుండి తీసివేసి మాదీయ జాతికివారికి, పారసీకులకు ఇవ్వడం జరుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21887', '27', '5', '28', 'బెల్షస్సరు ఆజ్ఞ ప్రకారం దానియేలుకు ఊదారంగు దుస్తులు తొడిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21888', '27', '5', '29', 'అతని మెడలో స్వర్ణ హారం వేసి, ప్రభుత్వ వ్యవహారాల నిర్వహణలో అతణ్ణి మూడవ అధికారిగా నియమించి చాటింపు వేయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21889', '27', '5', '30', 'అదే రాత్రి బెల్షస్సరు అనే ఆ కల్దీయుల రాజును చంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21890', '27', '5', '31', 'అరవై రెండు సంవత్సరాల వయసున్న మాదీయ రాజు దర్యావేషు సింహాసనం అధిష్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21891', '27', '6', '1', '¶ రాజైన దర్యావేషు తన రాజ్య పరిపాలన వ్యవహారాలు నిర్వహించేందుకు 120 మంది అధికారులను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21892', '27', '6', '2', 'ఆ 120 మందిని పర్యవేక్షించడానికి ముగ్గురు ప్రధానమంత్రులను నియమించాడు. ఆ ముగ్గురిలో దానియేలు ముఖ్యుడు. దేశానికి, రాజుకు ఎలాంటి నష్టం వాటిల్లకుండా ఈ అధికారులు ఈ ప్రధానమంత్రులకు ఎప్పటికప్పుడు లెక్కలు అప్పచెప్పాలని ఆజ్ఞ జారీ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21893', '27', '6', '3', 'దానియేలు శ్రేష్ఠమైన జ్ఞాన వివేకాలు కలిగి ఉండి అధికారుల్లో, ప్రధానమంత్రుల్లో ప్రఖ్యాతి పొందాడు, కనుక అతణ్ణి రాజ్యమంతటిలో ముఖ్యుడుగా నియమించాలని రాజు నిర్ణయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21894', '27', '6', '4', '¶ అందువల్ల ప్రధానమంత్రులు, అధికారులు రాజ్య పరిపాలన వ్యవహారాల్లో దానియేలుపై ఏదైనా ఒక నేరం ఆరోపించడానికి ఏదైనా కారణం కోసం వెదుకుతూ ఉన్నారు. దానియేలు ఎలాంటి తప్పు, పొరపాటు చేయకుండా రాజ్య పరిపాలన విషయంలో నమ్మకంగా పనిచేస్తూ ఉండడంవల్ల అతనిలో ఎలాంటి దోషం కనిపెట్టలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21895', '27', '6', '5', 'అప్పుడు వాళ్ళు “దానియేలు తన దేవుణ్ణి పూజించే పద్ధతి విషయంలో తప్ప మరి ఏ విషయంలోనైనా అతనిలో దోషం కనిపెట్టలేము” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21896', '27', '6', '6', '¶ అప్పుడు ఆ ప్రధానమంత్రులు, అధికారులు రాజు దగ్గరికి గుంపుగా వచ్చారు. వాళ్ళు రాజుతో ఇలా చెప్పారు. “రాజువైన దర్యావేషూ, నువ్వు చిరకాలం జీవిస్తావు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('21897', '27', '6', '7', 'ఈ దేశంలోని పాలకులు, ప్రముఖులు, అధికారులు, మంత్రులు, సంస్థానాల అధిపతులు అందరూ సమావేశమై రాజు కోసం ఒక కచ్చితమైన చట్టం సిద్ధం చేసి దాన్ని రాజు ఆజ్ఞగా చాటించాలని ఆలోచన చేశారు. అది ఏమిటంటే దేశంలోని ప్రజల్లో ఎవ్వరూ 30 రోజుల దాకా నీకు తప్ప మరి ఏ ఇతర దేవునికీ, ఏ ఇతర మనిషికీ ప్రార్థన చేయకూడదు. ఎవరైనా ఆ విధంగా చేస్తే వాణ్ణి సింహాల గుహలో పడవేయాలి. అందువల్ల రాజా, ఈ ప్రకారంగా రాయించి రాజ శాసనం సిద్ధం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21898', '27', '6', '8', 'మాదీయుల, పారసీకుల ఆచారం ప్రకారం అది స్థిరమైన శాసనంగా ఉండేలా దాని మీద రాజముద్ర వేసి, సంతకం చేయండి” అని విన్నవించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21899', '27', '6', '9', 'అప్పుడు రాజైన దర్యావేషు శాసనం సిద్ధం చేయించి సంతకం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21900', '27', '6', '10', '¶ ఇలాంటి ఒక ఆజ్ఞ జారీ అయిందని దానియేలుకు తెలిసినప్పటికీ అతడు తన ఇంటికి వెళ్లి యథాప్రకారం యెరూషలేము వైపుకు తెరిచి ఉన్న తన ఇంటి పైగది కిటికీల దగ్గర మోకాళ్ళపై ప్రతిరోజూ మూడుసార్లు తన దేవునికి ప్రార్థన చేస్తూ, స్తుతిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21901', '27', '6', '11', 'ఆ వ్యక్తులు గుంపుగా వచ్చి దానియేలు తన దేవునికి ప్రార్థన చేయడం, ఆయనను వేడుకోవడం చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21902', '27', '6', '12', 'రాజు సన్నిధికి వచ్చి రాజు నియమించిన శాసనం విషయం ప్రస్తావించారు. “రాజా, 30 రోజుల వరకూ నీకు తప్ప మరి ఏ దేవునికైనా, మానవునికైనా ఎవ్వరూ ప్రార్థన చేయకూడదు. ఎవడైనా అలా చేసినట్టైతే వాడిని సింహాల గుహలో పడవేస్తామని నువ్వు ఆజ్ఞ ఇచ్చావు గదా” అని అడిగారు. రాజు “మాదీయుల, పారసీకుల ఆచారం ప్రకారం అది స్థిరమైన శాసనం. దాన్ని ఎవ్వరూ అతిక్రమించకూడదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21903', '27', '6', '13', 'అప్పుడు వాళ్ళు “బందీలుగా చెరపట్టిన యూదుల్లో ఉన్న ఆ దానియేలు నిన్నూ నువ్వు నియమించిన శాసనాన్నీ నిర్లక్ష్యం చేసి, ప్రతిరోజూ మూడుసార్లు ప్రార్థన చేస్తున్నాడు” అని ఫిర్యాదు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21904', '27', '6', '14', '¶ ఈ మాట విన్న రాజు ఎంతో మధనపడ్డాడు. దానియేలును ఎలాగైనా రక్షించాలని తన మనస్సులో నిర్ణయించుకున్నాడు. పొద్దుపోయే వరకూ అతణ్ణి విడిపించడానికి ప్రయత్నం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21905', '27', '6', '15', 'ఇది గమనించిన ఆ వ్యక్తులు రాజ మందిరానికి గుంపుగా వచ్చి “రాజా, రాజు నియమించిన ఏ శాసనాన్ని గానీ, తీర్మానాన్ని గానీ ఎవ్వరూ రద్దు చేయకూడదు. ఇది మాదీయుల, పారసీకుల ప్రధాన విధి అని మీరు గ్రహించాలి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21906', '27', '6', '16', 'రాజు ఆజ్ఞ ఇవ్వగా సైనికులు దానియేలును పట్టుకుని సింహాల గుహలో పడవేశారు. అప్పుడు రాజు “నువ్వు ప్రతిరోజూ తప్పకుండా సేవిస్తున్న నీ దేవుడే నిన్ను రక్షిస్తాడు” అని దానియేలుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21907', '27', '6', '17', '¶ ఆ వ్యక్తులు ఒక పెద్ద రాయి తీసుకువచ్చి ఆ గుహ ద్వారం ఎదుట వేసి దాన్ని మూసివేశారు. దానియేలు విషయంలో రాజు తన నిర్ణయం మార్చుకుంటాడేమోనని భావించి, గుహ ద్వారానికి రాజముద్రను, అతని రాజ ప్రముఖుల ముద్రలను వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21908', '27', '6', '18', 'తరువాత రాజు తన భవనానికి వెళ్ళాడు. ఆ రాత్రి ఆహారం తీసుకోకుండా వినోద కాలక్షేపాల్లో పాల్గొనకుండా ఉండిపోయాడు. ఆ రాత్రంతా అతనికి నిద్ర పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21909', '27', '6', '19', '¶ తెల్లవారగానే రాజు లేచి త్వర త్వరగా సింహాల గుహ దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21910', '27', '6', '20', 'అతడు గుహ దగ్గరికి వచ్చి, దుఃఖ స్వరంతో దానియేలును పిలిచాడు. “జీవం గల దేవుని సేవకుడివైన దానియేలూ, నిత్యం నువ్వు సేవిస్తున్న నీ దేవుడు నిన్ను రక్షించగలిగాడా?” అని అతణ్ణి అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21911', '27', '6', '21', 'అందుకు దానియేలు “రాజు చిరకాలం జీవించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('21912', '27', '6', '22', 'నేను నా దేవుని దృష్టికి నిర్దోషిగా కనబడ్డాను. కాబట్టి ఆయన తన దూతను పంపాడు. సింహాలు నాకు ఎలాంటి హానీ చేయకుండ వాటి నోళ్లు మూతపడేలా చేశాడు. రాజా, నీ దృష్టిలో నేను ఎలాంటి నేరం చేయలేదు గదా” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21913', '27', '6', '23', '¶ రాజు చాలా సంతోషించాడు. దానియేలును గుహలో నుండి పైకి తీయమని ఆజ్ఞ ఇచ్చాడు. సైనికులు దానియేలును బయటికి తీశారు. అతడు దేవునిపట్ల భయభక్తులు గలవాడు కావడం వల్ల అతనికి ఎలాంటి ఏ హానీ జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21914', '27', '6', '24', 'దానియేలు మీద నింద మోపిన ఆ వ్యక్తులను, వాళ్ళ భార్య పిల్లలను సింహాల గుహలో పడవేయమని రాజు ఆజ్ఞ ఇచ్చాడు. సైనికులు వాళ్ళను తీసుకువచ్చి సింహాల గుహలో పడవేశారు. వాళ్ళు ఇంకా గుహ అడుగు భాగానికి చేరక ముందే సింహాలు వాళ్ళను పట్టుకున్నాయి. ఎముకలు కూడా మిగలకుండా వాళ్ళను చీల్చిచెండాడాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21915', '27', '6', '25', '¶ అప్పుడు రాజైన దర్యావేషు లోకమంతటా నివసించే ప్రజలకూ జాతులకూ వివిధ భాషలు మాట్లాడే వాళ్ళకూ ఈ విధంగా ప్రకటన రాయించాడు. “మీకందరికీ క్షేమం కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('21916', '27', '6', '26', 'నా సమక్షంలో నిర్ణయం జరిగినట్టుగా, నా రాజ్యంలో ఉన్న సమస్త ప్రాంతాల్లో నివసించే ప్రజలంతా దానియేలు సేవించే దేవునికి భయపడుతూ ఆయన సన్నిధిలో వణకుతూ ఉండాలి. ఆయనే సజీవుడైన దేవుడు, ఆయన యుగయుగాలకు ఉండే దేవుడు. ఆయన రాజ్యం నిరంతరం ఉంటుంది. ఆయన పరిపాలనకు అంతం అంటూ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21917', '27', '6', '27', 'ఆయన మనుషులను విడిపించేవాడు, రక్షించేవాడు. ఆకాశంలో, భూమి మీదా ఆయన సూచకక్రియలు, ఆశ్చర్యకార్యాలు చేసేవాడు. ఆయనే సింహాల బారి నుండి ఈ దానియేలును రక్షించాడు” అని రాయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21918', '27', '6', '28', '¶ ఈ దానియేలు దర్యావేషు పరిపాలన కాలంలో, పారసీకుడైన కోరెషు పరిపాలనలో వృద్ది చెందుతూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21919', '27', '7', '1', '¶ బబులోను రాజు బెల్షస్సరు పరిపాలన మొదటి సంవత్సరంలో దానియేలుకు దర్శనాలు కలిగాయి. అతడు తన మంచం మీద పండుకుని ఒక కల కన్నాడు. ఆ కల సంగతిని సంక్షిప్తంగా వివరించి రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21920', '27', '7', '2', 'దానియేలు వివరించి చెప్పిన దేమిటంటే రాత్రి వేళ దర్శనాలు కలిగి నప్పుడు నేను తేరి చూస్తుండగా ఆకాశం నలుదిక్కుల నుండి సముద్రం మీద గాలి వీయడం నాకు కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21921', '27', '7', '3', '¶ అప్పుడు నాలుగు గొప్ప జంతువులు మహా సముద్రంలో నుండి ఎక్కి వచ్చాయి. ఆ జంతువులు ఒక దానికొకటి వేరుగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21922', '27', '7', '4', '¶ మొదటిది సింహం లాటిది. దానికి గరుడ పక్షి రెక్కలవంటి రెక్కలున్నాయి. నేను చూస్తుండగా దాని రెక్కలు తీసేశారు. అందువల్ల అది మనిషి లాగా కాళ్ళతో నేలపై నిలబడింది. మనిషి మనస్సు వంటి మనస్సు దానికి ఇయ్యబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21923', '27', '7', '5', '¶ రెండవ జంతువు ఎలుగుబంటి లాటిది. అది ఒక పక్కకి తిరిగి పడుకుని తన నోట్లో పళ్ళ మధ్య మూడు ప్రక్కటెముకలను కరిచి పట్టుకుని ఉంది. కొందరు “లే, బాగా మాంసం తిను” అని దానితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21924', '27', '7', '6', '¶ అటు తరువాత చిరుతపులివంటి మరొక జంతువును చూశాను. దాని వీపు మీద పక్షిరెక్కలవంటి నాలుగు రెక్కలున్నాయి. దానికి నాలుగు తలలున్నాయి. దానికి ఆధిపత్యం ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21925', '27', '7', '7', '¶ తరువాత రాత్రి వేళ నాకు దర్శనాలు కలిగినప్పుడు నేను చూస్తుంటే, ఘోరమైన, భీకరమైన, మహా బలిష్ఠమైన నాలుగవ జంతువొకటి కనబడింది. అది తనకు ముందున్న ఇతర జంతువులకు భిన్నమైనది. దానికి పెద్ద ఇనుప దంతాలు, పది కొమ్ములు ఉన్నాయి. అది సమస్తాన్నీ భక్షిస్తూ తుత్తునియలు చేస్తూ మిగిలిన దాన్ని కాళ్లతో తొక్కేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21926', '27', '7', '8', '¶ నేను దాని కొమ్ములను కనిపెట్టి చూస్తుంటే ఒక చిన్న కొమ్ము వాటి మధ్య మొలిచింది. దానికి చోటు ఇవ్వడానికి ఆ కొమ్ముల్లో మూడింటిని పీకి వేశారు. ఈ కొమ్ముకు మనిషి కళ్ళ వంటి కళ్ళు, గర్వంగా మాటలాడే నోరు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21927', '27', '7', '9', '¶ నేను ఇంకా చూస్తూ ఉండగా, ఇంకా సింహాసనాలను వేయడం చూశాను. మహా వృద్ధుడు కూర్చున్నాడు. ఆయన వస్త్రం మంచులాగా తెల్లగా, ఆయన జుత్తు శుద్ధమైన గొర్రెబొచ్చులాగా తెల్లగా ఉన్నాయి. ఆయన సింహాసనం అగ్నిజ్వాలల్లాగా మండుతూ ఉంది. దాని చక్రాలు మంటల్లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21928', '27', '7', '10', 'అగ్నిప్రవాహం ఒకటి ఆయన దగ్గర నుండి ప్రవహిస్తూ ఉంది. వేవేలకొలది ఆయనకు పరిచారకులున్నారు. కోట్లకొలది మనుషులు ఆయన ఎదుట నిలబడ్డారు. తీర్పు తీర్చడానికి గ్రంథాలు తెరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21929', '27', '7', '11', '¶ అప్పుడు నేను చూస్తుంటే, ఆ కొమ్ము పలుకుతున్న మహా గర్వపు మాటల నిమిత్తం వారు ఆ జంతువును చంపినట్టు కనబడింది. తరువాత దాని కళేబరాన్ని మంటల్లో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21930', '27', '7', '12', 'మిగిలిన ఆ జంతువుల ప్రభుత్వం తొలగిపోయింది. సమయం వచ్చే దాకా అవి సజీవుల మధ్య ఉండాలని ఒక సమయం, ఒక కాలం వాటికి ఏర్పాటు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21931', '27', '7', '13', '¶ రాత్రి కలిగిన దర్శనాలను నేనింకా చూస్తుండగా, ఆకాశ మేఘాలపై వస్తున్న మనుష్య కుమారుణ్ణి పోలిన ఒకడు వచ్చాడు. ఆ మహా వృద్ధుని సన్నిధిలో ప్రవేశించాడు. ఆయన సముఖానికి అతణ్ణి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21932', '27', '7', '14', 'సకల ప్రజలు, రాష్ట్రాలు, వివిధ భాషలు మాటలాడేవారు ఆయన్ని సేవించేలా ప్రభుత్వం, మహిమ, ఆధిపత్యం ఆయనకు ఇవ్వబడింది. ఆయన ప్రభుత్వం శాశ్వతమైనది. అదెన్నటికీ తొలగిపోదు. ఆయన రాజ్యం ఎప్పటికీ లయం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21933', '27', '7', '15', '¶ నాకు కలిగిన దర్శనాలు నన్ను కలవర పరుస్తున్నందువల్ల దానియేలు అనే నాకు లోపల కలవరం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21934', '27', '7', '16', 'నేను సింహాసనం దగ్గర నిలబడి ఉన్న వారిలో ఒకడి దగ్గరికిపోయి “దీన్ని గూర్చిన వాస్తవం నాకు చెప్పు” అని అడిగాను. అతడు నాతో మాటలాడి ఆ సంగతుల భావాన్ని నాకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21935', '27', '7', '17', '¶ ఎలాగంటే ఈ మహా జంతువులు నాలుగు. లోకంలో పరిపాలించ బోయే నలుగురు రాజులను ఇవి సూచిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21936', '27', '7', '18', 'అయితే మహోన్నతుని పరిశుద్ధులే రాజ్యాధికారం చేస్తారు. వారు యుగయుగాంతాల వరకూ రాజ్యమేలుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21937', '27', '7', '19', '¶ ఇనుప దంతాలు, ఇత్తడి గోళ్లు ఉన్న ఆ నాలుగవ జంతువు సంగతి ఏమిటో నేను తెలుసుకోవాలనుకున్నాను. అది మిగతా వాటికి పూర్తిగా వేరుగా ఉంది. చాలా భయంకరంగా, సమస్తాన్నీ పగలగొడుతూ మింగి వేస్తూ మిగిలిన దాన్ని కాళ్లతో తొక్కేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21938', '27', '7', '20', 'దాని తల మీద ఉన్న పది కొమ్ముల సంగతి, వాటి మధ్య నుండి పెరిగి మూడు కొమ్ముల స్థానంలో కళ్ళు, గర్వంగా మాటలాడే నోరుతో ఉన్న ఆ వేరొక కొమ్ము సంగతి, అంటే దాని మిగతా కొమ్ములకంటే బలంగా ఉన్న ఆ కొమ్ము సంగతి విచారించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21939', '27', '7', '21', 'ఈ కొమ్ము పరిశుద్ధులతో యుద్ధం చేస్తూ వారిని గెలిచేది అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21940', '27', '7', '22', 'ఆ మహా వృద్ధుడు వచ్చి మహోన్నతుని దేవుని పరిశుద్ధుల విషయంలో తీర్పు తీర్చేవరకూ అలా జరుగుతుంది గానీ సమయం వచ్చినప్పుడు ఆ పరిశుద్ధులు రాజ్యం ఏలుతారనే సంగతి నేను గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21941', '27', '7', '23', '¶ నేనడిగిన దానికి ఆ పరిచారకుడు ఇలా చెప్పాడు. ఆ నాలుగవ జంతువు లోకంలో తక్కిన ఆ మూడు రాజ్యాలకు, భిన్నమైన నాలుగవ రాజ్యాన్ని సూచిస్తున్నది. అది సమస్తాన్నీ అణగదొక్కుతూ పగలగొడుతూ, లోకమంతటినీ కబళిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21942', '27', '7', '24', '¶ ఆ పది కొమ్ములు ఆ రాజ్యం నుండి పుట్టబోయే పదిమంది రాజులను సూచిస్తున్నాయి. చివర్లో ముందుగా ఉన్న రాజులకు భిన్నమైన మరొక రాజు పుట్టి ఆ ముగ్గురు రాజులను కూల్చి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21943', '27', '7', '25', '¶ ఆ రాజు మహోన్నతుని దేవునికి విరోధంగా మాట్లాడుతూ, మహోన్నతుని భక్తులను నలగగొడతాడు. అతడు పండగ కాలాలను ధర్మవిధులను మార్చ బూనుకుంటాడు. వారు ఒక కాలం కాలాలు అర్థకాలం అతని వశంలో ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21944', '27', '7', '26', '¶ అతని అధికారం వమ్ము చేయడానికి, నిర్మూలించ డానికి, తీర్పు జరిగింది గనక దాన్ని శిక్షించి లేకుండా చేయడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21945', '27', '7', '27', '¶ ఆకాశం కింద ఉన్న రాజ్యం, అధికారం, మహాత్మ్యం మహోన్నతుని పరిశుద్ధులవి. ఆయన రాజ్యం నిత్యం నిలిచేది. అధికారులందరూ దానికి దాసులై విధేయులౌతారు. ఇంతటితో సంగతి సమాప్తం అయింది అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21946', '27', '7', '28', '¶ దానియేలు అనే నేను ఇది విని మనస్సులో విపరీతంగా కలత చెందాను. అందుచేత నా ముఖం వికారమై పోయింది. అయితే ఆ సంగతి నా మనస్సులో భద్రం చేసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21947', '27', '8', '1', '¶ బెల్షస్సరు రాజు పరిపాలన మూడవ సంవత్సరంలో దానియేలు అనే నాకు మొదట కలిగిన దర్శనం గాక మరొక దర్శనం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21948', '27', '8', '2', 'నేను దర్శనం చూశాను. చూస్తుండగా నేను ఏలాము ప్రాంతానికి చెందిన షూషను అనే పట్టణం కోటలో ఉండగా నాకు దర్శనం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21949', '27', '8', '3', '¶ నేను ఊలయి అనే నది ఒడ్డున ఉన్నట్టు నాకు దర్శనం వచ్చింది. నేను కళ్ళెత్తి చూడగా, ఒక పొట్టేలు ఆ నది ఒడ్డున నిలబడి ఉంది. దానికి రెండు కొమ్ములు ఉన్నాయి. ఆ కొమ్ములు పొడవుగా ఉన్నాయి. అయితే ఒకటి రెండవ దానికంటే ఎత్తుగా ఉంది. ఎత్తుగా ఉన్నది తరువాత మొలిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21950', '27', '8', '4', 'ఆ పొట్టేలు కొమ్ముతో పశ్చిమానికి, ఉత్తరానికి, దక్షిణానికి, పరుగులు పెడుతూ ఉండడం కనిపించింది. ఇలా జరుగుతుండగా దాన్ని ఎదిరించడానికైనా, దానికి చిక్కకుండా తప్పించుకోడానికైనా, ఏ జంతువుకూ శక్తి లేకపోయింది. అది తనకిష్టమైనట్టు చేస్తూ గొప్పదయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21951', '27', '8', '5', '¶ నేను ఈ సంగతి ఆలోచిస్తుంటే ఒక మేకపోతు పడమట నుండి వచ్చి, కాళ్లు నేలపై మోపకుండా భూమి అంతటా పరుగులు తీసింది. దాని రెండు కళ్ళ మధ్య ఒక గొప్ప కొమ్ము ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21952', '27', '8', '6', 'ఈ మేకపోతు నది ఒడ్డున నేను చూసిన రెండు కొమ్ములున్న పొట్టేలు దగ్గరికి వచ్చి, భయంకరమైన కోపంతో బలంతో దాన్ని కుమ్మింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21953', '27', '8', '7', 'నేను చూస్తుండగా ఆ మేకపోతు పొట్టేలుపై తిరగబడి, భీకరమైన రౌద్రంతో దాని మీదికి వచ్చి ఆ పొట్టేలును గెలిచి దాని రెండు కొమ్ములను విరగ్గొట్టింది. ఆ పొట్టేలు దాని నెదిరించలేక పోయింది. ఆ మేకపోతు దాన్ని నేలపై పడేసి తొక్కుతూ ఉంది. దాని బలాన్ని అదుపు చేసి ఆ పొట్టేలును తప్పించడం ఎవరివల్లా కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21954', '27', '8', '8', '¶ ఆ మేకపోతు విపరీతంగా పెరిగి పోయింది. అది బాగా పుష్టినొందగా దాని పెద్దకొమ్ము విరిగింది. విరిగిన దానికి బదులుగా నాలుగు ప్రసిద్ధమైన కొమ్ములు ఆకాశపు నలుదిక్కులకు నాలుగు పెరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21955', '27', '8', '9', 'ఈ కొమ్ముల్లో ఒక దానిలో నుండి ఒక చిన్నకొమ్ము మొలిచింది. అది దక్షిణానికి, తూర్పుకు, ఇశ్రాయేలు మహిమాన్విత దేశం వైపుకు అత్యధికంగా ప్రబలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21956', '27', '8', '10', '¶ ఆకాశ సైన్యంతో యుద్ధమాడేటంతగా అది పెరిగిపోయి నక్షత్రాల్లో కొన్నిటిని పడేసి కాళ్లతో తొక్కేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21957', '27', '8', '11', 'ఆ సైన్యాధిపతికి విరోధంగా గొప్పదైపోయి, అనుదిన బలి అర్పణలను ఆపి వేసి ఆయన ఆలయాన్ని పాడు చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21958', '27', '8', '12', 'తిరుగుబాటు మూలంగా ఆ మేకపోతు కొమ్ముకు ఒక సేన ఇవ్వడం జరిగింది. అతడు సత్యాన్ని నేలపాలు చేసి ఇష్టానుసారంగా జరిగిస్తూ వర్థిల్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21959', '27', '8', '13', '¶ అప్పుడు పరిశుద్ధుల్లో ఒకడు మాటలాడగా విన్నాను. అంతలో మాట్లాడుతూ ఉన్న ఆ పరిశుద్ధునితో మరొక పరిశుద్ధుడు మాట్లాడుతున్నాడు. ఏమిటంటే “దహన బలిని గూర్చి, నాశనకారకమైన పాపం గురించి, ఆలయం అప్పగించడం, ఆకాశ సైన్యం కాలి కింద తొక్క బడడం కనిపించిన ఈ దర్శనం నెరవేరడానికి ఎన్నాళ్లు పడుతుంది” అని మాట్లాడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21960', '27', '8', '14', 'అతడు “2, 300 రోజుల వరకే” అని నాతో చెప్పాడు. అప్పుడు ఆలయ పవిత్రతను గూర్చిన తీర్పు జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21961', '27', '8', '15', '¶ దానియేలు అనే నేను ఈ దర్శనం చూశాను. దాన్ని గ్రహించ గలిగిన వివేకం పొందాలని నాకు అనిపించింది. మనిషి రూపం ఉన్న ఒకడు నా ఎదుట నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21962', '27', '8', '16', 'అప్పుడు ఊలయి నదీతీరాల మధ్య నిలిచి పలుకుతున్న ఒక మనిషి స్వరం విన్నాను. అది “గాబ్రియేలూ, ఈ దర్శనభావాన్ని ఇతనికి తెలియజెయ్యి” అని వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21963', '27', '8', '17', 'అప్పుడతడు నేను నిలబడి ఉన్న చోటుకు వచ్చాడు. అతడు రాగానే నేను హడలిపోయి సాష్టాంగపడ్డాను. అతడు “నరపుత్రుడా, ఈ దర్శనం అంత్యకాలాన్ని గురించినది అని తెలుసుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21964', '27', '8', '18', '¶ అతడు నాతో మాట్లాడుతున్నప్పుడు నాకు గాఢనిద్ర పట్టి నేలపై సాష్టాంగపడ్డాను. కాబట్టి అతడు నన్ను పట్టుకుని లేపి నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21965', '27', '8', '19', 'అతడు “ఉగ్రత పూర్తి అయ్యే కాలంలో జరగబోయే విషయాలు నీకు తెలియజేస్తున్నాను. ఎందుకంటే అది నిర్ణయించిన అంత్యకాలాన్ని గురించినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21966', '27', '8', '20', 'నీవు చూసిన రెండు కొమ్ములున్న పొట్టేలు మాదీయుల పారసీకుల రాజులను సూచిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21967', '27', '8', '21', '¶ బొచ్చు ఉన్న ఆ మేకపోతు గ్రీకుల రాజు. దాని రెండు కళ్ళ మధ్యనున్న ఆ పెద్దకొమ్ము వారి మొదటి రాజును సూచిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21968', '27', '8', '22', 'అది పెరిగిన తరువాత దానికి బదులుగా నాలుగు కొమ్ములు పుట్టాయి గదా. నలుగురు రాజులు ఆ జాతిలో పుడతారు గాని వారికి అతనికున్నంత బలం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21969', '27', '8', '23', '¶ వారి పరిపాలన అంతంలో వారి అతిక్రమాలు పూర్తి ఆవుతుండగా, క్రూరముఖం ఒక రాజు వస్తాడు. అతడు చాలా యుక్తిపరుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21970', '27', '8', '24', 'అతడు శక్తిశాలి గాని అది అతని స్వశక్తి కాదు. అతడు విస్తృతంగా విధ్వంసం జరిగిస్తాడు. తాను చేసే ప్రతి దానిలోనూ సఫలుడౌతాడు. అతడు బలిష్టులైన ప్రజలను పరిశుద్ధ ప్రజలను నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21971', '27', '8', '25', 'అతడు కుటిల బుద్ధితో మోసం ద్వారా వర్థిల్లుతాడు. అతడు రాజాధిరాజుతో సైతం యుద్ధం చేస్తాడు. అయితే చివరికి అతడు కూలిపోతాడు-కానీ అది మానవ బలం వల్ల జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21972', '27', '8', '26', '¶ ఆ దినాలను గూర్చిన దర్శనాన్ని గూర్చి చెప్పినది వాస్తవం, నీవైతే ఈ దర్శనం వెల్లడి చేయవద్దు. ఎందుకంటే అది భవిషత్తులో నెరవేరుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('21973', '27', '8', '27', '¶ దానియేలు అనే నేను తట్టుకోలేక కొన్నాళ్లు నీరసంగా పడి ఉన్నాను. తరువాత నేను లేచి రాజు కోసం చేయవలసిన పని చేస్తూ వచ్చాను. ఈ దర్శనాన్ని గూర్చి నిర్ఘాంతపోయిన స్థితిలో ఉండిపోయాను. దాన్ని అర్థం చేసుకోగలిగిన వారెవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21974', '27', '9', '1', '¶ మాదీయుడైన అహష్వేరోషు కుమారుడు దర్యావేషు కల్దీయులపై రాజయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21975', '27', '9', '2', 'అతని పరిపాలనలో మొదటి సంవత్సరం దానియేలు అనే నేను యెహోవా తన ప్రవక్త అయిన యిర్మీయాకు ఇచ్చిన వాక్కు రాసి ఉన్న గ్రంథాలు చదువుతున్నాను. యెరూషలేము విడిచిపెట్టబడిన స్థితిలో ఉండవలసిన 70 సంవత్సరాలు పూర్తి కావచ్చాయని గ్రహించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21976', '27', '9', '3', '¶ అప్పుడు నేను గోనెపట్ట కట్టుకుని, ఉపవాసముండి, ధూళిలో కూర్చుని ప్రార్థన విజ్ఞాపనలు చేయడానికి ప్రభువైన దేవుని వైపుకు నా ముఖం తిప్పుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21977', '27', '9', '4', '¶ నేను నా దేవుడైన యెహోవా ఎదుట ప్రార్థన చేసి మా పాపాలు ఒప్పుకున్నాను. “ప్రభూ, మహాత్మ్యం, మహా శక్తి గల దేవా, నీ ఆజ్ఞలను అనుసరించి నడుచుకునే వారి పట్ల నీ నిబంధనను నీ కృపను నీవు జ్ఞాపకం చేసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21978', '27', '9', '5', 'మేము పాపం, అతిక్రమం చేశాము. నీ ఆజ్ఞల నుండి, విధుల నుండి తప్పి పోయి, తిరుగుబాటు చేశాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('21979', '27', '9', '6', 'నీ దాసులైన ప్రవక్తలు నీ నామాన్ని బట్టి మా రాజులకు, మా అధిపతులకు, మా పూర్వికులకు, యూదయ దేశప్రజలందరికి చెప్పిన మాటలు మేము వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21980', '27', '9', '7', '¶ ప్రభూ, నీవే నీతిమంతుడవు. మేము నీ మీద తిరుగుబాటు చేశాము. యెరూషలేములో, యూదయ దేశంలో నివసిస్తున్న వారందరి ముఖాలకు, ఇశ్రాయేలీయులందరి ముఖాలకు సిగ్గే తగినది. నీవు చెదరగొట్టిన స్వదేశవాసులకు, పర దేశవాసులకు ఇదే శాస్తి. మేము నీ పట్ల చేసిన గొప్ప నమ్మక ద్రోహానికి ఇదే శిక్ష.');
INSERT INTO `bible_verses_te_irv` VALUES ('21981', '27', '9', '8', '¶ ప్రభూ, నీకు విరోధంగా పాపం చేసినందున మాకు, మా రాజులకు, మా అధికారులకు, మా పూర్వీకులకు ముఖం చిన్నబోయేలా సిగ్గే తగినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('21982', '27', '9', '9', 'మేము మా దేవుడైన యెహోవాకు విరోధంగా తిరుగుబాటు చేశాము. అయితే ఆయన కృప, క్షమాగుణం ఉన్న దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21983', '27', '9', '10', '¶ ఆయన తన సేవకులైన ప్రవక్తల ద్వారా మాకు ఆజ్ఞలు ఇచ్చి, వాటిని అనుసరించి నడుచుకోవాలని చెప్పాడు. కానీ మేము మా దేవుడైన యెహోవా మాట వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21984', '27', '9', '11', '¶ ఇశ్రాయేలీయులంతా నీ ధర్మశాస్త్రం అతిక్రమించి నీ మాట వినకుండా తిరుగుబాటు చేశారు. మేము పాపం చేశాము గనక శపిస్తానని నీవు నీ సేవకుడు మోషే ధర్మశాస్త్రంలో శపథం చేసి చెప్పినట్టు ఆ శాపాన్ని మా మీద కుమ్మరించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21985', '27', '9', '12', 'యెరూషలేములో జరిగిన అరిష్టం మరి ఏ దేశంలోనూ జరగలేదు. ఆయన మా మీదికి, మాకు పాలకులుగా ఉన్న మా న్యాయాధిపతుల మీదికి ఇంత గొప్ప కీడు రప్పించి, తాను చెప్పిన మాటలు నెరవేర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21986', '27', '9', '13', '¶ మోషే ధర్మశాస్త్రంలో రాసిన కీడంతా మాకు సంభవించినా మేము మా చెడు నడవడి మానలేదు. నీ సత్యాన్ని అనుసరించి బుద్ధి తెచ్చుకునేలా మా దేవుడైన యెహోవాను జాలి చూపమని బతిమాలుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21987', '27', '9', '14', 'మేము మా దేవుడైన యెహోవా మాట వినలేదు గనక ఆయన తన కార్య కలాపాలన్నిటి విషయమై న్యాయవంతుడు గనక, సమయం కనిపెట్టి, ఈ కీడు మా మీదికి రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21988', '27', '9', '15', '¶ ప్రభూ మా దేవా, నీవు నీ బాహు బలం వలన నీ ప్రజను ఐగుప్తులో నుండి రప్పించడం వలన ఇప్పటి వరకూ నీ నామానికి ఘనత తెచ్చుకున్నావు. మేమైతే పాపం చేసి చెడునడతలు నడిచిన వాళ్ళం.');
INSERT INTO `bible_verses_te_irv` VALUES ('21989', '27', '9', '16', 'ప్రభూ, మా పాపాలనుబట్టి, మా పూర్వీకుల దోషాన్ని బట్టి, యెరూషలేము నీ ప్రజల చుట్టుపక్కల ఉన్న జాతులన్నిటి ఎదుట నింద పాలయింది. యెరూషలేము నీకు ప్రతిష్ఠితమైన పర్వతం. ఆ పట్టణం మీదికి వచ్చిన నీ కోపాన్ని నీ రౌద్రాన్ని మళ్లించుకోమని నీ నీతిగల కార్యాలన్నిటిని బట్టి విన్నపం చేసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21990', '27', '9', '17', '¶ మా దేవా, దీన్ని బట్టి నీ సేవకుడు చేసే ప్రార్థనలను విజ్ఞాపనలను ఆలకించి, ప్రభువు చిత్తానుసారంగా శిథిలమై పోయిన నీ పరిశుద్ధ స్థలం మీదికి నీ ముఖప్రకాశం రానియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21991', '27', '9', '18', 'నీ మహా కనికరాన్ని బట్టి మాత్రమే మేము నిన్ను ప్రార్థిస్తున్నాము గాని మా సొంత నీతి కార్యాలను బట్టి నీ సన్నిధిని నిలబడి ప్రార్థించడం లేదు. మా దేవా, ఆలకించు. నీ కళ్ళు తెరచి, నీ పేరు పెట్టిన ఈ పట్టణం మీదికి వచ్చిన నాశనాన్ని, నీ పేరు పెట్టిన ఈ పట్టణాన్ని తేరి చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21992', '27', '9', '19', '¶ ప్రభూ ఆలకించు, ప్రభూ క్షమించు, ప్రభూ ఆలస్యం చేయక విని నా మనవి ప్రకారం దయ చెయ్యి. నా దేవా, ఈ నగరం, ఈ ప్రజ నీ పేరున ఉన్నవే. నీ ఘనతను బట్టి మాత్రమే నా ప్రార్థన విను” అని వేడుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21993', '27', '9', '20', '¶ నేను ఇంకా పలుకుతూ ప్రార్థనచేస్తూ, పవిత్ర పర్వతం కోసం నా దేవుడైన యెహోవా ఎదుట నా పాపాన్ని నా ప్రజల పాపాన్ని ఒప్పుకుంటూ నా దేవునికి విజ్ఞాపన చేస్తూ ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21994', '27', '9', '21', '¶ నేను ఇలా మాట్లాడుతూ ప్రార్థన చేస్తూ ఉండగా, మొదట నేను దర్శనంలో చూసిన మహా తేజోవంతుడైన గాబ్రియేలూ అనే ఆ వ్యక్తి సాయంత్రపు బలి అర్పించే సమయంలో నాకు కనబడి నన్ను తాకాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21995', '27', '9', '22', '¶ అతడు నాతో మాటలాడి ఆ సంగతి నాకు తెలియజేసి ఇలా అన్నాడు. “దానియేలూ, నీకు గ్రహించగలిగే శక్తి ఇవ్వడానికి నేను వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('21996', '27', '9', '23', 'నీవు చాలా ఇష్టమైన వాడివి గనక నీవు విన్నపం చేయడం మొదలు పెట్టినప్పుడే ఈ సంగతిని నీకు చెప్పడానికి వెళ్ళాలని ఆజ్ఞ వచ్చింది. కాబట్టి ఈ సంగతిని తెలుసుకుని నీకు వచ్చిన దర్శన భావాన్ని గ్రహించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21997', '27', '9', '24', 'తిరుగుబాటును అణచి వేయడానికి, పాపాన్ని నివారణ చేయడానికి, దోషం నిమిత్తం ప్రాయశ్చిత్తం చేయడానికి, యుగాంతం వరకు ఉండే నీతిని వెల్లడి చేయడానికి, దర్శనాన్ని ప్రవచనాన్ని ముద్రించడానికి, అతి పరిశుద్ధ స్థలాన్ని అభిషేకించడానికి, నీ ప్రజలకు, పరిశుద్ధ పట్టణానికి 70 వారాలు విధించబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('21998', '27', '9', '25', '¶ యెరూషలేమును మళ్ళీ కట్టించవచ్చని ఆజ్ఞ బయలు దేరిన సమయం మొదలుకుని అభిషిక్తుడైన నాయకుడు వచ్చే దాకా ఏడు ఏడులు, 62 ఏడులు పడుతుందని గ్రహించి అర్థం చేసుకో. దురవస్థ గల కాలం అయినప్పటికీ పట్టణం రాచవీధులను కందకాలను మళ్ళీ కడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('21999', '27', '9', '26', '¶ ఈ 62 వారాలు జరిగిన తరువాత అభిషిక్తుడు పూర్తిగా నిర్మూలం అయి పోతాడు. వస్తున్న రాజు ప్రజలు పవిత్ర పట్టణాన్ని పరిశుద్ధ ఆలయాన్ని ధ్వంసం చేస్తారు. వాడి అంతం హఠాత్తుగా వస్తుంది. యుద్ధ కాలం సమాప్తమయ్యే వరకూ నాశనం జరుగుతుందని నిర్ణయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22000', '27', '9', '27', 'అతడు ఒక వారం వరకూ చాలా మందితో నిబంధన చేసుకుంటాడు. అర్థవారానికల్లా బలి, నైవేద్యం నిలిపివేస్తాడు. అసహ్యమైన దానితో బాటే నాశనం చేసేవాడు వస్తాడు. నాశనం చేసేవాడి పైకి రావాలని నిర్ణయించిన నాశనం అంతా పూర్తిగా వచ్చే దాకా ఇలా జరుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22001', '27', '10', '1', '¶ పారసీకరాజు కోరెషు పరిపాలన కాలంలో మూడవ సంవత్సరంలో బెల్తెషాజరు అనే దానియేలుకు ఒక సంగతి వెల్లడి అయింది. గొప్ప యుద్ధం జరుగుతుంది అనే ఆ సంగతి నిజమే. దానియేలు దాన్ని గ్రహించాడు. అది ఆ దర్శనం వలన అతనికి తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22002', '27', '10', '2', '¶ ఆ రోజుల్లో దానియేలు అనే నేను మూడు వారాలు దుఃఖంలో మునిగి పోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22003', '27', '10', '3', 'మూడు వారాలు గడిచే దాకా నేను సంతోషంగా భోజనం చేయలేకపోయాను. మాంసం తినలేదు. ద్రాక్షారసం తాగ లేదు. స్నానం, నూనె రాసుకోవడం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22004', '27', '10', '4', 'మొదటి నెల ఇరవై నాలుగవ తేది నేను హిద్దెకెలు అనే మహా నది తీరాన ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22005', '27', '10', '5', '¶ నేను కళ్ళెత్తి చూడగా, నారబట్టలు ధరించుకున్న ఒకడు కనిపించాడు. అతడు నడుముకు మేలిమి బంగారు నడికట్టు కట్టుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22006', '27', '10', '6', 'అతని శరీరం కెంపు వర్ణంలో ఉంది. అతని ముఖం మెరుపులాగా ఉంది. అతని కళ్ళు జ్వాలామయమైన దీపాలు, అతని భుజాలు, పాదాలు తళతళలాడే ఇత్తడిలాగా ఉన్నాయి. అతని మాటల ధ్వని గొప్ప జనఘోష లాగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22007', '27', '10', '7', '¶ దానియేలు అనే నాకు ఈ దర్శనం కలిగినప్పుడు నాతో ఉన్న మనుషులు దాన్ని చూడలేదు గానీ భయంతో గడగడా వణుకుతూ దాక్కోవాలని పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22008', '27', '10', '8', 'నేను ఒంటరిగా ఆ గొప్ప దర్శనాన్ని చూశాను. అందువల్ల నాలో బలమేమీ లేకపోయింది. నా సొగసు వికారమై పోయింది. నాలో బలమేమీ లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22009', '27', '10', '9', 'నేను అతని మాటలు విన్నాను. నేను అతని మాటలు విని నేలపై సాష్టాంగపడి గాఢనిద్ర పోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22010', '27', '10', '10', '¶ అప్పుడొకడు నన్ను చేత్తో తాకి నా మోకాళ్లను అరచేతులను నేలపై మోపి నన్ను నిలబెట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('22011', '27', '10', '11', '“దానియేలూ, నువ్వు చాలా ఇష్టమైన వాడివి గనక నేను నీ దగ్గరికి పంపబడ్డాను. నీవు లేచి నిలబడి నేను నీతో చెప్పే మాటలు తెలుసుకో” అన్నాడు. అతడీ మాటలు నాతో చెప్పగా నేను వణకుతూ నిలబడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22012', '27', '10', '12', '¶ అప్పుడతడు “దానియేలూ, భయపడకు. నీవు తెలుసుకోవాలని నీ మనస్సు లగ్నం చేసి దేవుని ఎదుట నిన్ను తగ్గించుకున్న ఆ మొదటి రోజు మొదలు నీవు చెప్పిన మాటలు వినబడినాయి గనక నీ మాటలను బట్టి నేను వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22013', '27', '10', '13', 'పారసీకుల రాజ్యాధిపతి 20 రోజులు నాకు అడ్డుపడ్డాడు. ఇంకా పారసీక రాజుల దగ్గర నేను ఆగిపోయి ఉండగా ప్రధానాధిపతుల్లో మిఖాయేలు అనే ఒకడు నాకు సహాయం చేయడానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22014', '27', '10', '14', '¶ ఈ దర్శనం సంగతి ఇంక చాలా రోజుల వరకూ జరగదు. అయితే చివరి రోజుల్లో నీ ప్రజలకు సంభవించబోయే ఈ సంగతి నీకు తెలియజేయడానికి వచ్చాను” అని అతడు నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22015', '27', '10', '15', '¶ అతడీ మాటలు నాతో చెప్పగా నేను నా ముఖం నేలకు వంచుకుని మౌనంగా ఉండిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22016', '27', '10', '16', 'అప్పుడు మనిషి ఆకారం గల ఒకడు నా పెదాలు ముట్టుకున్నాడు. నేను నోరు తెరిచి నా ఎదుట నిలబడి ఉన్నవాడితో ఇలా అన్నాను. “అయ్యా, ఈ దర్శనం వలన నాకు వేదన కలిగినందువల్ల నా బలం ఉడిగి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22017', '27', '10', '17', 'తమరి సేవకుడినైన నేను నా యజమాని ఎదుట ఎలా మాటలాడతాను? నా బలం ఉడిగి పోయింది. ఊపిరాడకుండా ఉంది” అని చెప్పగా');
INSERT INTO `bible_verses_te_irv` VALUES ('22018', '27', '10', '18', 'అతడు మళ్ళీ నన్ను ముట్టి నన్ను బలపరచి “నీవు చాలా ఇష్టమైన వాడివి. భయపడకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22019', '27', '10', '19', 'నీకు శుభం కలుగుతుంది. ధైర్యం తెచ్చుకో. ధైర్యం తెచ్చుకో” అని నాతో అన్నాడు. అతడు నాతో ఇలా అన్నప్పుడు నేను ధైర్యం తెచ్చుకుని “నీవు నన్ను ధైర్యపరచావు గనక నా యజమానివైన నీవు ఆజ్ఞ ఇవ్వు” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22020', '27', '10', '20', '¶ అతడు “నేనెందుకు నీ దగ్గరికి వచ్చానో నీకు తెలిసింది గదా. నేను పారసీక అధిపతితో యుద్ధం చేయడానికి మళ్ళీ వెళతాను. నేను బయలు దేరుతున్నప్పుడే గ్రీకుల అధిపతి వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22021', '27', '10', '21', 'అయితే సత్యగ్రంథంలో రాసినది నీతో చెప్తాను. మీ అధిపతి మిఖాయేలు గాక ఈ సంగతులను గూర్చి నా పక్షంగా నిలబడడానికి తెగించిన వారెవరూ లేరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22022', '27', '11', '1', '¶ మాదీయుడైన దర్యావేషు మొదటి సంవత్సరంలో మిఖాయేలును స్థిరపరచడానికి, బలపరచడానికి నేను అతని దగ్గర నిలబడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22023', '27', '11', '2', '¶ ఇప్పుడు సత్యాన్ని నీకు తెలియజేస్తున్నాను. అదేమిటంటే ఇంకా ముగ్గురు రాజులు పారసీకంపై రాజ్యం చేసిన తరవాత అందరికంటే ఐశ్వర్యం కలిగిన నాలుగవ రాజొకడు వస్తాడు. అతడు తనకున్న సంపత్తు చేత బలవంతుడై అందరినీ గ్రీకుల రాజ్యానికి విరోధంగా రేపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22024', '27', '11', '3', '¶ అంతలో శూరుడైన ఒక రాజు పుట్టి మహా విశాలమైన రాజ్యాన్ని ఏలి యిష్టానుసారంగా జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22025', '27', '11', '4', 'అతడు రాజైన తరవాత అతని రాజ్యం శిథిలమైపోయి ఆకాశం నలుదిక్కులకూ ముక్కలైపోతుంది. అది అతని వంశికులకు గానీ అతడు ప్రభుత్వం చేసిన ప్రకారం ప్రభుత్వం చేసేవారికి గానీ దక్కదు. అతని ప్రభుత్వం కూకటి వేళ్ళతో పెరికి వేయబడుతుంది. అతని వంశంవారు దాన్ని పొందరు. పరాయివాళ్ళు పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22026', '27', '11', '5', '¶ అయితే దక్షిణదేశం రాజు, అతని అధిపతుల్లో ఒకడు బలం పుంజుకుని ఇతనికంటే గొప్పవాడై మరింత పెద్ద సామ్రాజ్యాన్ని ఏలుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22027', '27', '11', '6', 'కొన్ని సంవత్సరాలైన తరువాత సమయం వచ్చినప్పుడు వారు సంధి చేసుకోవాలని కలుసుకుంటారు. దక్షిణదేశం రాజకుమార్తె ఆ ఒప్పందాన్ని స్థిర పరచడం కోసం ఉత్తరదేశం రాజు దగ్గరికి వస్తుంది. అయినా ఆమె తన బలం కోల్పోయి దిక్కులేనిదిగా విడువబడుతుంది. ఆమె, ఆమెను తీసుకు వచ్చినవారు, ఆమె తండ్రి, ఆమెకు ఆసరాగా ఉన్నవారు అలానే అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22028', '27', '11', '7', '¶ ఆమె స్థానంలో ఆమె వంశాంకురం ఒకడు లేస్తాడు. అతడు దాడి చేసి ఉత్తర దేశపురాజు కోటలో చొరబడి యుద్ధమాడి వారిని ఓడిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22029', '27', '11', '8', 'అతడు వారి దేవుళ్ళను పోతపోసిన బొమ్మలను విలువగల వారి వెండి బంగారు వస్తువులను చెరపట్టి ఐగుప్తుకు తీసుకుపోతాడు. అతడు కొన్ని సంవత్సరాలు ఉత్తర దేశపురాజు జోలికి పోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22030', '27', '11', '9', 'ఉత్తర దేశపురాజు దక్షిణ దేశపురాజు రాజ్యంలో చొరబడి తిరిగి తన రాజ్యానికి వెళ్ళిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22031', '27', '11', '10', '¶ అతని కుమారులు యుద్ధ సన్నద్ధులై మహా సైన్యాలను సమకూర్చుకుంటారు. అతడు నది లాగా ముంచుకు వచ్చి కట్టలు తెంచుకుని ప్రవహిస్తాడు. యుద్ధం చేయబూని కోట దాకా వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22032', '27', '11', '11', '¶ అంతలో దక్షిణదేశం రాజు ఆగ్రహంతో బయలుదేరి ఉత్తరదేశపు రాజుతో యుద్ధం చేస్తాడు. ఉత్తర దేశం రాజు గొప్పసైన్యంతో వచ్చినప్పటికీ అతడు ఓడిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22033', '27', '11', '12', 'ఆ గొప్ప సైన్యం ఓడిపోయినందుకు దక్షిణదేశం రాజు మనస్సులో గర్విస్తాడు. వేలకొలది శత్రు సైనికులను హతం చేసినా అతనికి జయం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22034', '27', '11', '13', '¶ ఎందుకంటే ఉత్తర దేశంరాజు మొదటి సైన్యం కంటే ఇంకా గొప్ప సైన్యాన్ని సమకూర్చుకుని మళ్ళీ వస్తాడు. ఆ కాలాంతంలో, అంటే కొన్ని సంవత్సరాలైన తరువాత అతడు గొప్ప సైన్యాన్ని విశేషమైన యుద్ధ పరికరాలను సమకూర్చి నిశ్చయంగా వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22035', '27', '11', '14', '¶ ఆ కాలాల్లో చాలా మంది దక్షిణదేశపు రాజుతో యుద్ధం చేయడానికి వస్తారు. నీ ప్రజలలో క్రూరులైన వారు దర్శనాన్ని నెరవేర్చడం కోసం బయలు దేరుతారు గానీ వారు తొట్రుపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22036', '27', '11', '15', '¶ ఉత్తరదేశపురాజు వచ్చి కోట చుట్టూ ముట్టడి దిబ్బ వేసి కోటను పట్టుకుంటాడు. దక్షిణ దేశపు రాజు బలగం నిలవలేక పోతుంది. అతని వీరయోధులు సైతం శౌర్యంతో నిలదొక్కుకోలేక పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22037', '27', '11', '16', 'ఉత్తర దేశపు రాజును ఎవరూ ఎదిరించి నిలవలేక పోయినందువల్ల అతడు దక్షిణ రాజుకు వ్యతిరేకంగా తనకు ఇష్టం వచ్చినట్టు చేస్తాడు. అతడు రమ్యదేశంలో స్థిరపడి సర్వనాశనం జరిగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22038', '27', '11', '17', '¶ అతడు తన రాజ్య సంబంధమైన సంపూర్ణ బలాన్ని సమీకరించుకుని రావాలని ఉద్దేశించగా అతనితో సంధి ఒప్పందం చెయ్యాలని ప్రయత్నాలు జరుగుతాయి. అతడు ఒక కుమార్తెను దక్షిణ రాజుకు ఇచ్చి పెళ్లి చేయడం ద్వారా అతణ్ణి నాశనం చేయాలనుకుంటాడు. అయితే ఆ పథకం నెరవేరదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22039', '27', '11', '18', '¶ అతడు ద్వీపాల్లో నివసించే జాతుల వైపు దృష్టి సారించి వాటిలో చాలా రాజ్యాలను పట్టుకుంటాడు. అయితే ఒక సేనాని అతని అహంకారానికి అడ్డుకట్ట వేస్తాడు. అతని అవమానం అతని మీదికే మళ్ళీ వచ్చేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22040', '27', '11', '19', 'అప్పుడతడు తన దేశాలోని కోటల వైపు దృష్టి సారిస్తాడు గాని తొట్రుపడి కూలి, లేకుండా పోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22041', '27', '11', '20', '¶ అతని స్థానంలో మరొకడు లేచి రాజ్య వైభవం కోసం బలవంతంగా పన్నులు వసూలు చేస్తాడు. కొద్ది దినాలకే అతడు నాశనమౌతాడు గానీ ఈ నాశనం ఆగ్రహం వల్ల గానీ యుద్ధం వల్ల గానీ జరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22042', '27', '11', '21', 'అతనికి బదులుగా నీచుడొకడు వస్తాడు. అతనికి ప్రజలు రాజ్య ఘనత ఇవ్వరు. అతడు చాప కింద నీరు లాగా వచ్చి ఇచ్చకపు మాటల చేత రాజ్యాన్ని చేజిక్కించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22043', '27', '11', '22', 'వరద ప్రవాహం వంటి గొప్ప సైన్యం అతని ఎదుట కొట్టుకు పోతుంది. ఒడంబడిక చేసిన అధిపతి అతని సైన్యంతోబాటు నాశనమై పోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22044', '27', '11', '23', '¶ అతడు తాత్కాలికంగా సంధి చేస్తాడు గానీ కుటిలంగా ప్రవర్తిస్తాడు. అతడు కొద్దిమంది అనుచరులతో బలం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22045', '27', '11', '24', 'అతడు హటాత్తుగా సంపన్న ప్రాంతానికి వచ్చి, తన పూర్వీకుడుగానీ తన పూర్వీకుల పూర్వీకులు గాని చేయని దాన్ని చేస్తాడు. అక్కడ ఆస్తిని, దోపుడు సొమ్మును, సంపదను తన వారికి పంచిపెడతాడు. అంతట కొంతకాలం ప్రాకారాలను పట్టుకోడానికి కుట్ర చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22046', '27', '11', '25', '¶ అతడు గొప్ప సైన్యాన్ని సమకూర్చుకుని, దక్షిణదేశపు రాజుతో యుద్ధం చేయడానికి తన బలం పుంజుకుని, ధైర్యం కూడగట్టుకుంటాడు. కాబట్టి దక్షిణదేశపు రాజు గొప్ప సైన్యాన్ని సమకూర్చుకుని మహా బలంతో యుద్ధానికి సన్నద్ధుడౌతాడు. కానీ అతడు తనకు వ్యతిరేకంగా తలపెట్టిన పన్నాగాల మూలంగా నిలవ లేక పోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22047', '27', '11', '26', 'ఎందుకంటే అతని బల్ల దగ్గర భోజనం చేసే వారే అతన్ని నాశనం చేయ జూస్తారు. అతని సైన్యం తుడిచిపెట్టుకు పోతుంది. చాలా మంది హతం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22048', '27', '11', '27', '¶ ఒకరికి వ్యతిరేకంగా ఒకరు కీడు తలపెట్టి ఆ యిద్దరు రాజులు కలిసి భోజనానికి కూర్చుని ఒకరితో ఒకరు అబద్ధాలాడతారు. అయితే దీనివల్ల ఏమీ ఫలితం ఉండదు. ఎందుకంటే నిర్ణయ కాలానికి అంతం వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22049', '27', '11', '28', '¶ అటు తరువాత ఉత్తర దేశపు రాజు గొప్ప ధనరాసులతో తన దేశానికి తిరిగి వెళ్ళిపోతాడు. అతని మనస్సు మాత్రం పరిశుద్ధ నిబంధనకు విరోధంగా ఉంటుంది. అతడు ఇష్టానుసారంగా జరిగించి తన దేశానికి తిరిగి వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22050', '27', '11', '29', '¶ అనుకున్న సమయంలో అతడు తిరిగి దక్షిణరాజ్యం పై దండెత్తుతాడు. అయితే ఈ సారి మొదట ఉన్నట్టుగా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22051', '27', '11', '30', 'అంతట కిత్తీయుల ఓడలు అతని మీదికి రావడం వలన అతడు ధైర్యం చెడి వెనక్కి తిరిగి వెళ్ళిపోతాడు. పరిశుద్ధ నిబంధన విషయంలో అత్యాగ్రహం గలవాడై, పరిశుద్ధ నిబంధనను విడిచి పెట్టిన వారి పట్ల పక్షపాతం చూపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22052', '27', '11', '31', '¶ అతని శూరులు లేచి, పరిశుద్ధస్థలాన్ని, కోటను మైల పడేలా చేసి, అనుదిన దహన బలి తీసివేసి, నాశనం కలగజేసే హేయమైన వస్తువును నిలబెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22053', '27', '11', '32', '¶ అందుకతడు ఇచ్చకపు మాటలు చెప్పి నిబంధన అతిక్రమించే వారిని తన వైపు తిప్పుకుంటాడు. అయితే తమ దేవుణ్ణి ఎరిగిన వారు బలం కలిగి గొప్ప కార్యాలు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22054', '27', '11', '33', 'ప్రజల్లో జ్ఞానం గల వారు ఆనేకులకు అవగాహన కలిగిస్తారు గాని వారు చాలా రోజులు కత్తి వల్ల, అగ్ని వల్ల కూలి, చెరసాల పాలవుతారు. వారికున్నదంతా దోచుకోవడం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22055', '27', '11', '34', 'వారి కష్టకాలంలో వారికి కొద్దిపాటి సహాయం మాత్రం దొరుకుతుంది. చాలా మంది వారి వైపు చేరతారు గానీ వారివన్నీ శుష్క ప్రియాలే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22056', '27', '11', '35', 'కొందరు జ్ఞానవంతులు తొట్రుపడతారుగానీ అది వారు అంతం వచ్చేలోపు మరింత మెరుగు పడేందుకు, శుభ్రం అయేందుకు, పవిత్రులయేందుకు ఉపయోగపడుతుంది. ఎందుకంటే నియమించిన కాలం ఇంకా రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22057', '27', '11', '36', '¶ ఆ రాజు ఇష్టానుసారముగా ప్రవర్తిస్తాడు. తన్ను తానే హెచ్చించుకుంటూ, విర్రవీగుతూ దేవాధిదేవునికి వ్యతిరేకంగా నిర్ఘాంతపోయేలా చేసే మాటలు వదరుతాడు. ఉగ్రత ముగిసే దాకా అతడు వర్ధిల్లుతాడు. ఆపైన జరగవలసింది జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22058', '27', '11', '37', 'అతడు తన పితరుల దేవుళ్ళను లెక్క చెయ్యడు. స్త్రీలు కోరుకునే దేవుణ్ణిగానీ, ఏ ఇతర దేవుళ్ళనుగానీ లక్ష్య పెట్టడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22059', '27', '11', '38', 'అతడు కోట గోడల దేవుణ్ణి ఘన పరుస్తాడు. అతడు తన పితరులకు తెలియని దేవుణ్ణి వెండి బంగారాలను, వెలగల రాళ్ళను అర్పించి కొలుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22060', '27', '11', '39', '¶ ఈ అపరిచిత దేవుడి సహాయంతో అతడు అతి బలిష్ఠమైన దుర్గాల పై దాడి చేస్తాడు. తనను అంగీకరించిన గొప్ప ప్రతిఫలం ఇస్తాడు. అనేకుల మీద తన వారిని పరిపాలకులుగా చేస్తాడు. ప్రభుత్వ మిస్తాడు. దేశాన్ని వెల కట్టి పంచిపెడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22061', '27', '11', '40', '¶ చివరి రోజుల్లో దక్షిణ దేశపు రాజు అతనితో యుద్ధం చేస్తాడు. ఉత్తరదేశపు రాజు రథాలను గుర్రపురౌతులను అసంఖ్యాకంగా ఓడలను సమకూర్చుకుని, తుఫానువలె అతని మీద పడి అనేక దేశాలను ముంచెత్తుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22062', '27', '11', '41', '¶ అతడు మహిమ దేశంలో ప్రవేశించగా చాలా మంది కూలి పోతారు గానీ ఎదోమీయుల, మోయాబీయుల, అమ్మోనీయుల నాయకులు అతని చేతిలోనుండి తప్పించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22063', '27', '11', '42', 'అతడు ఇతర దేశాల మీదికి తన సేన పంపిస్తాడు. ఐగుప్తు సైతం తప్పించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22064', '27', '11', '43', 'అతడు విలువగల వెండి బంగారు వస్తువులను ఐగుప్తులోని విలువ గల వస్తువులన్నిటిని వశపరచుకుంటాడు. లూబీయులు, ఇతియోపియా వారు అతనికి దాసోహం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22065', '27', '11', '44', '¶ అప్పుడు తూర్పు నుండి, ఉత్తరం నుండి, వర్తమానాలు వచ్చి అతన్ని కలవర పరుస్తాయి. అతడు గొప్ప ఆగ్రహంతో అనేకులను పాడుచేసి నాశనం చేయడానికి బయలుదేరుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22066', '27', '11', '45', 'కాబట్టి తన శిబిరం డేరాను సముద్రానికి, పరిశుద్ధానంద పర్వతానికి మధ్య వేస్తాడు. అయితే అతనికి నాశనం వచ్చినప్పుడు ఎవరూ అతనికి సహాయం చేయడానికి రారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22067', '27', '12', '1', '¶ “ఆ కాలంలో నీ ప్రజల పక్షాన నిలిచే మహా అధిపతి మిఖాయేలు వస్తాడు. అప్పుడు నీ ప్రజలు రాజ్యంగా కూడిన కాలం మొదలుకుని ఈ కాలం వరకూ ఎప్పుడూ కలగనంత ఆపద కలుగుతుంది. అయితే నీ ప్రజల్లో గ్రంథంలో పేరున్న వారు తప్పించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22068', '27', '12', '2', 'సమాధుల్లో నిద్రించే చాలా మంది మేలుకుంటారు. కొందరు నిత్యజీవం అనుభవించడానికి, కొందరు నిందపాలు కావడానికి నిత్యంగా అసహ్యులై పోవడానికి మేలుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22069', '27', '12', '3', '¶ బుద్ధిమంతులైతే ఆకాశమండలం లోని జ్యోతులను పోలి ప్రకాశిస్తారు. నీతిమార్గం అనుసరించి నడుచుకొనేలా ఎవరు అనేకమందిని తిప్పుతారో వారు నక్షత్రాల వలె నిరంతరం ప్రకాశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22070', '27', '12', '4', 'దానియేలూ, నీవు ఈ మాటలను దాచి అంత్యకాలం వరకూ ఈ గ్రంథానికి సీలు వెయ్యి. చాలామంది నలుదిశల సంచరించినందువల్ల తెలివి అధికమవుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22071', '27', '12', '5', '¶ దానియేలు అనే నేను చూస్తుండగా మరి ఇద్దరు మనుషులు ఏటి అవతలి ఒడ్డున ఒకడు, ఇవతలి ఒడ్డున ఒకడు నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22072', '27', '12', '6', 'ఆ యిద్దరిలో ఒకడు నార బట్టలు వేసుకుని ఏటి ఎగువ భాగాన ఉన్న వ్యక్తిని చూసి ఈ ఆశ్చర్యకరమైనవి ఎప్పుడు పూర్తి అవుతాయని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22073', '27', '12', '7', 'నారబట్టలు వేసుకుని ఏటి ఎగువన ఉన్న మనిషి మాట నేను విన్నాను. అతడు తన కుడి చేతిని ఎడమ చేతిని ఆకాశం వైపుకు ఎత్తి నిత్యజీవి అయిన ఆయన నామంలో ఒట్టు పెట్టుకుని “ఒక కాలం కాలాలు అర్థకాలం పరిశుద్ధ జనం బలాన్ని కొట్టివేయడం అయిపోయాక వ్యవహారాలన్నీ సమాప్తమై పోతాయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22074', '27', '12', '8', '¶ నేను విన్నాను గాని గ్రహింపలేకపోయాను. “స్వామీ, వీటికి అంతమేమిటి?” అని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22075', '27', '12', '9', 'అతడు “ఈ సంగతులు అంత్యకాలం వరకూ అగోచరంగా ఉండేలా సీలు చేసి ఉన్నాయి గనక, దానియేలూ, నీవు ఊరుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22076', '27', '12', '10', 'చాలా మంది తమను శుద్ధిపరచుకుని ప్రకాశవంతులు, నిర్మలులు అవుతారు. దుష్టులు దుష్ట కార్యాలు చేస్తారు గనక అలాంటివాడు ఎవడూ ఈ సంగతులు గ్రహించలేడు. బుద్ధిమంతులు మాత్రమే గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22077', '27', '12', '11', '¶ అనుదిన బలి నిలుపు చేయబడిన కాలం మొదలు నాశనం కలగజేసే హేయమైన దాన్ని నిలబెట్టే వరకూ 1, 290 దినాలౌతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22078', '27', '12', '12', '1, 335 దినాలు గడిచే వరకూ ఎదురు చూసేవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22079', '27', '12', '13', 'నీవు కడవరకూ నిలకడగా ఉంటే విశ్రాంతి నొంది కాలం అంతమయ్యేటప్పుడు నీకు నియమించిన పదవి పొందుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22080', '28', '1', '1', '¶ ఉజ్జియా, యోతాము, ఆహాజు, హిజ్కియా అనే యూదా రాజులు, యెహోయాషు కుమారుడైన ఇశ్రాయేలు రాజు యరొబాము పరిపాలించిన దినాల్లో బెయేరి కుమారుడు హోషేయకు ప్రత్యక్షమైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22081', '28', '1', '2', '¶ యెహోవా హోషేయతో మొదట మాట్లాడినప్పుడు ఇలా ఆజ్ఞాపించాడు. “వెళ్ళి ఒక వేశ్యను నీకు భార్యగా తెచ్చుకో. ఆమె వ్యభిచారం ఫలితంగా పుట్టిన సంతానాన్ని స్వీకరించు. ఎందుకంటే దేశం నన్ను విడిచిపెట్టి నీచమైన వ్యభిచార కార్యాలు చేసింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22082', '28', '1', '3', '¶ కాబట్టి హోషేయ వెళ్ళి దిబ్లయీము కూతురు గోమెరును పెళ్ళాడాడు. ఆమె గర్భం ధరించి అతనికొక కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22083', '28', '1', '4', '¶ యెహోవా అతనికి ఇలా ఆజ్ఞాపించాడు. “వీడికి ‘యెజ్రెయేల్’ అని పేరు పెట్టు. యెజ్రెయేలులో యెహూ వంశం వారు రక్తపాతం చేశారు. దాన్ని బట్టి ఇక కొంతకాలానికి నేను వారిని శిక్షిస్తాను. ఇశ్రాయేలువారికి రాజ్యం ఉండకుండాా తీసేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22084', '28', '1', '5', '¶ ఆ రోజుల్లో జరిగేది ఏమిటంటే, నేను యెజ్రెయేలు లోయలో ఇశ్రాయేలు వారి విల్లును విరిచేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22085', '28', '1', '6', '¶ గోమెరు మళ్లీ గర్భం ధరించి ఆడపిల్లను కన్నది. యెహోవా అతనికి ఇలా చెప్పాడు. “దీనికి ‘లో రూహామా’ అని పేరు పెట్టు. ఎందుకంటే ఇకపై నేను ఇశ్రాయేలును క్షమించడం కోసం వారిపై జాలి పడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22086', '28', '1', '7', '¶ అయితే యూదావారిపై జాలి చూపుతాను. వారి దేవుడైన యెహోవా అనే నేనే వారిని రక్షిస్తాను. విల్లు, ఖడ్గం, సమరం, గుర్రాలు, రౌతులు అనే వాటి వల్ల కాదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22087', '28', '1', '8', '¶ లో రూహామా పాలు మానిన తరువాత ఆమె తల్లి గర్భం ధరించి మరొక కొడుకును కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22088', '28', '1', '9', '¶ యెహోవా ఇలా చెప్పాడు. “వీడికి ‘లో అమ్మీ’ అని పేరు పెట్టు. ఎందుకంటే మీరు నా ప్రజలు కారు, నేను మీకు దేవుణ్ణి కాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22089', '28', '1', '10', '¶ అయినప్పటికీ ఇశ్రాయేలీయుల జనసంఖ్య సముద్రతీరంలో ఇసుకంత విస్తారం అవుతుంది. దాన్ని కొలవలేము, లెక్కబెట్టలేము. ఎక్కడ ‘మీరు నా ప్రజలు కారు’ అని వారితో చెప్పానో, అక్కడే ‘మీరు సజీవుడైన దేవుని ప్రజలు’ అని వారికి చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22090', '28', '1', '11', '¶ యూదా, ఇశ్రాయేలు ఒక్క చోట సమకూడుతారు. తమపై ఒకే నాయకుణ్ణి నియమించుకుంటారు. ఆ దేశంలో నుండి బయలు దేరుతారు. ఆ యెజ్రెయేలు దినం మహా ప్రభావ దినం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22091', '28', '2', '1', '¶ మీ సోదరులతో “మీరు నా ప్రజలు” అని చెప్పండి. మీ అక్కచెల్లెళ్ళతో “మీరు కనికరానికి నోచుకున్నారు” అని చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22092', '28', '2', '2', '¶ మీ అమ్మపై న్యాయవిచారణ మొదలుపెట్టు. వ్యాజ్యం వెయ్యి. ఆమె నా భార్యా కాదు, నేనామెకు భర్తనీ కాను. ఆమె మొదట తన వేశ్యా వృత్తిని మానుకోమనండి. తన స్తనాల మధ్య నుండి వ్యభిచారాన్ని తొలగించుకోమనండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22093', '28', '2', '3', '¶ లేకపోతే ఆమెను నగ్న శరీరిగా చేస్తాను. ఆమె పుట్టిన దినాన ఎలా ఉన్నదో అలా బట్టలు లేకుండా చేసేస్తాను. ఆమెను అరణ్యంలాగా ఎండిన భూమిలాగా చేస్తాను. దాహంతో అలమటించి చనిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22094', '28', '2', '4', '¶ ఆమె పిల్లల మీద జాలి చూపను. ఎందుకంటే దాని పిల్లలు వ్యభిచారం వల్ల పుట్టినవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22095', '28', '2', '5', '¶ వారి తల్లి కులట. వారిని కన్నతల్లి సిగ్గు లేకుండా ప్రవర్తించింది. ఆమె “నా విటుల వెంట పోతాను. వాళ్ళు నాకు అన్నపానాలు, ఉన్ని, జనపనార, నూనె, పానీయం ఇస్తారు” అనుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22096', '28', '2', '6', '¶ కాబట్టి దాని దారికి అడ్డంగా ముళ్ళ కంచె వేస్తాను. దానికి దారి కనబడకుండా గోడ కడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22097', '28', '2', '7', '¶ అది తన విటులను వెంటాడినా వారిని కలుసుకోలేక పోతుంది. ఎంత వెతికినా వారు దానికి కనబడరు. అప్పుడు ఆమె అంటుంది. “నా మొదటి భర్త దగ్గరికి తిరిగి వెళ్తాను. ఎందుకంటే ఇప్పటి కంటే అదే బాగుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22098', '28', '2', '8', '¶ దానికి ధాన్య ద్రాక్షారస తైలాలను, ధారాళంగా వెండి బంగారాలను ఇచ్చినవాణ్ణి నేనే అని ఆమెకు తెలియలేదు. వాటిని వారు బయలు దేవునికి ఉపయోగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22099', '28', '2', '9', '¶ కాబట్టి నా ధాన్యాన్ని నా ద్రాక్షారసాన్ని వాటి కోత కాలాల్లో ఆమె దగ్గర నుండి తీసేసుకుంటాను. ఆమె తన నగ్నత కప్పుకోవడానికి ఉపయోగించిన నా ఉన్ని, జనపనార లాగేసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22100', '28', '2', '10', '¶ దాని విటులు చూస్తుండగానే ఆమె బట్టలు విప్పేస్తాను. నా చేతిలో నుండి ఆమెను విడిపించే వారెవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22101', '28', '2', '11', '¶ ఆమె ఉత్సవాలన్నీ ఆపిస్తాను. ఆమె పండగలూ అమావాస్య పర్వదినాలూ విశ్రాంతి దినాలూ వార్షిక ఉత్సవాలు ఆగిపోయేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22102', '28', '2', '12', '¶ “ఇవి నా విటులు నాకిచ్చిన జీతం” అని వేటిని గురించి చెప్పిందో ఆ ద్రాక్ష చెట్లను అంజూరపు చెట్లను ధ్వంసం చేస్తాను. అడవి జంతువులు వాటిని తినివేసేలా వాటిని కారడవిలాగా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22103', '28', '2', '13', '¶ అది బయలు దేవుళ్ళ పండగలు ఆచరించినందుకు నేను దాన్ని శిక్షిస్తాను. ఆ దేవుళ్ళకు ధూపం వేసినందుకు. నగలు పెట్టుకుని, సింగారించుకుని. నన్ను మర్చిపోయి దాని విటులను వెంటాడినందుకు దాన్ని శిక్షిస్తాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22104', '28', '2', '14', '¶ ఆ తరవాత ఆమెను మళ్లీ నావైపు తిప్పుకుంటాను. ఆమెను అరణ్యంలోకి తీసుకుపోతాను. అక్కడ ఆమెతో ప్రేమగా మాటలాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22105', '28', '2', '15', '¶ ఆమెకు ద్రాక్షతోటలు రాసిస్తాను. ఆకోరు లోయను ఆశాద్వారంగా చేస్తాను. యవ్వనప్రాయంలో ఐగుప్తు దేశంలోనుండి వచ్చిన రోజుల్లో నా మాట విన్నట్టు ఆమె నాకు స్పందిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22106', '28', '2', '16', '¶ “ఆ రోజుల్లో” యెహోవా అంటున్నాడు. “నీవు ‘నా బయలు’ అని నన్ను సంబోధించవు. ‘నా భర్త’ అంటావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22107', '28', '2', '17', '¶ ఇక మీదట బయలు దేవుళ్ళ పేర్లు నీ నోటినుండి తుడిచి వేస్తాను. ఆ పేర్లు ఇక ఎన్నటికీ జ్ఞాపకానికి రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22108', '28', '2', '18', '¶ “ఆ దినాన నేను నా ప్రజల పక్షంగా జంతువులతో, పక్షులతో, నేలపై పాకే జీవులతో నిబంధన చేస్తాను. దేశంలో విల్లును, కత్తిని, యుద్ధాన్ని లేకుండా చేస్తాను. వారు నిర్భయంగా పడుకునేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22109', '28', '2', '19', '¶ నీకు శాశ్వతంగా భర్తగా ఉంటానని మాట ఇస్తున్నాను. నీతిన్యాయాలను బట్టి, నిబంధన విశ్వాస్యతను బట్టి, కరుణను బట్టి నీ భర్తగా ఉంటానని మాట ఇస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22110', '28', '2', '20', '¶ యెహోవానైన నన్ను నీవు తెలుసుకునేలా నేను నీకు నమ్మకమైన భర్తగా ఉంటానని మాటిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22111', '28', '2', '21', '¶ ఆ దినాన నేను జవాబిస్తాను.” ఆకాశాలు చేసే విన్నపం నేను ఆలకిస్తాను. అవి భూమి చేసే మనవికి జవాబు ఇస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22112', '28', '2', '22', '¶ భూధాన్య ద్రాక్షారస తైలాల మనవి ఆలకింపగా, అవి యెజ్రెయేలు చేసే మనవి ఆలకిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22113', '28', '2', '23', '¶ నేను ఆమెను భూమిలో నాకోసం నాటుతాను. లో రుహమా పై నేను జాలి పడతాను. నా ప్రజలు కానివారితో “మీరే నా ప్రజలు” అని నేను చెప్పగా, వారు “నీవే మా దేవుడివి” అంటారు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22114', '28', '3', '1', '¶ యెహోవా నాకిలా చెప్పాడు. “ఇశ్రాయేలీయులు ఎండు ద్రాక్షముద్దలను ఆశించి ఇతర దేవుళ్ళను పూజించినా నేను, యెహోవాను, వారిని ప్రేమించినట్టే తన భర్త ప్రేమను చూరగొనిన వ్యభిచారిణి దగ్గరికి పోయి ఆమెను ప్రేమించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22115', '28', '3', '2', '¶ కాబట్టి నేను పదిహేను తులాల వెండి, 330 కిలోల బార్లీ ధాన్యంతో ఆమెను కొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22116', '28', '3', '3', 'ఆమెతో ఇలా అన్నాను. “సుదీర్ఘకాలం నీవు నాతో ఉండిపో. వేశ్యగానైనా, ఏ మగవాడికి చెందిన దానిగానైనా ఉండవద్దు. నేను కూడా నీపట్ల అలానే ఉంటాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22117', '28', '3', '4', '¶ ఎందుకంటే, ఇశ్రాయేలీయులు చాలా రోజులు రాజు లేకుండా అధిపతి లేకుండా బలి అర్పించకుండా ఉంటారు. దేవతా స్తంభాన్ని గాని ఏఫోదును గాని గృహ దేవుళ్ళను గాని ఉంచుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22118', '28', '3', '5', '¶ తరువాత ఇశ్రాయేలీయులు తిరిగి వచ్చి తమ దేవుడైన యెహోవా దగ్గరా తమ రాజు దావీదు దగ్గరా విచారణ చేస్తారు. చివరి రోజుల్లో వారు భయ భక్తులు కలిగి యెహోవా అనుగ్రహం కోసం ఆయన దగ్గరికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22119', '28', '4', '1', '¶ ఇశ్రాయేలు ప్రజలారా, యెహోవా మాట ఆలకించండి. సత్యం, కనికరం, దేవుణ్ణి గూర్చిన జ్ఞానం దేశంలో లేకపోవడం చూసి. యెహోవా దేశనివాసులతో వ్యాజ్యెమాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22120', '28', '4', '2', '¶ అబద్ధసాక్ష్యం పలకడం, అబద్ధమాడడం. హత్య, దొంగతనం, వ్యభిచారం అలవాటై పోయింది. ప్రజలు కన్నం వేస్తారు. మానక హత్య చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22121', '28', '4', '3', '¶ కాబట్టి దేశం ఎండిపోతూ ఉంది. దాని పశువులు, పక్షులు, దానిలో నివసించే వాళ్ళంతా క్షీణించి పోతున్నారు. సముద్రంలో చేపలు సైతం గతించిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22122', '28', '4', '4', '¶ ఒకడు మరొకడిపై వ్యాజ్యం వెయ్యనివ్వవద్దు. ఒకడు మరొకడిపై నింద వెయ్యనివ్వవద్దు. ఎందుకంటే యాజకులారా, నేను తప్పు పట్టేది మిమ్మల్నే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22123', '28', '4', '5', '¶ యాజకులు పగటి వేళ కూలిపోతారు. రాత్రివేళ నీతోబాటు ప్రవక్తలు పడిపోతారు. నీ తల్లిని నేను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22124', '28', '4', '6', '¶ నా ప్రజలు అజ్ఞానం వల్ల నశిస్తున్నారు. ఎందుకంటే వారు జ్ఞానాన్ని తిరస్కరించారు. నాకు యాజకుడివి కాకుండా నేను కూడా నిన్ను తోసిపుచ్చుతాను. ఎందుకంటే నీవు నీ దేవుడినైన నా చట్టాన్ని విస్మరించావు. నీ పిల్లలను కూడా నేను పట్టించుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22125', '28', '4', '7', '¶ యాజకుల సంఖ్య ఎక్కువైన కొద్దీ వారు నా పట్ల అధికంగా పాపం చేశారు. కాబట్టి వారి ఘనతను నీచస్థితికి మారుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22126', '28', '4', '8', '¶ నా జనుల పాపాలను ఆహారంగా చేసుకుంటారు గనక ప్రజలు మరింతగా పాపం చేయాలని వారు చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22127', '28', '4', '9', '¶ కాబట్టి జనులకు ఎలాగో యాజకులకూ అలాగే జరుగుతుంది. వారి దుర్మార్గాన్ని బట్టి నేను వారిని శిక్షిస్తాను. వారి క్రియలనుబట్టి వారందరికీ ప్రతీకారం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22128', '28', '4', '10', '¶ వారు నాకు, అంటే యెహోవాకు దూరమయ్యారు. నన్ను విడిచిపోయారు. కాబట్టి వారు భోజనం చేసినా తృప్తి పొందరు. వ్యభిచారం చేస్తారు గానీ అభివృద్ధి పొందలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22129', '28', '4', '11', '¶ లైంగిక విచ్చలవిడితనం, ద్రాక్షామద్యం, కొత్త ద్రాక్షా రసం, వారి మతి పోగొట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22130', '28', '4', '12', '¶ నా ప్రజలు తాము పెట్టుకున్న చెక్క బొమ్మల దగ్గర విచారణ చేస్తారు. వారి చేతికర్ర వారికి ప్రవచనాలు చెబుతున్నది. వ్యభిచార మనస్సు వారిని దారి తప్పించగా వారు నన్ను, అంటే వారి దేవుణ్ణి విసర్జించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22131', '28', '4', '13', '¶ వారు పర్వత శిఖరాల మీద బలులర్పిస్తారు. కొండలపై ధూపం వేస్తారు. సింధూర వృక్షాల కింద, చినారు వృక్షాల కింద, మస్తకి వృక్షాల కింద నీడ మంచిదని అక్కడే ధూపం వేస్తారు. అందువలనే మీ కూతుర్లు వేశ్యలయ్యారు. మీ కోడళ్ళు కూడా వ్యభిచారిణులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22132', '28', '4', '14', '¶ మీ కుమార్తెలు చేసే లైంగిక దుర్మార్గతను బట్టి నేను వారిని శిక్షించను. మీ కోడళ్ళ వ్యభిచారాన్ని బట్టి నేను వారిని శిక్షించను. ఎందుకంటే ప్రజలు తామే వేశ్యల దగ్గరికి పోతారు. తామే ఆలయ వేశ్యలతో పోకిరీ పనులు చెయ్యడం కోసం బలులర్పిస్తారు. అవగాహన లేని జనం నిర్మూలమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22133', '28', '4', '15', '¶ ఇశ్రాయేలూ, నీవు వేశ్యవైపోయావు. అయినా యూదా ఆ పాపంలో పాలు పొందక పోవుగాక. మీరు గిల్గాలు వెళ్లొద్దు. బేతావెనుకు పోవద్దు. యెహోవా జీవం తోడని ప్రమాణం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22134', '28', '4', '16', '¶ పొగరుబోతు పెయ్యలాగా ఇశ్రాయేలువారు మొండిగా ప్రవర్తించారు. మైదానంలో మేసే గొర్రె పిల్లలను నడిపించినట్టు దేవుడు వారినెలా నడిపిస్తాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22135', '28', '4', '17', '¶ ఎఫ్రాయిము విగ్రహాలతో ఏకమయ్యాడు. అతణ్ణి అలానే ఉండనియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22136', '28', '4', '18', '¶ వారికి ద్రాక్షారసం లేకుండా పోయినా, వ్యభిచారం మానుకోలేదు. వారి అధికారులు ఎంతో ఇష్టంగా సిగ్గుమాలిన దాన్ని ప్రేమిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22137', '28', '4', '19', '¶ సుడిగాలి వారిని చుట్టబెట్టుకు పోతుంది. తాము అర్పించిన బలుల కారణంగా వారు సిగ్గుపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22138', '28', '5', '1', '¶ యాజకులారా, నామాట వినండి. ఇశ్రాయేలు వంశమా, శ్రద్ధగా విను. రాజ వంశమా, విను. మీరు మిస్పా మీద ఉరిగా, తాబోరు మీద వలగా ఉన్నారు. కాబట్టి మీ అందరిపైకీ తీర్పు రాబోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22139', '28', '5', '2', '¶ తిరుగుబాటుదారులు తీవ్రంగా వధ జరిగించారు. కాబట్టి నేను వారందరినీ శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22140', '28', '5', '3', '¶ ఎఫ్రాయిమును నేనెరుగుదును. ఇశ్రాయేలువారు నాకు తెలియని వారు కారు. ఎఫ్రాయిమూ, నీవు ఇప్పుడే వేశ్యవయ్యావు. ఇశ్రాయేలువారు మైలబడి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22141', '28', '5', '4', '¶ వారు నా దగ్గరికి రాకుండా వారి క్రియలు అడ్డుపడుతున్నాయి. వారిలో వ్యభిచార మనసుంది. నన్ను, అంటే యెహోవాను వారు ఎరుగరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22142', '28', '5', '5', '¶ ఇశ్రాయేలు వారి గర్వం వారికి వ్యతిరేకంగా సాక్ష్యమిస్తున్నది. ఇశ్రాయేలు వారు, ఎఫ్రాయిము వారు తమ దోషంలో చిక్కుకుపోయి తొట్రుపడుతున్నారు. వారితోబాటు యూదావారు కూడా తొట్రిల్లుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22143', '28', '5', '6', '¶ వారు గొర్రెలను, ఎడ్లను తీసుకుని యెహోవాను వెదకబోతారు గాని, ఆయన వారికి కనబడడు. ఎందుకంటే ఆయన తనను మరుగు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22144', '28', '5', '7', '¶ వారు యెహోవాకు విశ్వాసఘాతకులయ్యారు. అక్రమ సంతానాన్ని కన్నారు. ఇక ఇప్పుడు వారి అమావాస్య పర్వదినాలు వారి పొలాలతో సహా వారిని మింగేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22145', '28', '5', '8', '¶ గిబియాలో బాకా ఊదండి. రమాలో భేరీనాదం చెయ్యండి. “బెన్యామీనూ, మేము మీతో వస్తున్నాం” అని బేతావెనులో కేకలు పెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22146', '28', '5', '9', '¶ శిక్షదినాన ఎఫ్రాయిము శిథిలమై పోతుంది. తప్పనిసరిగా జరగబోయే దాన్ని ఇశ్రాయేలీయుల గోత్రాల వారికి నేను తెలియజేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22147', '28', '5', '10', '¶ యూదా వారి అధిపతులు సరిహద్దు రాళ్లను తీసేసే వారిలా ఉన్నారు. నీళ్లు ప్రవహించినట్టు నేను వారిపై నా ఉగ్రత కుమ్మరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22148', '28', '5', '11', '¶ ఎఫ్రాయిమీయులు నలిగి పచ్చడైపోయారు. తీర్పు వల్ల వారు సమూల నాశనమయ్యారు. ఎందుకంటే వారు విగ్రహాలకు వంగి నమస్కరిస్తూ నడుచుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22149', '28', '5', '12', '¶ ఎఫ్రాయిమీయుల పాలిట చెద పురుగులాగా, యూదావారికి కుళ్లిపోజేసే వ్యాధి లాగా నేను ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22150', '28', '5', '13', '¶ తన వ్యాధిని ఎఫ్రాయిము చూశాడు. తన పుండును యూదా చూశాడు. ఎఫ్రాయిము అష్షూరీయుల దగ్గరికి వెళ్ళాడు. ఆ గొప్ప రాజు దగ్గరికి రాయబారులను పంపాడు. అయితే అతడు నిన్ను బాగు చేయలేకపోయాడు. నీ పుండు నయం చేయలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22151', '28', '5', '14', '¶ ఎందుకంటే నేను ఎఫ్రాయిమీయులకు సింహం లాగా ఉంటాను. యూదావారికి కొదమ సింహం వలే ఉంటాను. నేనే వారిని చీల్చేసి వెళ్ళిపోతాను. నేనే వారిని తీసుకుపోతాను. వారిని విడిపించే వాడొక్కడు కూడా ఉండడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22152', '28', '5', '15', '¶ వారు తమ దోషాన్ని ఒప్పుకుని నన్ను వెదికే వరకూ నేను నా చోటికి తిరిగి వెళ్ళను. తమ దురవస్థలో వారు నన్ను మనస్ఫూర్తిగా వెదికే సమయం దాకా నేను వదిలిపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22153', '28', '6', '1', '¶ మనం యెహోవా దగ్గరికి తిరిగి వెళ్దాం రండి. ఆయన మనలను చీల్చివేశాడు. ఆయనే మనలను స్వస్థపరుస్తాడు. ఆయన మనలను గాయపరిచాడు. ఆయనే మనకు కట్లు కడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22154', '28', '6', '2', '¶ రెండు రోజుల తరువాత ఆయన మనలను బ్రతికిస్తాడు. మనం ఆయన సముఖంలో బ్రతికేలా, మూడవ రోజున ఆయన మనలను తిరిగి లేపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22155', '28', '6', '3', '¶ యెహోవాను తెలుసుకుందాం రండి. యెహోవాను తెలుసుకోడానికి తీవ్ర ప్రయత్నం చేద్దాం. ఆయన్ని అనుసరించుదాము రండి. పొద్దు పొడవడం ఎంత కచ్చితమో ఆయన రావడం అంత కచ్చితం. వర్షం చినుకుల్లాగా భూమిని తడిపే తొలకరి వర్షంలాగా ఆయన మన దగ్గరికి వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22156', '28', '6', '4', '¶ ఎఫ్రాయిమూ, నేను నిన్నేం చేయాలి? యూదా, నిన్నేమి చెయ్యాలి? ఉదయం పొగమంచు లాగా త్వరగా ఆరిపోయే మంచు బిందువుల్లాగా మీ భక్తి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22157', '28', '6', '5', '¶ కాబట్టి నేను ప్రవక్తల మూలంగా వారిని ముక్కలు చేశాను. నా నోటిమాటలతో నేను వారిని హతమార్చాను. నీ శాసనాలు వెలుగులాగా ప్రకాశిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22158', '28', '6', '6', '¶ నేను బలిని కోరను, కనికరాన్నే కోరుతున్నాను. దహనబలుల కంటే నన్ను గురించిన జ్ఞానం, అంటే దేవుని గురించిన జ్ఞానం నీకు ఉండాలని కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22159', '28', '6', '7', '¶ ఆదాములాగా వారు విశ్వాస ఘాతకులై నా నిబంధనను ఉల్లంఘించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22160', '28', '6', '8', '¶ గిలాదు పాపాత్ముల పట్టణమై పోయింది. అందులో నెత్తురు అడుగుజాడలు కనబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22161', '28', '6', '9', '¶ బందిపోటు దొంగలు పొంచి ఉండేలా యాజకులు పొంచి ఉండి షెకెము దారిలో హత్య చేస్తారు. వారు ఘోరనేరాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22162', '28', '6', '10', '¶ ఇశ్రాయేలు వారిలో ఘోరమైన సంగతి నేను చూశాను. ఎఫ్రాయిమీయుల వ్యభిచార క్రియలు అక్కడున్నాయి. ఇశ్రాయేలు వారి చెడుతనం అక్కడ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22163', '28', '6', '11', '¶ నా ప్రజల సంపదలు మళ్ళీ వారికి ఇచ్చినప్పుడు, యూదా, నీ కోసం కూడా కోత సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22164', '28', '7', '1', '¶ నేను ఇశ్రాయేలును బాగు చేద్దామని కోరినప్పుడల్లా ఎఫ్రాయిము దోషం కనిపిస్తూ ఉంది. షోమ్రోను దుష్కార్యాలు బయటపడుతున్నాయి. వారు మోసం అభ్యాసం చేస్తారు. దొంగతనానికి చొరబడతారు. బంది పోటు దొంగల్లా వీధుల్లో దోచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22165', '28', '7', '2', '¶ తమ క్రియలు వారి చుట్టూ ఉన్నప్పటికీ, అవి నా ఎదుటనే జరిగినప్పటికీ, వారి దుర్మార్గత నేను జ్ఞాపకం చేసుకోనని తమలో తాము అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22166', '28', '7', '3', '¶ వారి దుష్టత్వానికి, వారి అధికారుల అబద్ధాలకు వారి రాజు సంతోషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22167', '28', '7', '4', '¶ వారంతా కాముకులే. రొట్టెలు కాల్చే వాడు ముద్ద పిసికిన తరువాత. ముద్దంతా పొంగే దాకా పొయ్యిని బాగా వేడిచేసి. ఊరుకున్నట్టు వారంతా కాముకులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22168', '28', '7', '5', '¶ మన రాజు ఉత్సవ దినాన అధికారులు అతని ద్రాక్షారసం కాకతో మత్తెక్కి జబ్బుపడిపోయారు. రాజు తానే అపహాసకులతో చెయ్యి కలిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22169', '28', '7', '6', '¶ పొయ్యి లాంటి తమ హృదయాలతో కపటపు ఆలోచనలు చేస్తారు. వారి క్రోధం రాత్రంతా మండుతూనే ఉంటుంది. ఉదయాన అది తీవ్రమైన జ్వాలగా మండుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22170', '28', '7', '7', '¶ వారంతా పొయ్యిలాగా కాలుతూ ఉంటారు. తమపై పరిపాలన చేసే వారిని వారు మింగేస్తారు. వారి రాజులంతా కూలిపోయారు. నన్ను స్మరించే వాడు ఒక్కడు కూడా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22171', '28', '7', '8', '¶ ఎఫ్రాయిము అన్యజనులతో కలిసిపోయాడు. ఎఫ్రాయిము రెండో వైపుకు తిప్పని అట్టు వంటి వాడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22172', '28', '7', '9', '¶ పరాయి వారు అతని బలాన్ని మింగేసినా అది అతనికి తెలియలేదు. తలమీద నెరసిన జుట్టు కనబడుతున్నా అది అతనికి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22173', '28', '7', '10', '¶ ఇశ్రాయేలువారి ప్రతిష్టే అతని మీద సాక్ష్యం పలుకుతుంది. ఇంత జరిగినా వారు తమ దేవుడైన యెహోవా వైపు తిరుగడం లేదు. ఆయనను వెతకడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22174', '28', '7', '11', '¶ ఎఫ్రాయిము బుద్ధిలేని పిరికి గుండె గల గువ్వ అయిపోయింది. అది ఐగుప్తీయులను పిలుస్తుంది. తరువాత అష్షూరీయుల దగ్గరికి ఎగిరిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22175', '28', '7', '12', '¶ వారు వెళ్ళినప్పుడు నేను వారిపై నా వల వేస్తాను. పక్షులను కొట్టినట్టు వారిని పడగొడతాను. వారు గుమిగూడిన చోట వారిని శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22176', '28', '7', '13', '¶ వారికి బాధ! వారు నన్ను విడిచిపెట్టి తప్పిపోయారు. వినాశం వారి మీదికి ముంచుకు వస్తోంది. వారు నా మీద తిరుగుబాటు చేశారు. వారిని రక్షించేవాడినే. కానీ వారు నా మీద అబద్ధాలు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22177', '28', '7', '14', '¶ హృదయ పూర్వకంగా నన్ను బతిమాలుకోలేదు గానీ. మంచాల మీద పడుకుని ఆక్రోశిస్తారు. ధాన్యం, కొత్త సారాయి కావాలని తమను కత్తితో గాయపరచుకుంటారు. కానీ నా నుండి దూరంగా వెళ్ళిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22178', '28', '7', '15', '¶ నేను వారి చేతులు బలపరచి శిక్షణ ఇచ్చినా వారు నా మీద కుట్రలు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22179', '28', '7', '16', '¶ వారు తిరిగి వస్తారు గానీ, సర్వోన్నతుని దేవుని వైపుకు తిరగరు. వారు పనికిరాని విల్లులాగా ఉన్నారు. వారి అధికారులు తాము పలికిన గర్వపు మాటల మూలంగా కత్తి పాలవుతారు. ఇలా వారు ఐగుప్తుదేశంలో ఎగతాళికి గురి అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22180', '28', '8', '1', '¶ “బాకా నీ నోట ఉంచుకో. ప్రజలు నా నిబంధన అతిక్రమించారు. నా ధర్మశాస్త్రాన్ని ఉల్లంఘించారు. కాబట్టి యెహోవానైన నా ఇంటి మీద వాలడానికి గద్ద వస్తూ ఉంది అని ప్రకటించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22181', '28', '8', '2', '¶ వారు నాకు మొర్రపెడతారు. “మా దేవా, ఇశ్రాయేలు వారమైన మేము నిన్ను ఎరిగిన వారమే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22182', '28', '8', '3', '¶ కానీ ఇశ్రాయేలీయులు సన్మార్గమును విసర్జించారు. కాబట్టి శత్రువు వారిని తరుముతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22183', '28', '8', '4', '¶ వారు రాజులను నియమించుకున్నారు. కానీ నేను వారిని నియమించలేదు. వారు అధికారులను పెట్టుకున్నారు. కానీ వారెవరూ నాకు తెలియదు. తమ వెండి బంగారాలతో తమ కోసం విగ్రహాలు చేసుకున్నారు. కానీ అదంతా వారు నాశనమై పోవడానికే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22184', '28', '8', '5', '¶ ప్రవక్త ఇలా అంటున్నాడు “షోమ్రోనూ, ఆయన నీ దూడను విసిరి పారేశాడు.” యెహోవా ఇలా అంటున్నాడు. నా కోపం ఈ ప్రజల మీద మండుతూ ఉంది. ఎంత కాలం వారు అపవిత్రంగా ఉంటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22185', '28', '8', '6', '¶ ఈ విగ్రహం ఇశ్రాయేలువారి చేతి పనే గదా? కంసాలి దాన్ని తయారు చేశాడు. అది దేవుడు కాదు. షోమ్రోను దూడ ముక్కలు చెక్కలైపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22186', '28', '8', '7', '¶ ప్రజలు గాలిని విత్తనాలుగా చల్లారు. పెనుగాలిని వారు కోసుకుంటారు. కనిపించే పైరులో కంకులు లేవు. దాన్ని గానుగలో వేస్తే పిండి రాదు. ఒకవేళ పంట పండినా విదేశీయులు దాన్ని కోసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22187', '28', '8', '8', '¶ ఇశ్రాయేలు వారిని శత్రువులు కబళిస్తారు. ఎవరికీ ఇష్టంలేని ఓటికుండల్లా వారు అన్యజనుల్లో చెదిరి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22188', '28', '8', '9', '¶ వారు ఒంటరి అడవి గాడిదలాగా అష్షూరీయుల దగ్గరికి పోయారు. ఎఫ్రాయిము తన కోసం విటులను డబ్బిచ్చి పిలిపించుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22189', '28', '8', '10', '¶ వారు కానుకలు ఇచ్చి అన్యజనాల్లో విటులను పిలుచుకున్నా ఇప్పుడే నేను వారిని సమకూరుస్తాను. చక్రవర్తి పీడన పెట్టే బాధ కింద వారు కృశించి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22190', '28', '8', '11', '¶ ఎఫ్రాయిము పాపపరిహారం కోసం ఎన్నెన్నో బలిపీఠాలను కట్టింది. కానీ అతడు పాపం చేయడానికి అవే దోహదం చేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22191', '28', '8', '12', '¶ నేను పదివేల సార్లు అతని కోసం నా ధర్మశాస్త్రాన్ని రాయించి నియమించినా, అయినా దాన్ని ఎప్పుడూ చూడనట్టుగా అతడు ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22192', '28', '8', '13', '¶ నాకు అర్పించిన పశువుల విషయానికి వస్తే, వారు వాటిని వధించి ఆ మాంసం వారే తింటారు. అలాటి బలులను నేను, అంటే యెహోవాను అంగీకరించను. వారి దోషాన్ని జ్ఞాపకానికి తెచ్చుకుని వారి పాపాలను బట్టి వారిని శిక్షిస్తాను. వారు మళ్లీ ఐగుప్తుకు వెళ్లవలసి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22193', '28', '8', '14', '¶ ఇశ్రాయేలువారు తమ సృష్టికర్త అయిన దేవుని మర్చి పోయారు. తమ కోసం భవనాలు కట్టించుకున్నారు. యూదావారు, చాలా పట్టణాలకు కోటలు కట్టుకున్నారు. అయితే నేను వారి పట్టణాలను తగలబెడతాను. వారి కోటలను ధ్వంసం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22194', '28', '9', '1', '¶ ఇశ్రాయేలూ, అన్యప్రజలు సంతోషించేలా నీవు సంతోషించవద్దు. నీవు నీ దేవుణ్ణి విసర్జించి నమ్మక ద్రోహం చేశావు. నీ కళ్ళాలన్నిటి మీద ఉన్న ధాన్యాన్ని బట్టి నీవు వేశ్యకిచ్చే మామూలు కోరావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22195', '28', '9', '2', '¶ కళ్ళాలు గాని ద్రాక్షగానుగలు గాని వారికి అన్నం పెట్టవు. కొత్త ద్రాక్షారసం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22196', '28', '9', '3', '¶ వారు యెహోవా దేశంలో కొనసాగరు. ఎఫ్రాయిమీయులు ఐగుప్తుకు తిరిగి వెళ్ళిపోతారు. అష్షూరు దేశంలో వారు అపవిత్రమైన వాటిని తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22197', '28', '9', '4', '¶ యెహోవాకు ద్రాక్షారస పానార్పణం అర్పించరు. వారు అర్పించేవి ఆయనకి ఇష్టం లేదు. వారు ఆహారంగా పుచ్చుకొనేది ప్రలాపం చేసేవారి ఆహారం వలే ఉంటుంది. దాన్ని తినే వారంతా అపవిత్రులైపోతారు. వారి ఆహారం వారికే సరిపోతుంది. అది యెహోవా మందిరంలోకి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22198', '28', '9', '5', '¶ నియామక పండగల్లో, యెహోవా పండగ దినాల్లో మీరేమి చేస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22199', '28', '9', '6', '¶ చూడండి, వారు నాశనం తప్పించుకుంటే. ఐగుప్తుదేశం వారికి పోగయ్యే స్థలంగా ఉంటుంది. మెంఫిస్ పట్టణం వారికి శ్మశాన భూమిగా ఉంటుంది. వారి అపురూపమైన వెండివస్తువులను దురదగొండి మొక్కలు ఆవరిస్తాయి. ముండ్లకంప వారి నివాస స్థలంలో పెరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22200', '28', '9', '7', '¶ శిక్షా దినాలు వచ్చేస్తున్నాయి. ప్రతికార దినాలు వచ్చేశాయి. “ప్రవక్తలు బుద్ధిలేని వారు, ఆత్మ మూలంగా పలికే వారు వెర్రివారు.” ప్రజల విస్తార దోషం, వారు చూపిన తీవ్ర శత్రుత్వం మూలంగా ఇశ్రాయేలువారు ఇది తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22201', '28', '9', '8', '¶ నా దేవుని దగ్గర ఉండే ప్రవక్త ఎఫ్రాయిముకు కావలివాడు. వారి దారులన్నిటిలో పక్షులకు పన్నే వలలు ఉన్నాయి. దేవుని మందిరంలో వారి పట్ల శత్రుత్వం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22202', '28', '9', '9', '¶ గిబియా రోజుల్లో లాగా వాళ్ళు చాలా దుర్మార్గులై పోయారు. యెహోవా వారి దోషాన్ని జ్ఞాపకం చేసుకుంటున్నాడు. వారి పాపాలకై ఆయన వారికి శిక్ష విధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22203', '28', '9', '10', '¶ యెహోవా ఇలా అంటున్నాడు. “అరణ్యంలో ద్రాక్షపండ్లు దొరికినట్టు ఇశ్రాయేలువారు నాకు దొరికారు. వసంత కాలంలో అంజూరపు చెట్టు మీద తొలి ఫలం దొరికినట్లు మీ పితరులు నాకు దొరికారు. అయితే వారు బయల్పెయోరు దగ్గరికి పోయారు. ఆ లజ్జాకరమైన దేవుడికి తమను అప్పగించుకున్నారు. తాము మోహించిన విగ్రహాల్లాగానే వారు కూడా అసహ్యులయ్యారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22204', '28', '9', '11', '¶ ఎఫ్రాయిము విషయానికొస్తే వారి కీర్తి పక్షిలాగా ఎగిరిపోతుంది. ప్రసవమైనా, గర్భవతులుగా ఉండడం అయినా, గర్భం ధరించడమైనా వారికి ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22205', '28', '9', '12', '¶ వారు తమ పిల్లలను పెంచినా. వారికి ఎవరూ మిగల కుండా తీసేస్తాను. నేను వారి నుండి ముఖం తిప్పుకున్నప్పుడు అయ్యో, వారికి బాధ!');
INSERT INTO `bible_verses_te_irv` VALUES ('22206', '28', '9', '13', '¶ లోయలో నాటిన తూరు పట్టణం లాగా ఉండడానికి. నేను ఎఫ్రాయిమును ఏర్పరచుకున్నాను. అయితే ఊచకోత కోసేవారి పాలు చెయ్యడానికి అది తన పిల్లలను బయటికి తీసుకు వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22207', '28', '9', '14', '¶ యెహోవా, వారికి ప్రతీకారం చెయ్యి. వారికి నీవేమి ప్రతీకారం చేస్తావు? వారి స్త్రీలకు గర్భస్రావమయ్యే గర్భసంచులను, పాలు లేని స్తనాలను ఇవ్వు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22208', '28', '9', '15', '¶ గిల్గాలులో వారు చేసిన పాపం మూలంగా. అక్కడే నేను వారికి విరోధినయ్యాను. వారి దుష్టక్రియలను బట్టి వారిని ఇక నా మందిరంలోనుండి తోలి వేస్తాను. వారిని ఇక మీదట ప్రేమించను. వారి అధికారులంతా తిరుగుబాటు చేసేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22209', '28', '9', '16', '¶ ఎఫ్రాయిము రోగి అయ్యాడు. వారి వేరు ఎండిపోయింది. వారు ఫలించరు. వారు పిల్లలను కన్నప్పటికీ వారి ముద్దు బిడ్డలను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22210', '28', '9', '17', '¶ వారు నా దేవుని మాట వినలేదు గనక ఆయన వారిని విసర్జించాడు. వారు దేశం విడిచి అన్యజనుల్లో దేశదిమ్మరులౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22211', '28', '10', '1', '¶ ఇశ్రాయేలు గుబురుగా పెరిగిన ద్రాక్ష చెట్టుతో సమానం. వారి ఫలం విరగ గాసింది. ఫలించినకొద్దీ వారు బలిపీఠాలను మరి ఎక్కువగా కట్టుకున్నారు. తమ భూమి సారవంతమైన కొద్దీ, వారు తమ దేవతా స్థంభాలను మరి విశేషంగా నిర్మించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22212', '28', '10', '2', '¶ వారి హృదయం కపటమైనది, వారు త్వరలోనే తమ అపరాధానికి శిక్ష పొందుతారు. యెహోవా వారి బలిపీఠాలను కూల్చేస్తాడు. వారి దేవతా స్థంభాలను ధ్వంసం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22213', '28', '10', '3', '¶ వాళ్ళిలా అంటారు. “మనకు రాజు లేడు, మనం యెహోవాకు భయపడం. రాజు మనకేమి చేస్తాడు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22214', '28', '10', '4', '¶ వారు శుష్కప్రియాలు వల్లిస్తారు. అబద్ధ ప్రమాణాలతో ఒప్పందాలు చేస్తారు. అందువలన నాగటి చాళ్లలో విషపు మొక్కలాగా దేశంలో వారి తీర్పులు మొలుస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22215', '28', '10', '5', '¶ బేతావెనులో ఉన్న దూడల విషయమై దాని ప్రజలు భయపడతారు. దాని వైభవం పోయిందని ప్రజలు, సంతోష పడుతూ వచ్చిన దాని అర్చకులు దుఃఖిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22216', '28', '10', '6', '¶ వారు గొప్ప రాజుకు కానుకగా అష్షూరు దేశంలోకి బందీలుగా వెళ్ళిపోతారు. ఎఫ్రాయిము అవమానం పాలవుతుంది. ఇశ్రాయేలు వారు విగ్రహాల మాటలు విన్నందుకు సిగ్గు పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22217', '28', '10', '7', '¶ షోమ్రోను రాజు నాశనమైపోతాడు. నీళ్లలో కొట్టుకు పోయే పుడకలాగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22218', '28', '10', '8', '¶ ఇశ్రాయేలు వారి పాపానికి ప్రతిరూపాలైన ఆవెనులోని ఎత్తయిన పూజా స్థలాలు నాశనం అవుతాయి. వారి బలిపీఠాల మీద ముళ్ళ కంప పెరుగుతుంది. పర్వతాలతో “మమ్మల్ని కప్పండి” అనీ, కొండలను చూసి “మా మీద పడండి” అనీ వారు చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22219', '28', '10', '9', '¶ ఇశ్రాయేలూ, గిబియా దినాల నుండి నీవు పాపం చేస్తూ వచ్చావు. వారు అక్కడ ఉండిపోయారు. గిబియాలో ఉన్న దుర్మార్గుల మీదికి యుద్ధం ముంచుకు రాలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22220', '28', '10', '10', '¶ నేను అనుకున్నప్పుడు వారిని శిక్షిస్తాను. వారు చేసిన రెండింతల దోషక్రియలకు నేను వారిని బంధించినప్పుడు, అన్యప్రజలు సమకూడి వారి మీదికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22221', '28', '10', '11', '¶ ఎఫ్రాయిము కంకులు నూర్చడంలో నైపుణ్యం సంపాదించిన పెయ్య. అయితే దాని నున్నని మెడకు నేను కాడి కడతాను. ఎఫ్రాయిము పొలం దున్నుతాడు. యూదా భూమిని దున్నుతాడు. యాకోబు దాన్ని చదును చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22222', '28', '10', '12', '¶ మీ కోసం నీతి విత్తనం వేయండి. నిబంధన విశ్వాస్యత అనే కోత కోయండి. ఇదివరకెప్పుడూ దున్నని బీడుభూమి దున్నండి. ఆయన ప్రత్యక్షమై మీ మీద నీతివర్షం కురిపించే వరకూ, యెహోవాను వెదకడానికి ఇదే అదను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22223', '28', '10', '13', '¶ నీవు దుర్మార్గం అనే పంటకోసం దుక్కి దున్నావు. పాపమనే కోత కోసుకున్నావు. ఎందుకంటే నీ పథకాలపై ఆధారపడ్డావు. నీకున్న అసంఖ్యాకమైన సైనికులను నమ్ముకున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22224', '28', '10', '14', '¶ నీ ప్రజల మధ్య అల్లరి రేగుతుంది. ప్రాకారాలు గల నీ పట్టణాలన్నీ పాడైపోతాయి. షల్మాను రాజు యుద్ధం చేసి బేతర్బేలును పాడు చేసినట్టు అది ఉంటుంది. పిల్లలతో సహా తల్లులను నేలకేసి కొట్టి చంపినట్టు అది ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22225', '28', '10', '15', '¶ ఇలా మీరు చేసిన ఘోరమైన దుష్టక్రియలను బట్టి బేతేలూ, నీకు నాశనం ప్రాప్తిస్తుంది. ప్రాతఃకాలాన ఇశ్రాయేలు రాజును పూర్తిగా నిర్మూలం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22226', '28', '11', '1', '¶ “ఇశ్రాయేలు పసిప్రాయంలో నేను అతనిపట్ల ప్రేమగలిగి, నా కుమారుణ్ణి ఐగుప్తు దేశంలోనుండి పిలిచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22227', '28', '11', '2', '¶ వారిని ఎంతగా పిలిస్తే బయలు దేవుళ్ళకు వారు అంత ఎక్కువగా బలులు అర్పించారు. విగ్రహాలకు ధూపం వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22228', '28', '11', '3', '¶ ఎఫ్రాయిముకు నడక నేర్పిన వాణ్ణి నేనే. వారి చేతులు పట్టుకుని పైకి లేపిన వాణ్ణి నేనే. నేనే వారిని పట్టించుకున్నాను అనే సంగతి వారికి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22229', '28', '11', '4', '¶ మానవత్వపు బంధంతో వారిని నడిపించాను. స్నేహబంధాలతో తోడుకుపోయాను. వారి పళ్ళ మధ్య నుంచి కాడిని తీసిన వాడిలా నేను వారికి ఉన్నాను. వంగి వారికి అన్నం తినిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22230', '28', '11', '5', '¶ ఐగుప్తు దేశానికి వారు మళ్ళీ తిరిగి పోరా? నా దగ్గరకి తిరిగి రావడానికి నిరాకరించినందుకు అష్షూరు రాజు వారి మీద ప్రభుత్వం చేయడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22231', '28', '11', '6', '¶ వారి పథకాలను బట్టి యుద్ధం వారి పట్టణాలను ఆవరిస్తుంది. అది వారి పట్టణపు గడియలు విరగ్గొడుతుంది. వారిని నాశనం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22232', '28', '11', '7', '¶ నా నుండి తిరిగిపోవాలని నా ప్రజలు తీర్మానం చేసుకున్నారు. మహోన్నతుడినైన నాకు మొర పెట్టినా ఎవడూ నన్ను ఘనపరచడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22233', '28', '11', '8', '¶ ఎఫ్రాయిమూ, నేనెలా నిన్ను విడిచిపెడతాను? ఇశ్రాయేలూ, నేను నిన్ను శత్రువులకు ఎలా అప్పగిస్తాను? అద్మాలాగా నిన్ను నేను ఎలా చేస్తాను? సెబోయీముకు చేసినట్టు నీకు ఎలా చేస్తాను? నా మనస్సు మారింది. నా కనికరం రేగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22234', '28', '11', '9', '¶ నా ఉగ్రతాగ్నిని మీపై కురిపించను. నేను మళ్లీ ఎఫ్రాయిమును నాశనం చేయను. నేను దేవుణ్ణి, మనిషిని కాను. మీ మధ్య ఉన్న పవిత్రుణ్ణి. నా ఉగ్రతతో బయలుదేరను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22235', '28', '11', '10', '¶ వారు యెహోవా వెంట నడుస్తారు. సింహం గర్జించినట్టు నేను గర్జిస్తాను. నేను గర్జించగా పశ్చిమ దిక్కున ఉన్న ప్రజలు వణకుతూ వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22236', '28', '11', '11', '¶ వారు వణకుతూ పక్షులు ఎగిరి వచ్చినట్టు ఐగుప్తు దేశంలో నుండి వస్తారు. గువ్వల్లాగా అష్షూరు దేశంలోనుండి ఎగిరి వస్తారు. నేను వారిని వారి నివాసాల్లో కాపురముంచుతాను.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22237', '28', '11', '12', '¶ ఎఫ్రాయిము వారు నా చుట్టూ అబద్ధాలు అల్లారు. ఇశ్రాయేలు వారు మోసక్రియలతో నన్ను ఆవరించారు. కానీ యూదా వారు ఇంకా నాతోనే ఉన్నారు. పరిశుద్ధ దేవునికి నమ్మకంగానే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22238', '28', '12', '1', '¶ ఎఫ్రాయిము గాలిని మేస్తున్నాడు. తూర్పు గాలి వెంట పరిగెడుతున్నాడు. మానక అబద్ధమాడుతూ బలాత్కారం చేస్తున్నాడు. ప్రజలు అష్షూరీయులతో సంధి చేస్తారు. ఐగుప్తునకు ఒలీవనూనె పంపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22239', '28', '12', '2', '¶ యూదావారి మీద యెహోవా వ్యాజ్యం వేశాడు. యాకోబు సంతతి వారు చేసిన దాన్ని బట్టి ఆయన వారిని శిక్షిస్తాడు. వారి క్రియలను బట్టి వారికి ప్రతీకారం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22240', '28', '12', '3', '¶ తల్లి గర్భంలో యాకోబు తన సోదరుని మడిమెను పట్టుకున్నాడు. మగసిరి కలవాడై అతడు దేవునితో పోరాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22241', '28', '12', '4', '¶ అతడు దూతతో పోరాడి గెలిచాడు. అతడు కన్నీటితో అతని అనుగ్రహానికై బతిమాలాడు. బేతేలులో అతడు దేవుణ్ణి కలుసుకున్నాడు. అక్కడ ఆయన అతనితో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22242', '28', '12', '5', '¶ ఈయన యెహోవా, సేనల ప్రభువు. “యెహోవా” అని ఆయన్ను పిలవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22243', '28', '12', '6', '¶ కాబట్టి నీవు నీ దేవుని వైపు తిరగాలి. నిబంధన నమ్మకత్వాన్ని, న్యాయాన్ని అనుసరించు. నీ దేవుని కోసం ఎడతెగక కనిపెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22244', '28', '12', '7', '¶ కనానీయ వర్తకులు అన్యాయపు త్రాసును వాడుతారు. దగా చెయ్యడమే వారికి ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('22245', '28', '12', '8', '¶ “నేను ధనవంతుడినయ్యాను, నాకు చాలా ఆస్తి దొరికింది. నేను సంపాదించుకున్న దానిలో దేనిని బట్టీ శిక్షకు తగిన పాపం నాలో ఉన్నట్టు ఎవరూ చూపలేరు” అని ఎఫ్రాయిము అనుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22246', '28', '12', '9', '¶ “అయితే ఐగుప్తుదేశంలో నుండి మీరు వచ్చినది మొదలు యెహోవానైన నేనే మీకు దేవుణ్ణి. నియామక దినాల్లో మీరు డేరాల్లో కాపురమున్నట్టు నేను మళ్లీ మిమ్మల్ని డేరాల్లో నివసింపజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22247', '28', '12', '10', '¶ ప్రవక్తలతో నేను మాటలాడాను. విస్తారమైన దర్శనాలు నేనిచ్చాను. ఉపమానరీతిగా అనేకసార్లు ప్రవక్తల ద్వారా మాట్లాడాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22248', '28', '12', '11', '¶ గిలాదులో దుర్మార్గం ఉన్నట్టయితే, అక్కడి ప్రజలు పనికిమాలిన వారు. గిల్గాలులో ప్రజలు ఎడ్లను బలులుగా అర్పిస్తారు. వారి బలిపీఠాలు దున్నిన చేని చాళ్ళపై ఉన్న రాళ్లకుప్పల్లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22249', '28', '12', '12', '¶ యాకోబు తప్పించుకుని సిరియా దేశంలోకి వెళ్లిపోయాడు. భార్య కావాలని ఇశ్రాయేలు కొలువు చేశాడు. భార్య కావాలని అతడు గొర్రెలు కాచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22250', '28', '12', '13', '¶ ఒక ప్రవక్త ద్వారా యెహోవా ఇశ్రాయేలీయులను ఐగుప్తు దేశంలో నుండి రప్పించాడు. ప్రవక్త ద్వారా వారిని కాపాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22251', '28', '12', '14', '¶ ఎఫ్రాయిము యెహోవాకు ఘోరమైన కోపం పుట్టించాడు. కాబట్టి అతని యజమాని అతని మీద రక్తాపరాధం మోపుతాడు. అతని సిగ్గులేని పనులను బట్టి అతన్ని అవమానపరుస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22252', '28', '13', '1', '¶ ఎఫ్రాయిము మాటలాడినప్పుడు భయం కలిగింది. అతడు ఇశ్రాయేలు వారిలో తనను గొప్ప చేసుకున్నాడు. తరువాత బయలు దేవుణ్ణి బట్టి అపరాధియై అతడు నాశనమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22253', '28', '13', '2', '¶ ఇప్పుడు వారు ఇంకా పాపం చేస్తూ ఉన్నారు. తమకు చేతనైనంత నైపుణ్యంతో వెండి విగ్రహాలు పోతపోస్తారు. అదంతా నిపుణులు చేసే పనే. “వాటికి బలులు అర్పించే వారు దూడలను ముద్దు పెట్టుకోండి” అని చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22254', '28', '13', '3', '¶ కాబట్టి వారు ఉదయాన కనబడే మబ్బులాగా, పెందలకడ ఆరిపోయే ప్రాతఃకాలపు మంచులాగా ఉంటారు. కళ్ళంలో నుండి గాలి ఎగరగొట్టే పొట్టులాగా, పొగ గొట్టంలో గుండా వెళ్ళిపోయే పొగలాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22255', '28', '13', '4', '¶ మిమ్మల్ని ఐగుప్తు దేశంలో నుండి తెచ్చిన యెహోవానైన నేనే మీ దేవుణ్ణి. నన్ను తప్ప నీవు ఏ దేవుడినీ గుర్తించ కూడదు. నేను తప్ప వేరే రక్షకుడు లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22256', '28', '13', '5', '¶ మహా ఎండకు కాలిన అరణ్యంలో నిన్నెరిగిన వాణ్ణి నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22257', '28', '13', '6', '¶ తరువాత వారికి మేత దొరకగా వారు తిని తృప్తి పొందారు. తృప్తి పొంది గర్వించి నన్ను మర్చి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22258', '28', '13', '7', '¶ కాబట్టి నేను వారికి సింహం వంటి వాడనయ్యాను. చిరుత పులి దారిలో పొంచి ఉన్నట్టు నేను వారిని పట్టుకోవడానికి పొంచి ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22259', '28', '13', '8', '¶ పిల్లలు పోయిన ఎలుగుబంటి దాడి చేసినట్టు నేను వారి మీద పడి వారి రొమ్మును చీల్చివేస్తాను. ఆడసింహం మింగివేసినట్టు వారిని మింగివేస్తాను. క్రూరమృగాల్లాగా వారిని చీల్చివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22260', '28', '13', '9', '¶ ఇశ్రాయేలూ, నీ మీదికి వచ్చి పడేది నీ నాశనమే. నీ సహాయకర్తనైన నాకు నీవు విరోధివయ్యావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22261', '28', '13', '10', '¶ నీ రాజు ఏడి? నీ పట్టణాల్లో నీకు సహాయం చేయకుండ నీ రాజు ఏమైపోయాడు? “రాజును అధిపతులను నా మీద నియమించు” అని నీవు మనవి చేశావు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22262', '28', '13', '11', '¶ కోపంతో నీకు రాజును నియమించాను. క్రోధంతో అతణ్ణి తీసి పారేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22263', '28', '13', '12', '¶ ఎఫ్రాయిము దోషం పోగుపడింది. అతని పాపం పోగుపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22264', '28', '13', '13', '¶ ప్రసూతి వేదనలు కలిగినట్టుగా అతనికి వేదన కలుగుతుంది. ప్రసవం సమయంలో బయటికి రాని శిశువైనట్టుగా అతడు బుద్ధి లేనివాడై వృద్ధికి రాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22265', '28', '13', '14', '¶ అయినా పాతాళ వశంలో నుండి నేను వారిని విమోచిస్తానా? మృత్యువు నుండి వారిని రక్షిస్తానా? ఓ మరణమా, నీవు తెచ్చే బాధలు ఎక్కడ? వాటిని ఇటు తీసుకురా. పాతాళమా, నీ నాశనం ఏది? దాన్ని ఇటు తీసుకురా. నాకు కనికరం పుట్టదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22266', '28', '13', '15', '¶ ఎఫ్రాయిము తన సోదరుల్లో వర్థిల్లినా, తూర్పు గాలి వస్తుంది. యెహోవా పుట్టించే గాలి అరణ్యంలో నుండి లేస్తుంది. అది రాగా అతని నీటిబుగ్గలు ఎండి పోతాయి. ఎఫ్రాయిము ఊటలు ఇంకిపోతాయి. అతని బావిలో నీరు ఉండదు. అతని శత్రువులు అతని ధననిధులను అతనికి ప్రియమైన వస్తువులన్నిటిని కొల్లగొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22267', '28', '13', '16', '¶ షోమ్రోను తన దేవుని మీద తిరుగుబాటు చేసింది గనక, ప్రజలు కత్తివాత కూలుతారు. వారి పిల్లలను రాళ్లకేసి కొడతారు. గర్భవతుల కడుపులు చీరేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22268', '28', '14', '1', '¶ ఇశ్రాయేలూ, నీ పాపం చేత నీవు కూలిపోయావు గనక నీ దేవుడైన యెహోవా వైపు తిరుగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22269', '28', '14', '2', '¶ ఒప్పుకోలు మాటలు సిద్ధపరచుకుని యెహోవా దగ్గరికి తిరిగి రండి. మీరు చెప్పవలసినదేమిటంటే “మా పాపాలన్నిటిని పరిహరించు. మమ్మల్ని అనుగ్రహంతో స్వీకరించు. అప్పుడు మేము మా పెదాల ఫలాలను అంటే స్తుతులను అర్పిస్తాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('22270', '28', '14', '3', '¶ అష్షూరీయులు మమ్మల్ని రక్షించరు. మేమిక మీదట గుర్రాలెక్కి యుద్ధానికి పోము. ‘మీరే మాకు దేవుడు’ అని మేమిక మీదట మా చేతి పనితో చెప్పము. తండ్రిలేని వారికి వాత్సల్యం నీ దగ్గరే దొరుకుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22271', '28', '14', '4', '¶ వారు నన్ను వదిలి వెళ్ళిపోయిన తరువాత నేను వారిని బాగు చేస్తాను. వారి మీదనున్న నా కోపం చల్లారింది. మనస్ఫూర్తిగా వారిని ప్రేమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22272', '28', '14', '5', '¶ చెట్టుకు మంచు ఉన్నట్టు నేనతనికి ఉంటాను. తామర పువ్వు పెరిగేలా అతడు అభివృద్ధి పొందుతాడు. లెబానోను పర్వతాల్లో దేవదారు వృక్షంలాగా వారు వేరు పారుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22273', '28', '14', '6', '¶ అతని కొమ్మలు విశాలంగా పెరుగుతాయి. ఒలీవచెట్టు కు ఉండే శోభ అతనికి కలుగుతుంది. లెబానోను దేవదారు చెట్లకు ఉన్నంత సువాసన అతనికి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22274', '28', '14', '7', '¶ అతని నీడలో నివసించేవారు తిరిగి వస్తారు. ధాన్యం వలే వారు తిరిగి మొలుస్తారు. ద్రాక్షచెట్టులాగా వికసిస్తారు. లెబానోను ద్రాక్షరసానికి ఉన్న కీర్తి వారికి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22275', '28', '14', '8', '¶ ఎఫ్రాయిము ఇలా అంటాడు “బొమ్మలతో నాకిక పనేమిటి?” నేనే అతనికి జవాబిచ్చి ఆలకిస్తున్నాను. నేనే ఎఫ్రాయిమునుగూర్చి విచారణ చేస్తున్నాను. నేను సతత హరిత సరళ వృక్షం వంటి వాణ్ణి. నావల్లనే నీకు ఫలం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22276', '28', '14', '9', '¶ ఈ సంగతులు వివేచించే జ్ఞానులెవరు? వాటిని గ్రహించి తెలుసుకునే బుద్ధిమంతులెవరు? ఎందుకంటే యెహోవా మార్గాలు యథార్థమైనవి. నీతిమంతులు వాటిలో నడుచుకుంటారు. అయితే తిరుగుబాటు చేసేవారు తడబడి కూలుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22277', '29', '1', '1', '¶ పెతూయేలు కొడుకు యోవేలుకు వచ్చిన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22278', '29', '1', '2', 'పెద్దలారా, వినండి. దేశంలో నివసించే మీరంతా జాగ్రత్తగా వినండి. మీ రోజుల్లో గానీ మీ పూర్వీకుల రోజుల్లో గానీ ఇలాంటి విషయం ఎప్పుడైనా జరిగిందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22279', '29', '1', '3', 'దాన్ని గురించి మీ పిల్లలకు చెప్పండి. మీ పిల్లలు తమ పిల్లలకు, వాళ్ళ పిల్లలు తరువాత తరానికి చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22280', '29', '1', '4', '¶ ఎగిరే మిడతల గుంపులు విడిచి పెట్టిన దాన్ని పెద్ద మిడతలు తినేశాయి. పెద్ద మిడతలు విడిచిపెట్టిన దాన్ని మిడత పిల్లలు తినేశాయి. మిడత పిల్లలు విడిచిపెట్టిన దాన్ని గొంగళిపురుగులు తినేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22281', '29', '1', '5', 'తాగుబోతులారా, లేచి ఏడవండి. ద్రాక్షసారాయి తాగే మీరు గట్టిగా ఏడవండి. ఎందుకంటే కొత్త ద్రాక్షసారాయి మీ నోటికి అందడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22282', '29', '1', '6', 'ఒక రాజ్యం నా దేశం మీదికి వచ్చింది. బలమైన వారుగా లెక్కలేనంత మంది వచ్చారు. దాని పళ్లు సింహపు పళ్ళలా ఉన్నాయి. అతనికి ఆడసింహం పళ్ళున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22283', '29', '1', '7', 'అతడు నా ద్రాక్షతోటను భయపెట్టేదిగా చేశాడు. నా అంజూరపు చెట్టును ఒలిచి వేశాడు. దాని బెరడు ఒలిచి పారేశాడు. వాటి కొమ్మలు తెల్లబారాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22284', '29', '1', '8', '¶ తన పడుచు భర్తను కోల్పోయి గోనెసంచి కట్టుకున్న కన్యలా దుఖించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22285', '29', '1', '9', 'నైవేద్యం, పానార్పణం యెహోవా మందిరంలోకి రాకుండ నిలిచి పోయాయి. యెహోవా సేవకులు, యాజకులు ఏడుస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22286', '29', '1', '10', 'పొలాలు పాడయ్యాయి. భూమి దుఖిస్తోంది. ధాన్యం నాశనమైంది. కొత్త ద్రాక్షారసం లేదు. నూనె ఒలికి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22287', '29', '1', '11', 'గోదుమ, బార్లీ గురించి రైతులారా, సిగ్గుపడండి, ద్రాక్ష రైతులారా దుఖించండి, పొలం పంట నాశనమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22288', '29', '1', '12', 'ద్రాక్షతీగలు వాడిపోయాయి, అంజూరు చెట్లు ఎండిపోయాయి. దానిమ్మ చెట్లు, ఈత చెట్లు, ఆపిల్ చెట్లు, పొలం లోని చెట్లన్నీ వాడిపోయాయి. మనుషులకు సంతోషమే లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22289', '29', '1', '13', '¶ యాజకులారా, గోనెపట్ట కట్టుకుని దుఖించండి! బలిపీఠం దగ్గర సేవకులారా, ఏడవండి. నా దేవుని సేవకులారా, గోనెసంచి కట్టుకుని రాత్రంతా గడపండి. నైవేద్యం, పానార్పణం, మీ దేవుని మందిరానికి రాకుండా నిలిచిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22290', '29', '1', '14', 'ఉపవాస దినం ప్రతిష్ఠించండి. సంఘంగా సమకూడండి. యెహోవాను బతిమాలడానికి పెద్దలనూ దేశ నివాసులందరినీ మీ దేవుడు యెహోవా మందిరంలో సమకూర్చండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22291', '29', '1', '15', '¶ యెహోవా దినం దగ్గర పడింది. అయ్యో, అది ఎంత భయంకరమైన దినం! సర్వశక్తుని దగ్గర నుంచి నాశనంగా అది వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22292', '29', '1', '16', 'మన కళ్ళముందే ఆహారం, మన దేవుని మందిరంలో సంతోషానందాలు నిలిచిపోలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22293', '29', '1', '17', 'విత్తనాలు మట్టిగడ్డల కింద కుళ్ళిపోతున్నాయి, పైరు ఎండిపోవడంతో ధాన్యపుకొట్లు ఖాళీగా ఉన్నాయి, కళ్లపుకొట్లు నేలమట్టమయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22294', '29', '1', '18', '¶ మేత లేక జంతువులు ఎంతగా మూలుగుతున్నాయి! పశువుల మందలూ గొర్రెల మందలూ ఎంతగా అలమటిస్తున్నాయి!');
INSERT INTO `bible_verses_te_irv` VALUES ('22295', '29', '1', '19', 'యెహోవా, నీకే నేను మొరపెడుతున్నాను. అగ్ని అరణ్యంలోని మేతస్థలాలను కాల్చి వేసింది, మంటలు తోటచెట్లన్నిటినీ కాల్చివేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22296', '29', '1', '20', 'కాలవలు ఎండిపోయాయి, అరణ్యంలోని మేత స్థలాలు కాలిపోవడంతో పొలాల్లోని పశువులు నీ కోసం దాహంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22297', '29', '2', '1', '¶ సీయోనులో బాకా ఊదండి, నా పరిశుద్ధ పర్వతం మీద మేల్కొలిపే శబ్దం చేయండి! యెహోవా దినం వస్తున్నదనీ అది సమీపమయ్యిందనీ దేశనివాసులంతా భయంతో వణకుతారు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('22298', '29', '2', '2', 'అది చీకటి రోజు, గాఢాంధకారమయమైన రోజు. కారు మబ్బులు కమ్మే కటిక చీకటి రోజు. పర్వతాల మీద ఉదయకాంతి ప్రసరించినట్టు బలమైన గొప్ప సేన వస్తూ ఉంది. అలాంటి సేన ఎన్నడూ లేదు, ఇక ఎన్నడూ మళ్ళీ రాదు. తరతరాల తరువాత కూడా అది ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22299', '29', '2', '3', '¶ దాని ముందు అగ్ని అన్నిటినీ కాల్చేస్తున్నది. వాటి వెనుక, మంట మండుతూ ఉంది. అది రాకముందు భూమి ఏదెను తోటలా ఉంది. అది వచ్చి వెళ్లిపోయిన తరువాత భూమి ఎడారిలా పాడయింది. దానినుంచి ఏదీ తప్పించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22300', '29', '2', '4', '¶ సేన రూపం, గుర్రాల లాగా ఉంది. వాళ్ళు రౌతులలాగా పరుగెడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22301', '29', '2', '5', 'వాళ్ళు పర్వత శిఖరాల మీద రథాలు పరుగులు పెడుతున్నట్టు వచ్చే శబ్దంతో దూకుతున్నారు. ఎండిన దుబ్బు మంటల్లో కాలుతుంటే వచ్చే శబ్దంలా, యుద్ధానికి సిద్ధమైన గొప్ప సేనలా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22302', '29', '2', '6', '¶ వాటిని చూసి ప్రజలు అల్లాడిపోతున్నారు, అందరి ముఖాలు పాలిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22303', '29', '2', '7', 'అవి శూరుల్లాగా పరుగెడుతున్నాయి. సైనికుల్లాగా అవి గోడలెక్కుతున్నాయి. అటూ ఇటూ తిరుగకుండా అవన్నీ తిన్నగా నడుస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22304', '29', '2', '8', 'ఒకదానినొకటి తోసుకోకుండా తమ దారిలో చక్కగా పోతున్నాయి. ఆయుధాలు ఎదుర్కొన్నా వరుస తప్పవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22305', '29', '2', '9', 'పట్టణంలో చొరబడుతున్నాయి. గోడల మీద పరుగెడుతూ దొంగల్లాగా కిటికీల గుండా ఇళ్ళల్లోకి వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22306', '29', '2', '10', '¶ వాటి ముందు భూమి కంపిస్తున్నది, ఆకాశాలు వణుకుతున్నాయి. సూర్యచంద్రులకు చీకటి కమ్ముకుంది. నక్షత్రాలు కాంతి తప్పుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22307', '29', '2', '11', 'యెహోవా తన సైన్యం ముందు తన స్వరం పెంచాడు, ఆయన యోధులు చాలా ఎక్కువమంది. ఆయన ఆజ్ఞలను నెరవేర్చేవారు బలవంతులు. యెహోవా దినం గొప్పది, మహా భయంకరమైనది. దాన్ని ఎవరు వైపుకోగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22308', '29', '2', '12', '¶ యెహోవా ఇలా అంటున్నాడు, “ఇప్పుడైనా, ఉపవాసముండి కన్నీళ్ళు కారుస్తూ దుఃఖిస్తూ హృదయపూర్వకంగా నాదగ్గరికి తిరిగి రండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22309', '29', '2', '13', 'మీ యెహోవా దేవుడు అత్యంత కృప గలవాడూ దయగలవాడు. త్వరగా కోపపడేవాడు కాదు. విస్తారంగా ప్రేమ చూపించేవాడు. శిక్షించాలనే తన మనస్సు మార్చుకునేవాడు. కాబట్టి మీ బట్టలు మాత్రమే కాక మీ హృదయాలను చింపుకుని ఆయన వైపు తిరగండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22310', '29', '2', '14', '¶ ఒకవేళ ఆయన మీ వైపు తిరిగి జాలి చూపుతాడేమో. మీరు మీ యెహోవా దేవునికి తగిన నైవేద్యాన్ని, పానార్పణాన్ని అర్పించేలా మిమ్మల్ని దీవిస్తాడేమో ఎవరికి తెలుసు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22311', '29', '2', '15', '¶ సీయోనులో బాకా ఊదండి. ఉపవాసదినం ప్రతిష్ఠించండి. సంఘంగా కూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22312', '29', '2', '16', 'ప్రజలను సమకూర్చండి. సంఘాన్ని ప్రతిష్ఠించండి. పెద్దలను పిలిపించండి. పిల్లలనూ చంటి పిల్లలనూ తీసుకురండి. పెళ్లికొడుకులు తమ గదుల్లోనుంచి, పెళ్లికూతుళ్ళు తమ పెళ్లి గదుల్లోనుంచి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22313', '29', '2', '17', '¶ యెహోవాకు పరిచర్యచేసే సేవకులు, యాజకులు మంటపానికీ బలిపీఠానికి మధ్య నిలబడి ఏడవాలి. “యెహోవా, నీ ప్రజలను కనికరించు. నీ సొత్తుగా ఉన్న వారిని సిగ్గుపడనివ్వకు. వారి మీద రాజ్యాలను ఏలనివ్వకు. వారి దేవుడు ఏమయ్యాడు? అని ఇతర ప్రజలు ఎందుకు చెప్పుకోవాలి?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22314', '29', '2', '18', '¶ అప్పుడు యెహోవా తన దేశాన్ని గురించి రోషంతో ఉన్నాడు. తన ప్రజల పట్ల జాలితో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22315', '29', '2', '19', 'యెహోవా తన ప్రజలకు ఇలా జవాబిచ్చాడు, “నేను మీకు ధాన్యం, కొత్త ద్రాక్షారసం, నూనె పంపిస్తాను. మీరు వాటితో తృప్తి చెందుతారు. ఇకనుంచి మరెన్నడూ మిమ్మల్ని ఇతర ప్రజల్లో అవమానానికి గురిచేయను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22316', '29', '2', '20', 'ఉత్తర దిక్కు నుంచి వచ్చే సేనను మీకు దూరంగా పారదోలతాను. వారిని ఎండిపోయి, పాడైపోయిన ప్రాంతానికి తోలివేస్తాను. దాని ముందు భాగాన్ని తూర్పు సముద్రంలో, దాని వెనుక భాగాన్ని పడమటి సముద్రంలో పడేస్తాను. అది కంపు కొడుతుంది, చెడ్డవాసన వస్తుంది. నేను గొప్ప పనులు చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22317', '29', '2', '21', 'దేశమా, భయపడక సంతోషించి గంతులు వెయ్యి. యెహోవా గొప్ప పనులు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22318', '29', '2', '22', 'పశువులారా, భయపడవద్దు. గడ్డిబీళ్లలో పచ్చిక మొలుస్తుంది. చెట్లు కాయలు కాస్తాయి. అంజూరపుచెట్లు, ద్రాక్షచెట్లు సమృద్ధిగా ఫలిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22319', '29', '2', '23', 'సీయోను ప్రజలారా, ఆనందించండి. మీ యెహోవా దేవుణ్ణి తలుచుకుని సంతోషించండి. ఆయన నీతి బట్టి మీ కోసం సరిపోయినంత తొలకరి వాన, వాన జల్లు పంపిస్తాడు. ముందులాగా తొలకరి వాన, కడవరి వాన కురిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22320', '29', '2', '24', '¶ కళ్ళాలు గోదుమ గింజలతో నిండి ఉంటాయి. కొత్త ద్రాక్షారసం, నూనెతో తొట్లు పొర్లి పారతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22321', '29', '2', '25', '“ఎగిరే మిడతల గుంపులూ పెద్ద మిడతలూ మిడత పిల్లలూ గొంగళి పురుగులూ, ఆ నా మహాసేన తినేసిన సంవత్సరాల పంటను మీకు మళ్ళీ ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22322', '29', '2', '26', '¶ మీరు కడుపునిండా తిని తృప్తి పడతారు. మీ మధ్య చేసిన అద్భుతాలను బట్టి మీ యెహోవా దేవుని పేరును స్తుతిస్తారు. నా ప్రజలను ఇక ఎన్నటికీ సిగ్గుపడనివ్వను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22323', '29', '2', '27', 'అప్పుడు ఇశ్రాయేలీయుల మధ్య ఉంది నేనే అనీ, నేనే మీ యెహోవా దేవుడిననీ, నేను తప్ప వేరే దేవుడు లేడనీ మీరు తెలుసుకుంటారు. నా ప్రజలను ఇక ఎన్నటికీ సిగ్గుపడనివ్వను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22324', '29', '2', '28', '¶ తరువాత నేను ప్రజలందరి మీద నా ఆత్మను కుమ్మరిస్తాను. మీ కొడుకులూ మీ కూతుర్లూ ప్రవచనాలు చెబుతారు. మీ ముసలివారు కలలుకంటారు. మీ యువకులకు దర్శనాలు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22325', '29', '2', '29', 'ఆ రోజుల్లో నేను పనివారి మీద నా ఆత్మను కుమ్మరిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22326', '29', '2', '30', '¶ ఆకాశంలో అద్భుతాలు చూపిస్తాను. భూమ్మీద రక్తం, మంటలు, ఎత్తయిన పొగ కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22327', '29', '2', '31', 'యెహోవా భయంకరమైన ఆ మహాదినం రాకముందు సూర్యుడు చీకటిగా, చంద్రుడు రక్తంలా మారతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22328', '29', '2', '32', 'యెహోవా పేరున ప్రార్థనచేసే వారందరినీ కాపాడడం జరుగుతుంది. యెహోవా చెప్పినట్టు సీయోను కొండమీద, యెరూషలేములో తప్పించుకున్నవారుంటారు. యెహోవా ఏర్పాటు చేసుకున్నవాళ్ళు మిగులుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22329', '29', '3', '1', 'ఆ రోజుల్లో, ఆ సమయంలో యూదావారిని, యెరూషలేము నివాసులను నేను చెరలోనుంచి రప్పించేటప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('22330', '29', '3', '2', 'ఇతర ప్రజలందరినీ సమకూర్చి, యెహోషాపాతు లోయకు వారిని తీసుకువస్తాను. నా ప్రజలను బట్టి, నా సొత్తయిన ఇశ్రాయేలును బట్టి నేను అక్కడ వారిని శిక్షిస్తాను. వారు నా ప్రజలను ఇతర ప్రజల మధ్యకు చెదరగొట్టి నా దేశాన్ని పంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22331', '29', '3', '3', 'వారు నా ప్రజలకు చీట్లు వేసి, ఒక పసివాణ్ణి ఇచ్చి వేశ్యను తీసుకున్నారు. తాగడానికి ద్రాక్ష మద్యం కోసం ఒక పిల్లను అమ్మేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22332', '29', '3', '4', '¶ తూరు, సీదోను, ఫిలిష్తీయ ప్రాంత నివాసులారా, నా మీద మీకెందుకు కోపం? నా మీద ప్రతీకారం చూపిస్తారా? మీరు నా మీద ప్రతీకారం చూపించినా మీరు చేసినదాన్ని త్వరలోనే మీ నెత్తి మీదికి రప్పిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22333', '29', '3', '5', 'మీరు నా వెండి, నా బంగారాలను తీసుకుపోయారు. నా విలువైన వస్తువులను పట్టుకుపోయి మీ గుళ్లలో ఉంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22334', '29', '3', '6', 'యూదావారూ యెరూషలేము నగరవాసులూ తమ ప్రాంతం నుంచి దూరంగా ఉండాలని మీరు వారిని గ్రీకులకు అమ్మేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22335', '29', '3', '7', '¶ మీరు చేసిన దాన్ని మీ నెత్తి మీదికి రప్పిస్తాను. మీరు వారిని అమ్మి పంపేసిన స్థలాలనుంచి వారు తిరిగి వచ్చేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22336', '29', '3', '8', 'మీ కొడుకులనూ కూతుళ్ళను యూదావారికి అమ్మివేస్తాను. వారు దూరంగా ఉండే షెబాయీయులకు వారిని అమ్మేస్తారు. యెహోవా ఈ మాట చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22337', '29', '3', '9', '¶ రాజ్యాల్లో ఈ విషయం చాటించండి, యుద్ధానికి సిద్ధపడండి. శూరులను రేపండి. వారిని దగ్గరికి రమ్మనండి. సైనికులంతా రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22338', '29', '3', '10', 'మీ నాగటి కర్రులను సాగగొట్టి కత్తులు చేయండి. మీ మడ్డికత్తులు సాగగొట్టి ఈటెలు చేయండి. “నాకు బలముంది” అని బలం లేనివాడు అనుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22339', '29', '3', '11', '¶ చుట్టుపట్లనున్న రాజ్యాల్లారా, మీరంతా త్వరగా సమకూడిరండి. యెహోవా, నీ గొప్ప శూరులను ఇక్కడికి తీసుకు రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('22340', '29', '3', '12', 'రాజ్యాలు లేచి యెహోషాపాతు లోయలోకి రావాలి. చుట్టు పక్కలుండే రాజ్యాలకు తీర్పు తీర్చడానికి నేను అక్కడ కూర్చుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22341', '29', '3', '13', 'పంట పండింది. కొడవలి పెట్టి కోయండి. రండి, ద్రాక్ష పళ్ళను తొక్కండి. గానుగ నిండి ఉంది. తొట్లు పొర్లి పారుతున్నాయి. వారి అపరాధం చాలా ఎక్కువగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22342', '29', '3', '14', '¶ తీర్పు తీర్చే లోయలో యెహోవా దినం సమీపంగా ఉంది. తీర్పు తీర్చే లోయలో ప్రజలు గుంపులు గుంపులుగా కూడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22343', '29', '3', '15', 'సూర్య చంద్రులు చీకటైపోతారు. నక్షత్రాల కాంతి తప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22344', '29', '3', '16', '¶ యెహోవా సీయోనులో నుంచి గర్జిస్తాడు. యెరూషలేములోనుంచి తన స్వరం పెంచుతాడు. భూమ్యాకాశాలు కంపిస్తాయి. అయితే యెహోవా తన ప్రజలకు ఆశ్రయం. ఇశ్రాయేలీయులకు కోటగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22345', '29', '3', '17', 'మీ యెహోవా దేవుణ్ణి నేనే, నా పవిత్ర పర్వతమైన సీయోనులో నివసిస్తున్నానని మీరు తెలుసుకుంటారు. అప్పుడు యెరూషలేము పవిత్ర పట్టణంగా ఉంటుంది. వేరే దేశాల సేనలు దానిగుండా మళ్ళీ వెళ్ళరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22346', '29', '3', '18', '¶ ఆ రోజుల్లో పర్వతాల మీద నుంచి కొత్త ద్రాక్షారసం పారుతుంది. కొండల మీద నుంచి పాలు ప్రవహిస్తాయి. యూదా వాగులన్నిటిలో నీళ్లు పారుతాయి. యెహోవా మందిరంలో నుంచి నీటి ఊట ఉబికి పారి, షిత్తీము లోయను తడుపుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22347', '29', '3', '19', 'కాబట్టి ఐగుప్తుదేశం పాడవుతుంది. ఎదోము దేశం పాడైన ఎడారి అవుతుంది. ఎందుకంటే యూదావారి మీద వాళ్ళు దౌర్జన్యం చేశారు, వారి దేశంలో నిర్దోషుల రక్తం ఒలికించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22348', '29', '3', '20', 'యూదాలో ప్రజలు కలకాలం నివసిస్తారు. తరతరాలకు యెరూషలేము నివాస స్థలంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22349', '29', '3', '21', 'వారి ప్రాణ నష్టానికి నేను ఇదివరకూ చేయని ప్రతీకారం చేస్తాను. యెహోవా సీయోనులో నివసిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22350', '30', '1', '1', '¶ ఇశ్రాయేలీయులను గురించి తెకోవలోని గొర్రెల కాపరి ఆమోసు చూసిన దర్శనంలోని విషయాలివి. యూదారాజు ఉజ్జియా రోజుల్లో ఇశ్రాయేలు రాజు యెహోయాషు కొడుకు యరొబాము రోజుల్లో భూకంపం రావడానికి రెండేళ్ళు ముందు, అతడు ఈ దర్శనం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22351', '30', '1', '2', 'అతడు ఇలా చెప్పాడు, “యెహోవా సీయోను నుంచి గర్జిస్తున్నాడు. యెరూషలేము నుంచి తన గొంతు పెంచి వినిపిస్తున్నాడు. కాపరుల మేతభూములు దుఃఖిస్తున్నాయి. కర్మెలు పర్వత శిఖరం వాడిపోతున్నది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22352', '30', '1', '3', '¶ యెహోవా చెప్పేదేమిటంటే, “దమస్కు మూడు సార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి, నేను తప్పకుండాా దాన్ని శిక్షిస్తాను. ఎందుకంటే వాళ్ళు ఇనుప పనిముట్లతో గిలాదును నూర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22353', '30', '1', '4', '¶ నేను హజాయేలు ఇంటి మీదకి అగ్ని పంపిస్తాను. అది బెన్హదదు రాజ భవనాలను దహించి వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22354', '30', '1', '5', '¶ దమస్కు ద్వారాల అడ్డగడియలను విరగగొడతాను. బికత్ ఆవెనులో నివసిస్తున్న వాణ్ణి ఓడిస్తాను. బెత్ ఏదేనులో రాజదండం పట్టుకున్న వాణ్ణి ఓడిస్తాను. ఆరాము ప్రజలు బందీలుగా కీరు ప్రాంతానికి వెళ్తారు.” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22355', '30', '1', '6', '¶ యెహోవా చెప్పేదేమిటంటే, “గాజా మూడుసార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి, నేను తప్పకుండా దాన్ని శిక్షిస్తాను. ఎందుకంటే వారు చాలామందిని బందీలుగా తీసుకుపోయి ఎదోము వారి వశం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22356', '30', '1', '7', '¶ గాజా ప్రాకారాల మీద నేను అగ్ని పంపిస్తాను. అది వారి రాజ భవనాలను దహించి వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22357', '30', '1', '8', '¶ అష్డోదులో నివసిస్తున్న వాణ్ణి ఓడిస్తాను. అష్కెలోనులో రాజదండం పట్టుకున్న వాణ్ణి ఓడిస్తాను. ఎక్రోనుకు విరోధంగా నా చెయ్యి ఎత్తుతాను. ఇంకా మిగిలిన ఫిలిష్తీయులు నాశనమవుతారు” అని యెహోవా ప్రభువు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22358', '30', '1', '9', '¶ యెహోవా చెప్పేదేమిటంటే, “తూరు మూడు సార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి నేను తప్పకుండా దాన్ని శిక్షిస్తాను. ఎందుకంటే వాళ్ళు ప్రజా సమూహాలన్నిటినీ ఎదోముకు అప్పగించారు. వాళ్ళు సోదర భావంతో చేసుకున్న నిబంధనను తెగతెంపులు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22359', '30', '1', '10', '¶ నేను తూరు ప్రాకారాల మీదికి అగ్ని పంపిస్తాను. అది దాని రాజ భవనాలను దహించి వేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22360', '30', '1', '11', '¶ యెహోవా చెప్పేదేమిటంటే, “ఎదోము మూడు సార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి, నేను తప్పకుండా అతన్ని శిక్షిస్తాను. ఎందుకంటే వాడు జాలి చూపకుండా కత్తి పట్టుకుని తన సోదరులను తరిమాడు. అతని కోపం ఎప్పుడూ రగులుతూనే ఉంది. అతని ఆగ్రహం ఎప్పటికీ నిలిచే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22361', '30', '1', '12', '¶ తేమాను మీదికి నేను అగ్ని పంపిస్తాను. అది బొస్రా రాజ భవనాలను తగలబెడుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22362', '30', '1', '13', '¶ యెహోవా చెప్పేదేమిటంటే, “అమ్మోనీయులు మూడు సార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి నేను తప్పకుండా వారిని శిక్షిస్తాను. ఎందుకంటే తమ సరిహద్దులను ఇంకా విశాలం చేసుకోవాలని వారు గిలాదులోని గర్భవతుల కడుపులు చీల్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22363', '30', '1', '14', '¶ రబ్బా ప్రాకారాలను కాల్చేస్తాను. యుద్ధ ధ్వనులతో, సుడి గాలి వీచేటప్పుడు కలిగే ప్రళయం లాగా అది రాజ భవనాలను దహించివేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22364', '30', '1', '15', '¶ వారి రాజు, అతని అధిపతులందరూ బందీలుగా దేశాంతరం పోతారు” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22365', '30', '2', '1', '¶ యెహోవా చెప్పేదేమిటంటే “మోయాబు మూడు సార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి నేను తప్పకుండా దాన్ని శిక్షిస్తాను. ఎందుకంటే వారు ఎదోమురాజు ఎముకలను కాల్చి సున్నం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22366', '30', '2', '2', '¶ మోయాబు మీద నేను అగ్ని పంపిస్తాను. అది కెరీయోతు ప్రాకారాలను కాల్చేస్తుంది. యుద్ధ ధ్వనులూ బాకానాదం వినబడుతుంటే మోయాబు హాహాకారాలు చేస్తూ అంతరించి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22367', '30', '2', '3', '¶ దానిలోని న్యాయమూర్తిని నిర్మూలం చేస్తాను. అతనితోపాటు వారి అధిపతులందరిని నేను చంపేస్తాను” అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22368', '30', '2', '4', '¶ యెహోవా చెప్పేదేమిటంటే “యూదా మూడు సార్లు, నాలుగు సార్లు చేసిన పాపాలను బట్టి నేను తప్పకుండా వారిని శిక్షిస్తాను. ఎందుకంటే వారు తమ పూర్వీకులు అనుసరించిన వారి అబద్ధాల వలన మోసపోయి యెహోవా ధర్మశాస్త్రాన్ని విసర్జించి, ఆయన విధులను గైకొనలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22369', '30', '2', '5', '¶ యూదా మీద నేను అగ్ని పంపిస్తాను. అది యెరూషలేము రాజ భవనాలను కాల్చేస్తుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22370', '30', '2', '6', '¶ యెహోవా తెలియజేసేది ఏంటంటే “ఇశ్రాయేలు మూడు సార్లు నాలుగు సార్లు చేసిన పాపాలను బట్టి నేను తప్పకుండా దాన్ని శిక్షిస్తాను. ఎందుకంటే డబ్బు కోసం వాళ్ళు నిర్దోషులను అమ్మేశారు. చెప్పుల కోసం పేదలను అమ్మేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22371', '30', '2', '7', '¶ నేల మీద మట్టిని ప్రజలు తొక్కేసినట్టు దిక్కులేనివారి తలలను తొక్కేస్తున్నారు. అణగారిన వారిని అవతలికి గెంటేస్తున్నారు. తండ్రి, కొడుకు ఒకే స్త్రీతో లైంగిక సంబంధం పెట్టుకుని నా పవిత్ర నామాన్ని అవమానపరుస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22372', '30', '2', '8', '¶ తాకట్టుగా ఉంచిన బట్టలను అప్పగించకుండాా ప్రతి బలిపీఠం దగ్గర వాటి మీద పడుకుంటారు. జుల్మానా సొమ్ముతో కొన్న ద్రాక్షమద్యాన్ని తమ దేవుని మందిరంలో తాగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22373', '30', '2', '9', '¶ దేవదారు చెట్టంత ఎత్తయిన వారూ సింధూర వృక్షమంత బలమున్న అమోరీయులను వారి ముందు నిలవకుండా నేను నాశనం చేశాను గదా! పైన వారి ఫలాన్నీ కింద వారి వేరులనూ నేను నాశనం చేశాను గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('22374', '30', '2', '10', '¶ ఐగుప్తు దేశంలో నుంచి మిమ్మల్ని రప్పించి, అమోరీయుల దేశాన్ని మీకు స్వాధీనం చేయాలని నలభై ఏళ్ళు అరణ్యంలో మిమ్మల్ని నడిపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22375', '30', '2', '11', '¶ మీ కొడుకుల్లో ప్రవక్తలను నియమించాను. మీ యువకుల్లో నాజీరులను ఎన్నుకున్నాను. ఇశ్రాయేలీయులారా, ఇది నిజం కాదా?” యెహోవా వెల్లడించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22376', '30', '2', '12', '¶ “అయితే నాజీరులకు మీరు ద్రాక్షమద్యం తాగించారు. ప్రవచించ వద్దని ప్రవక్తలకు ఆజ్ఞ ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22377', '30', '2', '13', '¶ చూడండి. ధాన్యంతో నిండిన బండి ఎవరినైనా అణిచి తొక్కగలిగినట్టు నేను మిమ్మల్ని అణగదొక్కుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22378', '30', '2', '14', '¶ చురుకైన వారు సైతం తప్పించుకోలేరు. బలమైనవారు తమ బలాన్నిబట్టి ధైర్యం తెచ్చుకోలేకపోతారు. గొప్ప వీరుడు కూడా తన ప్రాణం కాపాడుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22379', '30', '2', '15', '¶ విలుకాడు నిలబడలేడు. వేగంగా పరుగెత్తగలిగేవాడు తప్పించుకోలేడు. రౌతు తన ప్రాణాన్ని కాపాడుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22380', '30', '2', '16', 'ఆ రోజు అత్యంత ధైర్యండే శూరులు కూడా నగ్నంగా పారిపోతారు. యెహోవా ప్రకటించేది ఇదే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22381', '30', '3', '1', '¶ ఇశ్రాయేలీయులారా! యెహోవా మీకు వ్యతిరేకంగా మాట్లాడుతున్నాడు. ఐగుప్తుదేశం నుంచి ఆయన రప్పించిన వంశమంతటి గురించి ఆయన తెలియజేసిన మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22382', '30', '3', '2', 'లోకంలోని వంశాలన్నిటిలో మిమ్మల్ని మాత్రమే నేను ఎన్నుకున్నాను. కాబట్టి మీ పాపాలన్నిటికీ మిమ్మల్ని శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22383', '30', '3', '3', '¶ సమ్మతించకుండా ఇద్దరు కలిసి నడుస్తారా? ఏమీ దొరకకుండానే సింహం అడవిలో గర్జిస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22384', '30', '3', '4', 'దేన్నీ పట్టుకోకుండానే కొదమ సింహం గుహలోనుంచి గుర్రుమంటుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22385', '30', '3', '5', '¶ నేల మీద ఎర పెట్టకపోతే పిట్ట ఉరిలో చిక్కుకుంటుందా? ఉరిలో ఏదీ చిక్కకపోతే ఉరి పెట్టేవాడు వదిలేసి వెళతాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22386', '30', '3', '6', 'పట్టణంలో బాకానాదం వినబడితే ప్రజలు భయపడరా? యెహోవా పంపకుండా పట్టణంలో విపత్తు వస్తుందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22387', '30', '3', '7', 'తన సేవకులైన ప్రవక్తలకు తన ఆలోచనలను తెలియచేయకుండా కచ్చితంగా యెహోవా ప్రభువు ఏదీ చేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22388', '30', '3', '8', 'సింహం గర్జించింది. భయపడని వాడెవడు? యెహోవా ప్రభువు చెప్పాడు. ప్రవచించని వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22389', '30', '3', '9', '¶ అష్డోదు రాజ భవనాల్లో ప్రకటించండి. ఐగుప్తుదేశపు రాజ భవనాల్లో ప్రకటించండి. వాళ్ళతో ఇలా చెప్పండి, “మీరు సమరయ పర్వతాల మీద సమావేశమై దానిలోని గందరగోళాన్ని చూడండి. అక్కడ జరిగే దౌర్జన్యాన్ని చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22390', '30', '3', '10', 'సరైనదాన్ని ఎలా చేయాలో వారికి తెలియదు.” యెహోవా ప్రకటించేది ఇదే. వాళ్ళు తమ రాజ భవనాల్లో దౌర్జన్యం, నాశనం దాచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22391', '30', '3', '11', '¶ కాబట్టి యెహోవా ప్రభువు చెప్పేదేమిటంటే, శత్రువు ఆ ప్రాంతాన్ని చుట్టుముడతాడు. అతడు నీకు పట్టున్న వాటిని పడగొడతాడు. నీ రాజ భవనాలను దోచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22392', '30', '3', '12', '¶ యెహోవా చెప్పేదేమిటంటే, “సింహం నోట్లో నుంచి కేవలం రెండు కాళ్ళు గానీ చెవి ముక్క గానీ కాపరి విడిపించేలాగా సమరయలో నివసించే ఇశ్రాయేలీయులను కాపాడతాను. కేవలం మంచం మూల, లేకపోతే దుప్పటి ముక్కను కాపాడతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22393', '30', '3', '13', '¶ యాకోబు ఇంటి వారికి విరోధంగా ఇది విని ప్రకటించండి. యెహోవా ప్రభువు, సేనల దేవుడు చెప్పేదేమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('22394', '30', '3', '14', '“ఇశ్రాయేలు పాపాలను నేను శిక్షించే రోజు, బేతేలులోని బలిపీఠాలను కూడా నేను శిక్షిస్తాను. బలిపీఠం కొమ్ములు విరిగిపోయి నేలరాలతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22395', '30', '3', '15', '¶ చలికాలపు భవనాలనూ వేసవికాలపు భవనాలనూ నేను నాశనం చేస్తాను. ఏనుగు దంతంతో కట్టిన ఇళ్ళు నాశనమవుతాయి. పెద్ద భవనాలు అంతరించిపోతాయి.” యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22396', '30', '4', '1', '¶ సమరయ పర్వతం మీద ఉన్న బాషాను ఆవులారా, పేదలను అణిచేస్తూ దిక్కులేని వాళ్ళని బాధిస్తూ, మీ భర్తలతో “మాకు సారాయి తీసుకు రా” అనే మీరు, ఈ మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22397', '30', '4', '2', 'యెహోవా ప్రభువు తన పరిశుద్ధత తోడని చేసిన ప్రమాణం ఇదే, “మిమ్మల్ని కొక్కేలతో పట్టుకుని తీసుకుపోయే రోజు వస్తూ ఉంది. మీలో మిగతావారిని చేపల గాలాలతో పట్టుకుపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22398', '30', '4', '3', 'మీరంతా ప్రాకారాల్లో పగుళ్ళగుండా దూరి వెళ్లిపోతారు. మిమ్మల్ని హెర్మోను పర్వతం బయట పారవేస్తారు.” యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22399', '30', '4', '4', '¶ బేతేలుకు వచ్చి తిరుగుబాటు చేయండి. గిల్గాలుకు వెళ్లి ఇంకా ఎక్కువగా తిరుగుబాటు చేయండి. ప్రతి ఉదయం బలులు తీసుకు రండి. మూడు రోజులకు ఒకసారి మీ పదో భాగాలు తీసుకురండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22400', '30', '4', '5', 'రొట్టెతో కృతజ్ఞత అర్పణ అర్పించండి. స్వేచ్ఛార్పణలు ప్రకటించండి. వాటి గురించి చాటించండి. ఇశ్రాయేలీయులారా, ఇలా చేయడం మీకిష్టం గదా. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22401', '30', '4', '6', '¶ మీ పట్టణాలన్నిటిలో మీకు తినడానికి ఏమీ లేకుండా చేశాను. మీరున్న స్థలాలన్నిటిలో మీకు ఆహారం లేకుండా చేశాను. అయినా మీరు నా వైపు తిరుగలేదు. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22402', '30', '4', '7', 'కోతకాలానికి మూడు నెలలు ముందే వానలేకుండా చేశాను. ఒక పట్టణం మీద వాన కురిపించి మరొక పట్టణం మీద కురిపించలేదు. ఒక చోట వాన పడింది, వాన పడని పొలం ఎండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22403', '30', '4', '8', '¶ రెండు మూడు ఊర్లు మంచినీళ్ళ కోసం మరొక ఊరికి ఆత్రంగా పోతే అక్కడ కూడా వాళ్లకి సరిపోయినంత నీళ్ళు దొరకలేదు. అయినా మీరు నా వైపు తిరగలేదు. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22404', '30', '4', '9', 'విస్తారమైన మీ తోటలన్నిటినీ తెగుళ్ళతో నేను పాడు చేశాను. మీ ద్రాక్షతోటలనూ అంజూరపు చెట్లనీ ఒలీవచెట్లనూ మిడతలు తినేశాయి. అయినా మీరు నావైపు తిరగలేదు. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22405', '30', '4', '10', '¶ నేను ఐగుప్తీయుల మీదికి తెగుళ్లు పంపించినట్టు మీ మీదికి తెగుళ్లు పంపాను. మీ యువకులను కత్తితో చంపేశాను. మీ గుర్రాలను తీసుకుపోయారు. మీ శిబిరాల్లో పుట్టిన చెడ్డ వాసన మీ ముక్కుల్లోకి ఎక్కింది. అయినా మీరు నా వైపు తిరగలేదు. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22406', '30', '4', '11', 'దేవుడు సొదొమ గొమొర్రా పట్టణాలను నాశనం చేసినట్టు నేను మీలో కొంతమందిని నాశనం చేశాను. మీరు మంటలోనుంచి లాగేసిన కట్టెల్లాగా తప్పించుకున్నారు. అయినా మీరు నా వైపు తిరగలేదు. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22407', '30', '4', '12', '¶ కాబట్టి ఇశ్రాయేలీయులారా, మీపట్ల కఠినంగా ఇలా చేస్తాను. కాబట్టి ఇశ్రాయేలీయులారా, మీ దేవుణ్ణి కలుసుకోడానికి సిద్ధపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22408', '30', '4', '13', 'పర్వతాలను రూపించే వాడూ గాలిని పుట్టించేవాడూ ఆయనే. ఆయన తన ఆలోచనలను మనుషులకు వెల్లడి చేస్తాడు. ఉదయాన్ని చీకటిగా మారుస్తాడు. భూమి ఉన్నత స్థలాల మీద నడుస్తాడు. ఆయన పేరు సేనల ప్రభువు యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('22409', '30', '5', '1', '¶ ఇశ్రాయేలు ప్రజలారా, మిమ్మల్ని గురించి నేను దుఃఖంతో చెప్పే ఈ మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22410', '30', '5', '2', 'ఇశ్రాయేలు కన్య కూలిపోయింది. ఆమె ఇంకా ఎప్పటికీ లేవదు. లేపడానికి ఎవరూ లేక ఆమె తన నేల మీద పడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22411', '30', '5', '3', '¶ యెహోవా ప్రభువు చెప్పేదేమిటంటే, “ఇశ్రాయేలు వారిలో ఒక పట్టణం నుంచి వెయ్యి మంది బయలుదేరితే వంద మంది మాత్రమే తప్పించుకుని వస్తారు. వంద మంది బయలుదేరితే పది మంది మాత్రమే తప్పించుకుని వస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22412', '30', '5', '4', '¶ ఇశ్రాయేలీయులతో యెహోవా ఇలా చెబుతున్నాడు, “నన్ను వెతికి జీవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22413', '30', '5', '5', 'బేతేలును ఆశ్రయించవద్దు. గిల్గాలులో అడుగు పెట్టవద్దు. బెయేర్షెబాకు పోవద్దు. గిల్గాలు వారు తప్పకుండా బందీలవుతారు. బేతేలుకు ఇక దుఖమే.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22414', '30', '5', '6', '¶ యెహోవాను ఆశ్రయించి జీవించండి. లేకపోతే ఆయన యోసేపు వంశం మీద నిప్పులాగా పడతాడు. అది దహించి వేస్తుంది. బేతేలులో ఎవరూ దాన్ని ఆర్పలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22415', '30', '5', '7', 'వాళ్ళు న్యాయాన్ని భ్రష్టం చేసి, నీతిని నేలపాలు చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22416', '30', '5', '8', 'ఆయన నక్షత్ర మండలాలను చేసిన వాడు. చీకటిని తెలవారేలా చేసేవాడు. పగటిని రాత్రి చీకటిగా మార్చేవాడు. సముద్రపు నీటిని మబ్బుల్లాగా చేసి భూమి మీద కుమ్మరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22417', '30', '5', '9', 'ఆయన పేరు యెహోవా. బలవంతుల మీదికి ఆయన అకస్మాత్తుగా నాశనం రప్పిస్తే కోటలు నాశనమవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22418', '30', '5', '10', '¶ పట్టణ గుమ్మం దగ్గర బుద్ధి చెప్పే వారిని వాళ్ళు అసహ్యించుకుంటారు. యథార్థంగా మాట్లాడే వారిని ఏవగించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22419', '30', '5', '11', 'మీరు పేదలను అణగదొక్కుతూ ధాన్యం ఇమ్మని వారిని బలవంతం చేస్తారు, కాబట్టి మీరు చెక్కిన రాళ్ళతో ఇళ్ళు కట్టుకున్నా వాటిలో నివసించరు. మీకు చక్కటి ద్రాక్ష తోటలు ఉన్నా ఆ ద్రాక్ష మద్యం తాగరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22420', '30', '5', '12', 'మీ నేరాలెన్నో నాకు తెలుసు. మీ పాపాలు ఎంత భయంకరమైనవో నాకు తెలుసు. మీరు లంచాలు తీసుకుని తప్పుచేయని వారిని బాధిస్తారు. ఊరి గుమ్మం దగ్గర పేదలను పట్టించుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22421', '30', '5', '13', 'అది గడ్డుకాలం గనక ఎలాంటి బుద్దిమంతుడైనా అప్పుడు ఊరుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22422', '30', '5', '14', '¶ మీరు బతికేలా చెడు విడిచి మంచి వెతకండి. అలా చేస్తే మీరనుకున్నట్టు యెహోవా, సేనల అధిపతి అయిన దేవుడు తప్పకుండా మీతో ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22423', '30', '5', '15', 'చెడును ద్వేషించి మంచిని ప్రేమించండి. పట్టణ గుమ్మాల్లో న్యాయాన్ని స్థిరపరచండి. ఒకవేళ యెహోవా, సేనల అధిపతి అయిన దేవుడు యోసేపు వంశంలో మిగిలిన వారిని కనికరిస్తాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('22424', '30', '5', '16', '¶ అందుచేత యెహోవా ప్రభువు, సేనల అధిపతి అయిన దేవుడు చెప్పేదేమిటంటే, “ప్రతి రాజమార్గంలో ఏడుపు ఉంటుంది. ప్రతి నడివీధిలో ప్రజలు చేరి ‘అయ్యో! అయ్యో’ అంటారు. ఏడవడానికి, వాళ్ళు రైతులను పిలుస్తారు. దుఖపడే నేర్పు గలవారిని ఏడవడానికి పిలిపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22425', '30', '5', '17', 'ద్రాక్షతోటలన్నిటిలో ఏడుపు తీవ్రంగా ఉంటుంది. ఎందుకంటే నేను మీ మధ్యగా వెళతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22426', '30', '5', '18', '¶ యెహోవా తీర్పు దినం రావాలని ఆశించే మీకు ఎంతో బాధ. యెహోవా తీర్పు దినం కోసం ఎందుకు ఆశిస్తారు? అది వెలుగుగా ఉండదు, చీకటిగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22427', '30', '5', '19', 'ఒకడు సింహం నుంచి తప్పించుకుంటే ఎలుగుబంటి ఎదురు పడినట్టు, లేకపోతే ఒకడు ఇంట్లోకి పోయి, గోడ మీద చెయ్యివేస్తే పాము అతన్ని కాటేసినట్టు ఆ రోజు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22428', '30', '5', '20', 'యెహోవా దినం వెలుగుగా కాక అంధకారంగా ఉండదా? కాంతితో కాక చీకటిగా ఉండదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22429', '30', '5', '21', '¶ మీ పండగ రోజులు నాకు అసహ్యం. అవి నాకు గిట్టవు. మీ ప్రత్యేక సభలంటే నాకేమీ ఇష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22430', '30', '5', '22', 'నాకు దహనబలులనూ నైవేద్యాలనూ మీరర్పించినా నేను వాటిని అంగీకరించను. సమాధాన బలులుగా మీరర్పించే కొవ్విన పశువులను నేను చూడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22431', '30', '5', '23', '¶ మీ పాటల ధ్వని నా దగ్గర నుంచి తీసేయండి. మీ తీగ వాయిద్యాల సంగీతం నేను వినను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22432', '30', '5', '24', 'నీళ్లలా న్యాయాన్ని పారనివ్వండి. నీతిని ఎప్పుడూ ప్రవహించేలా చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22433', '30', '5', '25', '¶ ఇశ్రాయేలీయులారా, అరణ్యంలో నలభై ఏళ్ళు మీరు బలులనూ నైవేద్యాలనూ నాకు తెచ్చారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22434', '30', '5', '26', 'మీరు మీకోసం కైవాను అనే నక్షత్ర దేవుడి విగ్రహాలను చేసుకున్నారు. సిక్కూతు అనే దేవుడి విగ్రహాన్ని రాజుగా మీరు మోసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22435', '30', '5', '27', '¶ కాబట్టి నేను దమస్కు పట్టణం అవతలికి మిమ్మల్ని బందీలుగా తీసుకుపోతాను, అని యెహోవా చెబుతున్నాడు. ఆయన పేరు సేనల అధిపతి అయిన దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22436', '30', '6', '1', '¶ సీయోనులో హాయిగా సుఖపడే వారికి బాధ తప్పదు. సమరయ కొండల మీద దర్జాగా బతికే వారికి బాధ తప్పదు. ఇశ్రాయేలు వారికి సలహాదారులుగా ఉన్న గొప్ప రాజ్యాల్లోని ముఖ్య పెద్దలకు బాధ తప్పదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22437', '30', '6', '2', 'మీ నాయకులు ఇలా చెబుతున్నారు, కల్నేకు వెళ్లి చూడండి. అక్కడ నుంచి హమాతు అనే గొప్ప పట్టణానికి వెళ్ళండి. ఆ తరువాత ఫిలిష్తీయుల పట్టణం గాతు వెళ్ళండి. అవి మీ రెండు రాజ్యాలకంటే గొప్పవి కావా? వాటి సరిహద్దులు మీ సరిహద్దులకంటే విశాలమైనవి కావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22438', '30', '6', '3', '¶ విపత్తు రోజు దూరంగా ఉందనుకుని దౌర్జన్య పాలన త్వరగా రప్పించిన వారవుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22439', '30', '6', '4', 'వాళ్ళు దంతపు మంచాల మీద పడుకుని, పరుపుల మీద ఆనుకుని కూర్చుంటారు. మందలోని గొర్రె పిల్లలను, సాలలో కొవ్విన దూడలను కోసుకుని తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22440', '30', '6', '5', '¶ తీగ వాయిద్యాల సంగీతంతో పిచ్చిపాటలు పాడుతూ దావీదులాగా వాయిద్యాలను మరింత మెరుగ్గా వాయిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22441', '30', '6', '6', 'ద్రాక్షారసంతో పాత్రలు నింపి తాగుతారు. పరిమళ తైలాలు పూసుకుంటారు కానీ యోసేపు వంశం వారికి వచ్చే నాశనానికి విచారించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22442', '30', '6', '7', 'కాబట్టి బందీలుగా వెళ్లే వారిలో వీళ్ళే మొదట వెళతారు. సుఖభోగాలతో జరుపుకునే విందు వినోదాలు ఇక ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22443', '30', '6', '8', '“యాకోబు వంశీకుల గర్వం నాకు అసహ్యం. వారి రాజ భవనాలంటే నాకు ద్వేషం. కాబట్టి వారి పట్టణాన్ని దానిలో ఉన్నదంతా ఇతరుల వశం చేస్తాను. నేను, ప్రభువైన యెహోవాను. నా తోడని ప్రమాణం చేశాను.” సేనల దేవుడు, యెహోవా ప్రభువు వెల్లడించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22444', '30', '6', '9', '¶ ఒక్క కుటుంబంలో పదిమంది మిగిలి ఉన్నా వాళ్ళంతా చస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22445', '30', '6', '10', 'వాళ్ళ శవాలను ఇంట్లో నుంచి తీసుకు పోడానికి ఒక బంధువు వాటిని దహనం చేసే వాడితోపాటు వచ్చి, ఇంట్లో ఉన్న వాడితో “నీతోపాటు ఇంకా ఎవరైనా ఉన్నారా?” అని అడిగితే ఆ వ్యక్తి “లేడు” అంటాడు. “మాట్లాడకు. మనం యెహోవా పేరు ఎత్తకూడదు” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22446', '30', '6', '11', '¶ ఎందుకంటే గొప్ప కుటుంబాలు, చిన్న కుటుంబాలు చిన్నాభిన్నం అవుతాయి, అని మీకు యెహోవా ఆజ్ఞ ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22447', '30', '6', '12', '¶ గుర్రాలు బండల మీద పరుగెత్తుతాయా? అలాంటి చోట ఎవరైనా ఎద్దులతో దున్నుతారా? అయితే మీరు న్యాయాన్ని విషతుల్యం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22448', '30', '6', '13', 'లొదెబారు పట్ల ఆనందించే మీరు, “మా సొంత బలంతో కర్నాయింను వశం చేసుకోలేదా?” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22449', '30', '6', '14', '¶ అయితే సేనల దేవుడు, యెహోవా ప్రభువు చెప్పేది ఇదే, “ఇశ్రాయేలీయులారా, నేను మీ మీదికి ఒక రాజ్యాన్ని రప్పిస్తాను. వాళ్ళు లెబో హమాతు ప్రదేశం మొదలు అరాబా వాగు వరకూ మిమ్మల్ని బాధిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22450', '30', '7', '1', '¶ యెహోవా ప్రభువు నాకిది చూపించాడు. రాజుకు రావలసిన కోత తరువాత గడ్డి మళ్ళీ మొలిచినప్పుడు ఆయన మిడతల గుంపు పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22451', '30', '7', '2', 'అవి పచ్చికనంతా తినేసినప్పుడు నేనిలా అన్నాను. “యెహోవా ప్రభూ, దయచేసి క్షమించు. యాకోబు వంశం కొద్దిమందేగా. అది ఎలా నిలదొక్కుకుంటుంది”');
INSERT INTO `bible_verses_te_irv` VALUES ('22452', '30', '7', '3', 'దీని గురించి యెహోవా మనస్సు మార్చుకుని “అది జరగదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22453', '30', '7', '4', '¶ యెహోవా ప్రభువు నాకిది చూపించాడు. శిక్షించడానికి యెహోవా ప్రభువు అగ్ని రప్పించాడు. అది భూమి కిందున్న అగాధ మహా జలాన్ని ఎండగొట్టి భూమిని కూడా మింగేసేదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22454', '30', '7', '5', 'అయితే నేనిలా అన్నాను. “యెహోవా ప్రభూ, యాకోబు వంశం కొద్దిమందేగా. అది ఎలా నిలదొక్కుకుంటుంది?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22455', '30', '7', '6', 'దీని గురించి యెహోవా మనస్సు మార్చుకుని “అది కూడా జరగదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22456', '30', '7', '7', '¶ ఆయన నాకిది చూపించాడు. చూడు, మట్టపు గుండు చేతిలో పట్టుకుని ప్రభువు గోడ పక్కన నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22457', '30', '7', '8', 'యెహోవా నాతో ఇలా అన్నాడు. “ఆమోసూ, నువ్వేం చూస్తున్నావు?” “మట్టపు గుండు” అన్నాను. అప్పుడు ప్రభువు ఇలా అన్నాడు. “నా ప్రజలైన ఇశ్రాయేలీయుల మధ్య నేను మట్టపు గుండు వేయబోతున్నాను. ఇక ఏమాత్రం నేను వాళ్ళను వదిలిపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22458', '30', '7', '9', '¶ ఇస్సాకు వంశం వారి ఉన్నత స్థలాలు నాశనమవుతాయి. ఇశ్రాయేలీయుల ప్రతిష్ఠిత స్థలాలు పాడైపోతాయి. యరొబాము వంశానికి విరోధంగా కత్తి ఎత్తుతాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22459', '30', '7', '10', '¶ అప్పుడు బేతేలు యాజకుడు అమజ్యా, ఇశ్రాయేలు రాజు యరొబాముకు ఇలా కబురు పంపాడు “ఇశ్రాయేలీయుల మధ్య, ఆమోసు నీ మీద కుట్ర చేస్తున్నాడు. అతని మాటలు దేశం సహించలేదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22460', '30', '7', '11', 'అప్పుడు ఆమోసు, యరొబాము కత్తితో చస్తాడు. ఇశ్రాయేలీయులు తప్పకుండా తమ దేశాన్నివిడిచి బందీలుగా వెళతారు అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22461', '30', '7', '12', '¶ అమజ్యా ఆమోసుతో ఇట్లన్నాడు. “దీర్ఘదర్శీ, వెళ్ళిపో! యూదా దేశానికి పారిపో. అక్కడే ప్రవచించుకుంటూ పొట్ట పోసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('22462', '30', '7', '13', 'బేతేలులో ఇంక ఎంత మాత్రం ప్రవచించవద్దు. రాజు నివసించే స్థలం, రాజభవనం ఇక్కడ ఉన్నాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22463', '30', '7', '14', '¶ అందుకు ఆమోసు అమజ్యాతో ఇలా అన్నాడు. “నేను ప్రవక్తను కాదు, ప్రవక్త కొడుకును కూడా కాదు. నేను గొర్రెల కాపరిని. మేడి చెట్లు చూసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22464', '30', '7', '15', 'అయితే, నేను నా మందలను కాస్తూ ఉంటే యెహోవా నన్ను పిలిచి, ‘నువ్వు వెళ్లి నా ప్రజలైన ఇశ్రాయేలు వారికి ప్రవచించు’ అన్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22465', '30', '7', '16', '¶ అందుచేత యెహోవా మాట వినండి. మీరిలా అంటున్నారు, ఇశ్రాయేలీయులను గురించి ప్రవచించవద్దు. ఇస్సాకు వంశానికి వ్యతిరేకంగా మాట జారవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22466', '30', '7', '17', 'యెహోవా చెప్పేదేమిటంటే, నీ భార్య పట్టణంలో వేశ్య అవుతుంది. నీ కొడుకులూ కూతుళ్ళు కత్తితో హతమౌతారు. శత్రువులు నీ భూమిని కొలిచి పంచుకుంటారు. నువ్వు అపవిత్ర దేశంలో ప్రాణం విడుస్తావు. కచ్చితంగా ఇశ్రాయేలీయులు తమ దేశం విడిచి బందీలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22467', '30', '8', '1', '¶ యెహోవా ప్రభువు నాకిది చూపించాడు. అదిగో ఎండాకాలపు పళ్ళ గంప!');
INSERT INTO `bible_verses_te_irv` VALUES ('22468', '30', '8', '2', 'ఆయన “ఆమోసూ, నువ్వేం చూస్తున్నావు?” అని అడిగాడు. నేను “ఎండాకాలపు పళ్ళ గంప” అన్నాను. అప్పుడు యెహోవా నాతో, నా ప్రజలైన ఇశ్రాయేలీయులకు అంతం వచ్చేసింది. ఇక నేను వాళ్ళను వదిలిపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22469', '30', '8', '3', 'యెహోవా ప్రభువు చెప్పేదేమిటంటే, “మందిరంలో వాళ్ళు పాడే పాటలు ఏడుపులవుతాయి. ఆ రోజు శవాలు విపరీతంగా పడి ఉంటాయి. నిశ్శబ్దంగా వాటిని అన్ని చోట్లా పడేస్తారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22470', '30', '8', '4', '¶ దేశంలోని పేదలను తీసేస్తూ దీనులను అణిచేసే మీరు ఈ విషయం వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22471', '30', '8', '5', 'వారిలా అంటారు, “మనం ధాన్యం అమ్మడానికి అమావాస్య ఎప్పుడు వెళ్ళిపోతుందో? గోదుమల వ్యాపారం చేసుకోడానికి సబ్బాతు ఎప్పుడు పోతుందో? మనం కొలపాత్రను చిన్నదిగా చేసి, వెల పెంచుదాం. తప్పుడు తూకాలతో మనం మోసం చేద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('22472', '30', '8', '6', 'పాడైపోయిన గోదుమలను అమ్మి, వెండికి పేదవారిని కొందాం. దీనులను, ఒక జత చెప్పులకు కొందాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22473', '30', '8', '7', '¶ యాకోబు అతిశయాస్పదం తోడని యెహోవా ఇలా ప్రమాణం చేశాడు. “వారు చేసిన పనుల్లో దేన్నీ నేను మరచిపోను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22474', '30', '8', '8', 'దీన్ని బట్టి భూమి కంపించదా? అందులో నివసించే వారంతా దుఃఖపడరా? నైలునది లాగా అదంతా పొంగుతుంది. ఐగుప్తుదేశపు నదిలాగా అది పైకి లేచి, మళ్ళీ అణిగి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22475', '30', '8', '9', '¶ యెహోవా ప్రభువు చెప్పేదేమిటంటే, ఆ రోజు నేను మధ్యాహ్నమే పొద్దు గుంకేలా చేస్తాను. పట్టపగలే భూమికి చీకటి కమ్ముతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22476', '30', '8', '10', 'మీ పండగలను దుఃఖదినాలుగా మీ పాటలన్నిటినీ విషాద గీతాలుగా మారుస్తాను. మీరంతా గోనెపట్ట కట్టుకొనేలా చేస్తాను. మీ అందరి తలలు బోడిచేస్తాను. ఒక్కడే కొడుకు చనిపోతే శోకించినట్టుగా నేను చేస్తాను. దాని ముగింపు ఘోరమైన రోజుగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22477', '30', '8', '11', '¶ యెహోవా ప్రకటించేది ఇదే, “రాబోయే రోజుల్లో దేశంలో నేను కరువు పుట్టిస్తాను. అది తిండి కోసం, మంచినీళ్ళ కోసం కరువు కాదు కానీ యెహోవా మాటలు వినకపోవడం వలన కలిగేదిగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22478', '30', '8', '12', 'యెహోవా మాట వినడానికి ఒక సముద్రం నుంచి మరొక సముద్రం వరకూ, ఉత్తర దిక్కు నుంచి తూర్పు దిక్కు వరకూ తిరుగుతారు కానీ అది వారికి దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22479', '30', '8', '13', '¶ ఆ రోజు అందమైన కన్యలూ యువకులూ దాహంతో సోలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22480', '30', '8', '14', 'సమరయ పాపంతో ఒట్టు పెట్టుకునే వారు, ‘దాను, నీ దేవుని ప్రాణం మీద ఒట్టు.’ ‘బెయేర్షెబా, దేవుని ప్రాణం మీద ఒట్టు’ అనేవారు ఇంకా ఎన్నడూ లేవలేకుండా కూలిపోతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22481', '30', '9', '1', '¶ బలిపీఠం దగ్గర ప్రభువు నిలబడి ఉండడం నేను చూశాను. ఆయన ఇలా అన్నాడు. “గడపలు కదలిపోయేలా స్తంభాల పై భాగాలను కొట్టు. పై కప్పు అందరి తలల మీదా పడేలా వాటిని పగలగొట్టు. తరువాత మిగిలిపోయిన వారిని నేను కత్తితో చంపుతాను. ఎవడూ పారిపోలేడు. ఎవడూ తప్పించుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22482', '30', '9', '2', 'చచ్చిన వాళ్ళుండే చోటుకు వాళ్ళు చొచ్చుకు పోయినా అక్కడనుంచి నా చెయ్యి వాళ్ళను బయటికి లాగేస్తుంది. వాళ్ళు ఆకాశానికి ఎక్కిపోయినా అక్కడ నుంచి వాళ్ళను దించేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22483', '30', '9', '3', '¶ కర్మెలు పర్వత శిఖరాన వాళ్ళు దాక్కున్నా నేను వాళ్ళను వెతికి పట్టుకుంటాను. నా దృష్టికి కనబడకుండా వాళ్ళు సముద్రపు అడుగున దాక్కున్నా వాళ్ళను కాటేయడానికి నేను పాముకు ఆజ్ఞాపిస్తాను. అది వాళ్ళను కాటేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22484', '30', '9', '4', 'శత్రువులు వాళ్ళను బందీలుగా వేరే దేశాలకు తీసుకుపోయినా నేనక్కడ కత్తికి పని చెబుతాను. అది వాళ్ళను చంపేస్తుంది. మేలు చేయడానికి కాక కీడు చేయడానికే నా దృష్టి వారి మీద నిలుపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22485', '30', '9', '5', '¶ ఆయన సేనల అధిపతి యెహోవా. ఆయన భూమిని తాకితే అది కరిగి పోతుంది. దానిలో జీవించే వారంతా రోదిస్తారు. నైలునది లాగా అదంతా పొంగుతుంది. ఐగుప్తుదేశంలోని నదిలాగా అది పైకి లేచి, మళ్ళీ అణిగి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22486', '30', '9', '6', 'ఆయన ఆకాశాల్లో తన కోసం భవనాలను నిర్మించేవాడు. భూమి మీద తన పునాది వేసినవాడు. సముద్రపు నీళ్ళను వానగా భూమి మీద కురిపించేవాడు ఆయనే. ఆయన పేరు యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('22487', '30', '9', '7', '¶ ఇశ్రాయేలీయులారా, మీరూ ఇతియోపియా ప్రజలూ నా దృష్టిలో సమానులే గదా! నేను ఐగుప్తు దేశం నుంచి ఇశ్రాయేలీయులను, క్రేతు నుంచి ఫిలిష్తీయులను, కీరు నుంచి అరామీయులనూ రప్పించాను గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('22488', '30', '9', '8', 'యెహోవా ప్రభువు కళ్ళు ఈ పాపిష్ఠి రాజ్యాన్ని చూస్తున్నాయి. దాన్ని భూమి మీద ఉండకుండాా నాశనం చేస్తాను. అయితే యాకోబు వంశాన్ని పూర్తిగా నాశనం చేయను.” యెహోవా వెల్లడించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22489', '30', '9', '9', '¶ “చూడండి. నేనొక ఆజ్ఞ ఇస్తాను. ఒకడు ధాన్యాన్ని జల్లెడలో పోసి ఒక్క గింజ కూడా కింద పడకుండా జల్లించినట్టు, ఇశ్రాయేలీయులను అన్ని రాజ్యాల మధ్యకు జల్లిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22490', '30', '9', '10', '‘విపత్తు మన దరి చేరదు. మనలను తరమదు’ అని నా ప్రజల్లో అనుకునే పాపాత్ములంతా కత్తితో చస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22491', '30', '9', '11', '¶ పడిపోయిన దావీదు గుడారాన్ని ఆ రోజు నేను లేవనెత్తి దాని గోడలను బాగుచేస్తాను. శిథిలాలను లేపుతాను. ముందు ఉన్నట్టు దాన్ని తిరిగి నిర్మిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22492', '30', '9', '12', 'వాళ్ళు ఎదోములో మిగిలిన వారిని నా పేరు పెట్టుకున్న రాజ్యాలన్నీ నా ప్రజలు స్వాధీనం చేసుకునేలా చేస్తాను. ఇలా చేసే యెహోవా ప్రకటన ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22493', '30', '9', '13', '¶ “రాబోయే రోజుల్లో పంటకోసేవాడు పొలం దున్నే వాడి వెంటే వస్తాడు. విత్తనం చల్లుతుండగానే ద్రాక్షపళ్ళు తొక్కేవాళ్ళు వస్తారు. పర్వతాలు తియ్యటి ద్రాక్షారసం స్రవిస్తాయి. కొండలన్నీ దాన్ని ప్రవహింప చేస్తాయి. యెహోవా ప్రకటించేది ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22494', '30', '9', '14', '¶ బందీలుగా దేశాంతరం పోయిన నా ప్రజలలైన ఇశ్రాయేలీయులను నేను తిరిగి తీసుకు వస్తాను. శిథిలమైన పట్టణాలను మళ్ళీ కట్టుకుని వాళ్ళు వాటిలో నివసిస్తారు. ద్రాక్షతోటలు నాటి వాటి ద్రాక్షారసాన్ని తాగుతారు. తోటలు వేసి వాటి పళ్ళు తింటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22495', '30', '9', '15', 'వారి దేశంలో నేను వాళ్ళను నాటుతాను. నేను వారికిచ్చిన దేశంలోనుంచి వారిని ఇక ఎన్నటికీ పెరికి వేయడం జరగదు.” మీ యెహోవా దేవుడు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22496', '31', '1', '1', '¶ ఓబద్యా దర్శనం. ఎదోము గురించి యెహోవా ప్రభువు ఈ విషయం చెబుతున్నాడు. యెహోవా నుంచి మేము ఒక నివేదిక విన్నాం. “లెండి. ఎదోము మీద యుద్ధం చేయడానికి కదలండి” అని దేవుడు ఒక రాయబారిని రాజ్యాలకు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22497', '31', '1', '2', 'నేను ఇతర రాజ్యాల్లో నిన్ను తక్కువ చేస్తాను. వాళ్ళు నిన్ను ద్వేషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22498', '31', '1', '3', '¶ నీ హృదయ గర్వం నిన్ను మోసం చేసింది. కొండ సందుల్లో ఎత్తయిన ఇంట్లో నివసించే నువ్వు “నన్నెవడు కింద పడేస్తాడు?” అని నీ మనస్సులో అనుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22499', '31', '1', '4', 'గద్దలా నువ్వు పై పైకి ఎగిరినా నక్షత్రాల్లో గూడు కట్టుకున్నా అక్కడనుంచి నిన్ను కింద పడేస్తాను, అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22500', '31', '1', '5', '¶ దొంగలు నీ దగ్గరికి వస్తే, వాళ్ళు రాత్రి పూట వచ్చి తమకు కావలసినంత వరకే దోచుకుంటారు గదా. ద్రాక్ష పండ్లు పోగు చేసే వాళ్ళు నీ దగ్గరికి వస్తే కొన్ని పళ్ళు విడిచి పెడతారు గదా. అయితే, అయ్యో! నువ్వు బొత్తిగా నాశనమైపోయావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22501', '31', '1', '6', 'ఏశావు వంశం వారిని పూర్తిగా దోచుకోవడం జరుగుతుంది. వాళ్ళు దాచిపెట్టిన ధనమంతా దోపిడీ అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22502', '31', '1', '7', '¶ నీతో సంధి చేసినవారు నిన్ను తమ సరిహద్దు వరకూ పంపేస్తారు. నీతో సమాధానంగా ఉన్నవాళ్ళు నిన్ను మోసగించి ఓడిస్తారు. నీ అన్నం తిన్నవాళ్ళు నిన్ను పట్టుకోడానికి వల వేస్తారు. ఎదోము అర్థం చేసుకోలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22503', '31', '1', '8', 'ఆ రోజు నేను ఏశావు పర్వతాల్లో తెలివి లేకుండా చేయనా? ఎదోములోని జ్ఞానులను నాశనం చేయనా? అని యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22504', '31', '1', '9', 'తేమానూ, నీ శక్తిమంతులకు భయం వేస్తుంది. అందుచేత ఏశావు పర్వతాల్లో నివసించేవారంతా హతమవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22505', '31', '1', '10', '¶ నీ సోదరుడు యాకోబుకు నువ్వు చేసిన దౌర్జన్యానికి నీకు అవమానం కలుగుతుంది. ఇక ఎప్పటికీ లేకుండా నువ్వు నిర్మూలమైపోతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22506', '31', '1', '11', 'నువ్వు దూరంగా నిల్చున్న రోజున, వేరే దేశం వాళ్ళు అతని ఆస్తిని తీసుకుపోయిన రోజున, విదేశీయులు అతని గుమ్మాల్లోకి వచ్చి యెరూషలేము మీద చీట్లు వేసిన రోజున నువ్వు కూడా వారిలో ఒకడిగా ఉన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22507', '31', '1', '12', '¶ నీ సోదరుని దినాన, అతని దురవస్థ దినాన నువ్వు ఆనందించవద్దు. యూదావారి నాశన దినాన వారి స్థితి చూసి సంతోషించ వద్దు. వారి ఆపద్దినాలో అతిశయించ వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22508', '31', '1', '13', 'నా ప్రజల విపత్తు రోజున వారి గుమ్మాల్లో ప్రవేశించ వద్దు. వారి ఆపద్దినాలో సంతోషిస్తూ వారి బాధ చూడ వద్దు. వారి విపత్తు రోజున వారి ఆస్తిని దోచుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22509', '31', '1', '14', 'వారిలో తప్పించుకున్న వారిని చంపేయడానికి అడ్డదారుల్లో నిలబడ వద్దు. ఆపద్దినాలో వారిలో మిగిలే వారిని శత్రువుల చేతికి అప్పగించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22510', '31', '1', '15', '¶ రాజ్యాలకూ యెహోవా దినం దగ్గర పడింది. అప్పుడు నువ్వు చేసినట్టే నీకూ చేస్తారు. నువ్వు చేసిన పనులు నీ తల మీదికి తిరిగి వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22511', '31', '1', '16', 'మీరు నా పవిత్ర పర్వతం పై తాగినట్టు రాజ్యాలన్నీ ఎప్పుడూ తాగుతూ ఉంటాయి. తాము ఎన్నడూ ఉనికిలో లేని వారి లాగా ఉండి తాగుతుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22512', '31', '1', '17', '¶ అయితే సీయోను కొండ మీద తప్పించుకున్న వారు నివసిస్తారు. అది పవిత్రంగా ఉంటుంది. యాకోబు వంశం వాళ్ళు తమ వారసత్వం పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22513', '31', '1', '18', 'యాకోబు వంశం వారు నిప్పులా, యోసేపు వంశం వారు మంటలా ఉంటారు. ఏశావు వంశం వారు ఎండు గడ్డిలా ఉంటారు. నిప్పు వారిని కాల్చేసి దహించేస్తుంది. ఏశావు వంశంలో ఎవరూ మిగలరు, అని యెహోవా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22514', '31', '1', '19', '¶ దక్షిణ దిక్కున నివసించేవారు ఏశావు పర్వతాన్ని స్వాధీనం చేసుకుంటారు. మైదాన ప్రాంతాల్లో ఉండే వారు ఫిలిష్తీయుల దేశాన్నిస్వాధీనం చేసుకుంటారు. వాళ్ళు ఎఫ్రాయిం ప్రజల భూములనూ సమరయ ప్రజల భూములనూ స్వాధీనం చేసుకుంటారు. బెన్యామీను ప్రజలు గిలాదు ప్రాంతాన్ని స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22515', '31', '1', '20', 'ఇశ్రాయేలీయుల్లో బందీలుగా దేశాంతరం పోయినవారు సారెపతు వరకూ కనాను ప్రాంతాన్ని స్వాధీనం చేసుకుంటారు. యెరూషలేము వారిలో బందీలుగా సెఫారాదుకు పోయిన వారు దక్షిణ ప్రాంత పట్టణాలను స్వాధీనం చేసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22516', '31', '1', '21', 'ఏశావు పర్వతాన్ని శిక్షించడానికి రక్షకులు సీయోను పర్వతం ఎక్కుతారు. అప్పుడు రాజ్యం యెహోవాది అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22517', '32', '1', '1', '¶ యెహోవా వాక్కు అమిత్తయి కొడుకు యోనాకు ప్రత్యక్షమై ఇలా తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22518', '32', '1', '2', '“నువ్వు లేచి నీనెవె మహాపట్టణానికి వెళ్లి దానికి వ్యతిరేకంగా ప్రకటన చెయ్యి. ఆ నగరవాసుల దుర్మార్గం నా దృష్టికి ఘోరంగా ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22519', '32', '1', '3', 'కానీ యోనా యెహోవా సన్నిధినుంచి పారిపోయి తర్షీషు పట్టణానికి వెళ్ళాలనుకున్నాడు. యొప్పేకు వెళ్లి తర్షీషుకు వెళ్ళే ఒక ఓడ చూశాడు. ప్రయాణానికి డబ్బులిచ్చి, యెహోవా సన్నిధినుంచి దూరంగా తర్షీషు వెళ్లి పోవడానికి ఆ ఓడ ఎక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22520', '32', '1', '4', '¶ అయితే యెహోవా సముద్రం మీద పెద్ద గాలి వీచేలా చేశాడు. అది సముద్రంలో గొప్ప తుఫానుగా మారింది. ఓడ బద్దలైపోయేలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22521', '32', '1', '5', 'అప్పుడు ఆ ఓడ నావికులు చాలా భయపడ్డారు. ప్రతి ఒక్కడూ తన దేవునికి మొర్రపెట్టాడు. ఓడ తేలిక చేయడానికి అందులో ఉన్న సరకులను సముద్రంలో పారేశారు. అయితే యోనా ఓడ లోపలి భాగానికి వెళ్లి పడుకుని గాఢ నిద్రపోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22522', '32', '1', '6', '¶ అప్పుడు ఓడ నాయకుడు అతని దగ్గరికి వచ్చి “నువ్వేం చేస్తున్నావు? నిద్రపోతున్నావా? లేచి నీ దేవుణ్ణి ప్రార్థించు! ఒకవేళ నీ దేవుడు మనలను గమనించి మనం నాశనం కాకుండా చూస్తాడేమో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22523', '32', '1', '7', '¶ అంతలో నావికులు “ఎవర్ని బట్టి ఇంత కీడు మనకు వచ్చిందో తెలుసుకోడానికి మనం చీట్లు వేద్దాం రండి” అని ఒకరితో ఒకరు చెప్పుకుని, చీట్లు వేశారు. చీటీ యోనా పేరున వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22524', '32', '1', '8', '¶ కాబట్టి వాళ్ళు “ఎవరి కారణంగా ఈ కీడు మనకు వచ్చిందో మాకు చెప్పు. నీ ఉద్యోగం ఏంటి? నువ్వెక్కడనుంచి వచ్చావు? నీది ఏ దేశం? ఏ జనం నుంచి వచ్చావు?” అని యోనాని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22525', '32', '1', '9', 'అతడు వాళ్ళతో ఇలా అన్నాడు. “నేను హెబ్రీయుణ్ణి. సముద్రానికీ భూమికీ సృష్టికర్త, ఆకాశంలో ఉన్న దేవుడు అయిన యెహోవా పట్ల భయభక్తులు కలిగినవాణ్ణి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22526', '32', '1', '10', 'వాళ్ళు మరింత భయపడి అతనితో “నువ్వు చేసిన పని ఏమిటి?” అన్నారు. ఎందుకంటే తాను యెహోవా సన్నిధినుంచి పారిపోతున్నట్టు అతడు వాళ్లకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22527', '32', '1', '11', '¶ అప్పుడు వాళ్ళు యోనాతో “సముద్రం మాకోసం నిమ్మళించేలా మేము నీకేం చెయ్యాలి?” అని అడిగారు. ఎందుకంటే సముద్రం ఇంకా భీకరమౌతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22528', '32', '1', '12', 'యోనా “నా కారణంగానే ఈ గొప్ప తుఫాను మీ మీదికి వచ్చిందని నాకు తెలుసు. నన్ను ఎత్తి సముద్రంలో పడవేయండి, అప్పుడు సముద్రం మీ మీదికి రాకుండా నిమ్మళిస్తుంది” అని వాళ్లకు జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22529', '32', '1', '13', '¶ అయినా వాళ్ళు ఓడను సముద్రం ఒడ్డుకు చేర్చడానికి తెడ్లు చాలా బలంగా వేశారు. సముద్రం ఇంకా చెలరేగుతూ ఉండడం వలన అలా చెయ్య లేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22530', '32', '1', '14', '¶ కాబట్టి వాళ్ళు యెహోవాకు ఇలా మొర్రపెట్టారు. “ఈ మనిషిని బట్టి మమ్మల్ని నాశనం చెయ్యవద్దు. అతని చావుకు మా మీద దోషం మోప వద్దు. ఎందుకంటే యెహోవా, నువ్వే నీ ఇష్టప్రకారం ఇలా జరిగించావు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22531', '32', '1', '15', 'ఇలా అని వాళ్ళు యోనాను ఎత్తి సముద్రంలో పడేశారు. పడేయగానే సముద్రం పొంగకుండా ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22532', '32', '1', '16', 'అప్పుడు వాళ్ళు యెహోవాకు ఎంతో భయపడి, ఆయనకు బలులు అర్పించి మొక్కుబళ్లు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22533', '32', '1', '17', '¶ ఒక పెద్ద చేప యోనాను మింగడానికి యెహోవా నియమించాడు. యోనా మూడు రోజులు, మూడు రాత్రులు ఆ చేప కడుపులో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22534', '32', '2', '1', '¶ ఆ చేప కడుపులోనుంచి యోనా యెహోవాకు ఇలా ప్రార్థించాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('22535', '32', '2', '2', '“నా ఆపదలో నేను యెహోవాకు మొర్రపెట్టాను. ఆయన నాకు జవాబిచ్చాడు. మృత్యులోకం నుంచి నేను కేకలు వేస్తే నువ్వు నా స్వరం విన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22536', '32', '2', '3', 'నువ్వు నన్ను అగాధంలో, సముద్రగర్భంలో పడవేశావు. ప్రవాహాలు నన్ను చుట్టుకున్నాయి. నీ అలలూ తరంగాలూ నా మీదుగా వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22537', '32', '2', '4', 'నీ సన్నిధినుంచి నన్ను తరిమి వేసినా, నీ పరిశుద్ధాలయం వైపు మళ్ళీ చూస్తాను అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22538', '32', '2', '5', 'నీళ్ళు నన్ను చుట్టుకోవడంతో నేను కొనప్రాణంతో ఉన్నాను. సముద్రాగాధం నన్ను ఆవరించి ఉంది. సముద్రపు నాచు నా తలకు చుట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22539', '32', '2', '6', 'నేను మరెన్నటికీ ఎక్కి రాకుండా భూమి గడియలు నన్ను మూసివేశాయి. పర్వతాల పునాదుల్లోకి నేను దిగిపోయాను. నా దేవా, యెహోవా, నువ్వు నా జీవాన్ని అగాధంలో నుంచి పైకి రప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22540', '32', '2', '7', 'నా ప్రాణం నాలో కృశిస్తూ ఉంటే నేను యెహోవాను జ్ఞాపకం చేసుకున్నాను. నీ పరిశుద్ధాలయంలోకి నీదగ్గరికి నా ప్రార్థన చేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22541', '32', '2', '8', 'వ్యర్థమైన విగ్రహ దేవుళ్ళ మీద లక్ష్యం ఉంచేవాళ్ళు తమ కొరకైన నీ విశ్వాస్యతను నిరాకరిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22542', '32', '2', '9', 'నా మట్టుకు నేను కృతజ్ఞతాస్తుతులతో నీకు బలి సమర్పిస్తాను. నేను మొక్కుకున్న దాన్ని తప్పక నెరవేరుస్తాను. యెహోవా దగ్గరే రక్షణ దొరుకుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22543', '32', '2', '10', '¶ అప్పుడు యెహోవా చేపకు ఆజ్ఞాపించగానే అది యోనాను పొడి నేల మీద కక్కి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22544', '32', '3', '1', '¶ యెహోవా వాక్కు రెండో సారి యోనాకు ప్రత్యక్షమై చెప్పినదేమిటంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('22545', '32', '3', '2', '“నువ్వు లేచి, నీనెవె మహాపట్టణానికి వెళ్లి నేను నీకు ఆజ్ఞాపించిన సందేశాన్ని దానికి చాటించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22546', '32', '3', '3', 'కాబట్టి యోనా లేచి యెహోవా మాటకు లోబడి నీనెవె పట్టణానికి నడచుకుంటూ వెళ్ళాడు. నీనెవె నగరం చాలా పెద్దది. అది మూడు రోజుల ప్రయాణమంత పెద్దది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22547', '32', '3', '4', '¶ యోనా ఆ పట్టణంలో ఒక రోజు ప్రయాణమంత దూరం వెళ్లి, యింకా 40 రోజుల్లో నీనెవె పట్టణం నాశనమవుతుందని ప్రకటన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22548', '32', '3', '5', 'నీనెవె పట్టణం వాళ్ళు దేవునిలో విశ్వాసం ఉంచి ఉపవాసం ప్రకటించారు. గొప్పవాళ్ళూ, సామాన్యులూ అందరూ గోనె పట్ట కట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22549', '32', '3', '6', '¶ ఆ సంగతి త్వరలోనే నీనెవె రాజుకు చేరింది. అతడు తన సింహాసనం దిగి, తన రాజవస్త్రాలను తీసివేసి, గోనెపట్ట కట్టుకుని బూడిదెలో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22550', '32', '3', '7', 'అతడు ఇలా ప్రకటన చేయించాడు “రాజూ ఆయన మంత్రులూ ఆజ్ఞాపించేదేమంటే, మనుషులు ఏమీ తినకూడదు. పశువులు మేత మేయకూడదు, నీళ్లు తాగకూడదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22551', '32', '3', '8', '¶ “మనుషులు, పశువులు గోనెపట్ట కట్టుకుని దేవునికి బిగ్గరగా మొర్రపెట్టాలి. అందరూ తమ దుర్మార్గాన్ని విడిచిపెట్టి తాము చేస్తున్న దౌర్జన్యం మానాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22552', '32', '3', '9', 'ఒకవేళ దేవుడు తన మనస్సు మార్చుకుని తన కోపాగ్ని చల్లార్చుకుని మనం నాశనం కాకుండా చేస్తాడేమో ఎవరికి తెలుసు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22553', '32', '3', '10', '¶ నీనెవె వాళ్ళు తమ చెడు ప్రవర్తన వదిలిపెట్టడం దేవుడు చూసి తన మనస్సు మార్చుకుని వాళ్లకు వేస్తానన్న శిక్ష వెయ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22554', '32', '4', '1', '¶ కాని, ఇది యోనా దృష్టిలో చాలా తప్పుగా అనిపించింది. అతడు కోపంతో మండిపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22555', '32', '4', '2', 'కాబట్టి యోనా యెహోవాను ఇలా ప్రార్ధించాడు. “నేను నా దేశంలో ఉన్నప్పుడు ఇలానే జరుగుతుందని చెప్పాను గదా! అందుకే నేనే మొదట తర్షీషుకు పారిపోడానికి ప్రయత్నించాను. ఎందుకంటే, నువ్వు కృపగల దేవుడివనీ, జాలిగల వాడివనీ, త్వరగా కోపగించే వాడివి కాదనీ, పూర్తిగా నమ్మదగిన వాడివనీ, నశింపజేయడానికి వెనుకంజ వేసేవాడివనీ నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22556', '32', '4', '3', 'కాబట్టి, యెహోవా, ఇప్పుడు నా ప్రాణం తీసెయ్యమని బతిమాలుతున్నాను. ఎందుకంటే నేను బతకడం కంటే చావే మేలు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22557', '32', '4', '4', '¶ అందుకు యెహోవా “నువ్వు అంతగా కోపించడం న్యాయమా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22558', '32', '4', '5', 'అప్పుడు యోనా ఆ పట్టణం నుంచి వెళ్లి దానికి తూర్పుగా ఒకచోట కూర్చున్నాడు. అక్కడ ఒక పందిరి వేసుకుని, పట్టణానికి ఏమి సంభవిస్తుందో చూద్దామని, ఆ పందిరి నీడలో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22559', '32', '4', '6', '¶ యెహోవా దేవుడు ఒక మొక్కను సిద్ధం చేసి, అతనికి కలిగిన బాధ పోగొట్టడానికి, అది పెరిగి యోనా తలకు పైగా నీడ ఇచ్చేలా చేశాడు. ఆ మొక్కను బట్టి యోనా చాలా సంతోషించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22560', '32', '4', '7', 'మరుసటి ఉదయం దేవుడు ఒక పురుగును సిద్ధంచేసి ఉంచాడు. అది ఆ మొక్కను పాడు చేయగా అది వాడిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22561', '32', '4', '8', '¶ ఆ తరువాత రోజు సూర్యోదయం అయినప్పుడు, దేవుడు తూర్పునుండి వీచే వడగాలిని సిద్ధం చేశాడు. యోనాకు ఎండ దెబ్బ తగిలి సొమ్మసిల్లిపోయాడు. “బతకడం కంటే చావడమే నాకు మేలు” అని తనలో తాను అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22562', '32', '4', '9', 'అప్పుడు దేవుడు యోనాతో “ఈ మొక్క గురించి నువ్వు అంతగా కోపపడడం భావ్యమేనా?” అన్నాడు. యోనా “చచ్చి పోయేటంతగా కోపపడడం భావ్యమే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22563', '32', '4', '10', '¶ అందుకు యెహోవా “నువ్వేమాత్రం కష్టపడకుండా, పెంచకుండా దానికదే పెరిగిన మొక్క మీద నువ్వు జాలిపడుతున్నావే. అది ఒక రాత్రిలోనే పెరిగి ఒక రాత్రిలోనే వాడిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22564', '32', '4', '11', 'అయితే నీనెవె మహా పట్టణంలో కుడి ఎడమలు తెలియని లక్షా ఇరవై వేల కంటే ఎక్కువమంది ప్రజలున్నారు. చాలా పశువులు కూడా ఉన్నాయి. దాని గురించి నేను జాలిపడవద్దా?” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22565', '33', '1', '1', '¶ యోతాము ఆహాజు హిజ్కియా అనే యూదా రాజుల రోజుల్లో సమరయ గురించి యెరూషలేము గురించి దర్శనాల్లో మోరష్తీయుడైన మీకాకు యెహోవా తెలియజేసిన సందేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('22566', '33', '1', '2', '¶ ప్రజలారా, మీరంతా వినండి. భూమీ, నువ్వూ నీలో ఉన్నదంతా వినాలి. యెహోవా ప్రభువు మీ మీద సాక్ష్యం చెప్పబోతున్నాడు. పరిశుద్ధాలయంలోనుంచి ప్రభువు మీ మీద సాక్ష్యం చెప్పబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22567', '33', '1', '3', 'చూడండి. యెహోవా తన స్థలం విడిచి బయలుదేరుతున్నాడు. ఆయన దిగి భూమి మీది ఉన్నత స్థలాల మీద నడవబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22568', '33', '1', '4', 'ఆయన కింద పర్వతాలు కరిగిపోతాయి. లోయలు పగిలిపోతాయి. నిప్పుకు కరిగిపోయే మైనంలా, వాలు మీద పడ్డ నీళ్ళు పారే విధంగా అవి కరిగిపోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22569', '33', '1', '5', '¶ ఇదంతా యాకోబు తిరుగుబాటు మూలంగానే. ఇశ్రాయేలు సంతానం వారి పాపాలే కారణం. యాకోబు తిరుగుబాటుకు మూలం ఏంటి? అది సమరయ కాదా? యూదావారి ఉన్నత స్థలాల మూలం ఏంటి? అది యెరూషలేము కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22570', '33', '1', '6', '¶ నేను సమరయను పొలం లోని రాళ్లకుప్పలాగా చేస్తాను. ద్రాక్షతోటలు నాటే స్థలంగా చేస్తాను. దాని రాళ్ళు లోయలో పారబోస్తాను, దాని పునాదులు కనబడేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22571', '33', '1', '7', 'దాని చెక్కుడు బొమ్మలు ముక్కలు ముక్కలవుతాయి. దాని కానుకలు మంటల్లో కాలిపోతాయి. దాని విగ్రహాలన్నిటినీ నేను పాడు చేస్తాను. అది వేశ్యగా సంపాదించుకున్న కానుకలతో వాటిని తెచ్చుకుంది, కాబట్టి అవి వేశ్య జీతంగా మళ్ళీ వెళ్ళిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22572', '33', '1', '8', '¶ ఈ కారణంగా నేను కేకలు పెట్టి ప్రలాపిస్తాను. చెప్పులూ బట్టలూ వేసుకోకుండా తిరుగుతాను. నక్కల్లాగా అరుస్తాను. గుడ్లగూబల్లాగా మూలుగుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22573', '33', '1', '9', 'దాని గాయాలు మానవు. అవి యూదాకు తగిలాయి. నా ప్రజల గుమ్మం వరకూ, యెరూషలేము వరకూ అవి వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22574', '33', '1', '10', 'ఈ సంగతి గాతులో చెప్పవద్దు. అక్కడ ఏమాత్రం ఏడవద్దు. బేత్ లెయప్రలో నేను దుమ్ములో పడి పొర్లాడాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22575', '33', '1', '11', '¶ షాఫీరు పురవాసులారా, నగ్నంగా సిగ్గుతో వెళ్ళిపోండి. జయనాను పురవాసులారా, బయటకు రావద్దు. బేత్ ఎజేల్ దుఖిస్తోంది. వారి భద్రత తొలిగి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22576', '33', '1', '12', 'మారోతువారు మంచి కబురు కోసం ఆరాటంగా ఉన్నారు. యెహోవా విపత్తు కలిగించాడు. అది యెరూషలేము గుమ్మాల వరకూ వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22577', '33', '1', '13', '¶ లాకీషు పురవాసులారా, రథాలకు యుద్ధాశ్వాలను పూన్చండి. ఇశ్రాయేలు వారు చేసిన తిరుగుబాట్లు నీలో కనిపించాయి. నువ్వు సీయోను కుమార్తె పాపానికి ప్రారంభం.');
INSERT INTO `bible_verses_te_irv` VALUES ('22578', '33', '1', '14', 'మీరు విడుదల కోసం మోరెషెత్ గాతుకు కానుకలిస్తారు. అక్జీబు ఊరు ఇశ్రాయేలు రాజులను మోసగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22579', '33', '1', '15', '¶ మారేషా పురవాసులారా, మిమ్మల్ని వశం చేసుకునే వాణ్ణి మీ మీదికి పంపిస్తాను. ఇశ్రాయేలీయుల నాయకులు అదుల్లాం గుహకు వెళ్ళిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22580', '33', '1', '16', 'నీకిష్టమైన పిల్లల కోసం నీ తల బోడి చేసుకో. నీ వెంట్రుకలు కత్తిరించుకో. రాబందులాగా బోడిగా ఉండు. నీ పిల్లలు నీ దగ్గర నుంచి చెరలోకి వెళ్ళిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22581', '33', '2', '1', '¶ మంచాల మీద పడుకుని మోసపు పనులు ఆలోచిస్తూ దుర్మార్గాలు చేసేవారికి బాధ తప్పదు. వాళ్లకు అధికారముంది కాబట్టి పగటి వెలుతురులో వాళ్ళు అలా చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22582', '33', '2', '2', 'వాళ్ళు పొలాలు ఆశించి లాగేసుకుంటారు. ఇళ్ళు ఆశించి తీసేసుకుంటారు. వ్యక్తినీ అతని ఇంటినీ, వ్యక్తినీ అతని వారసత్వాన్నీ వాళ్ళు అణిచేసి ఆక్రమించుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22583', '33', '2', '3', '¶ కాబట్టి యెహోవా ఇలా చెబుతున్నాడు, “ఈ వంశం మీదికి విపత్తు పంపించబోతున్నాను. దాని కిందనుంచి మీ మెడలను వదిలించుకోలేరు. గర్వంగా నడవ లేనంతగా అపాయం రాబోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22584', '33', '2', '4', 'ఆ రోజు మీ శత్రువులు మీ గురించి ఒక పాట పాడతారు. ఎంతో దుఃఖంతో ఏడుస్తారు. వారిలా పాడతారు, ఇశ్రాయేలీయులమైన మనం బొత్తిగా పాడైపోయాం. యెహోవా నా ప్రజల భూభాగాన్ని మార్చాడు. ఆయన నా దగ్గర నుంచి దాన్ని ఎలా తీసేస్తాడు? ఆయన మన భూములను ద్రోహులకు పంచి ఇచ్చాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22585', '33', '2', '5', 'అందుచేత చీట్లు వేసి ధనవంతులైన మీకు భూమి పంచిపెట్టడానికి యెహోవా సమాజంలో వారసులెవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22586', '33', '2', '6', '¶ “ప్రవచించ వద్దు, ఈ విషయాలను వాళ్ళు ప్రవచించ కూడదు. అవమానం రాకూడదు” అని వారంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22587', '33', '2', '7', '“యాకోబు వంశమా! యెహోవా సహనం తగ్గిపోయిందా? ఆయన ఇలాంటి పనులు చేస్తాడా?” అని చెప్పడం భావ్యమేనా? యథార్థంగా ప్రవర్తించేవారికి నా మాటలు క్షేమం కలిగిస్తాయి గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('22588', '33', '2', '8', 'ఇటీవలే నా ప్రజలు శత్రువులయ్యారు. యుద్ధరంగం నుంచి క్షేమంగా తిరిగి వస్తున్నాం అని సైనికులు అనుకున్నట్టుగా, నిర్భయంగా దారిన పోతూ ఉన్న వారి పై బట్టలను, అంగీని మీరు లాగివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22589', '33', '2', '9', '¶ వారికిష్టమైన ఇళ్ళల్లోనుంచి నా ప్రజల్లోని స్త్రీలను మీరు వెళ్లగొడతారు. వారి సంతానం మధ్య నా ఘనతను ఎన్నటికీ ఉండకుండాా చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22590', '33', '2', '10', 'లేచి వెళ్లిపోండి, అది అపవిత్రం అయిపోయింది కాబట్టి మీరు ఉండాల్సింది ఇక్కడ కాదు. నేను దాన్ని పూర్తిగా నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22591', '33', '2', '11', 'పనికి మాలిన మాటలు చెబుతూ అబద్ధాలాడుతూ ఎవడైనా ఒకడు వచ్చి, “ద్రాక్షారసం గురించి, మద్యం గురించి నేను మీకు ప్రవచనం చెబుతాను” అంటే, వాడే ఈ ప్రజలకు ప్రవక్త అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22592', '33', '2', '12', '¶ యాకోబూ, నేను మిమ్మల్నందరినీ తప్పకుండా పోగు చేస్తాను. ఇశ్రాయేలీయుల్లో మిగిలిన వారిని తప్పక సమకూర్చుతాను. గొర్రెల దొడ్డిలోకి గొర్రెలు చేరుకున్నట్టు నేను వారిని చేరుస్తాను. తమ మేత స్థలాల్లో వారిని చేరుస్తాను. చాలామంది ఉండడం వలన పెద్ద శబ్దం అక్కడ వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22593', '33', '2', '13', 'వారికి దారి ఇచ్చేవాడు వారి ముందు వెళ్తాడు. వాళ్ళు గుమ్మం పడగొట్టి దాని ద్వారా దాటిపోతారు. వాళ్ళ రాజు వారికి ముందుగా నడుస్తాడు. యెహోవా వారికి నాయకుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22594', '33', '3', '1', '¶ నేనిలా చెప్పాను. “యాకోబు నాయకులారా, ఇశ్రాయేలీయుల అధికారులారా, ఇప్పుడు వినండి. న్యాయం అంటే ఏంటో మీరు తెలుసుకోవద్దా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22595', '33', '3', '2', 'మీరు మంచిని అసహ్యించుకుని చెడును ఇష్టపడతారు. నా ప్రజల చర్మం ఒలిచేసి వారి ఎముకల మీద ఉన్న మాంసాన్ని చీలుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22596', '33', '3', '3', 'నా ప్రజల మాంసాన్ని తింటారు. వారి చర్మాన్ని ఒలిచి వారి ఎముకలను విరగగొట్టేస్తారు. ఒకడు పాత్రలో వేసే మాంసాన్ని ముక్కలు చేసినట్టుగా ఉడుకుతున్న పాత్రలో వేసే మాంసాన్ని ముక్కలు చేసినట్టు మీరు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22597', '33', '3', '4', '¶ ఆ తరువాత నాయకులైన మీరు యెహోవాకు మొరపెడతారు కానీ ఆయన వారికి జవాబివ్వడు. మీరు చెడు పనులు చేశారు. కాబట్టి అప్పుడు ఆయన వారికి తన ముఖాన్ని చూపించడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22598', '33', '3', '5', '¶ నా ప్రజలను తప్పుదారి పట్టించే ప్రవక్తలను గురించి యెహోవా చెప్పేదేమిటంటే, తమకు భోజనం పెట్టేవారికి “సంపద వస్తుంది” అని చెబుతారు. భోజనం పెట్టకపోతే, వారి మీద యుద్ధం ప్రకటిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22599', '33', '3', '6', 'అందుచేత మీకు దర్శనాలేమీ రాకుండా రాత్రి కమ్ముకువస్తుంది. సోదె చెప్పకుండా మీకు చీకటి ఆవరిస్తుంది. ఇలాంటి ప్రవక్తలకు సూర్యుడు కనబడకుండ అస్తమిస్తాడు. పగలు చీకటిగా మారిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22600', '33', '3', '7', 'అప్పుడు భవిష్యత్తును చెప్పేవారికి సిగ్గు కలుగుతుంది. సోదె చెప్పేవాళ్ళు కలవరపడతారు. నా దగ్గరనుంచి జవాబేమీ రానందుకు వారంతా నోరు మూసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22601', '33', '3', '8', '¶ అయితే నా మట్టుకైతే, యాకోబు సంతానానికి వాళ్ళ అతిక్రమాలనూ ఇశ్రాయేలీయులకు తమ పాపాన్ని వెల్లడించడానికి యెహోవా ఆత్మమూలంగా సంపూర్ణ అధికారంతో, న్యాయంతో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22602', '33', '3', '9', '¶ యాకోబు వంశపు ప్రధానులారా, ఇశ్రాయేలీయుల అధిపతులారా, ఈ మాట వినండి. మీరు న్యాయాన్ని తృణీకరిస్తూ సక్రమంగా ఉండే సమస్తాన్నీ వక్రం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22603', '33', '3', '10', 'సీయోనును మీరు రక్తంతో కడతారు. దుర్మార్గంతో యెరూషలేమును కడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22604', '33', '3', '11', 'ప్రజల ప్రధానులు లంచం పుచ్చుకుని తీర్పు తీరుస్తారు. వారి యాజకులు కూలికి బోధిస్తారు. ప్రవక్తలు డబ్బు కోసం సోదె చెబుతారు. అయినా వాళ్ళు యెహోవాను ఆధారం చేసుకుని “యెహోవా మన మధ్య ఉన్నాడు గదా, ఏ కీడూ మనకు రాదు” అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22605', '33', '3', '12', '¶ కాబట్టి మీ మూలంగా శత్రువులు సీయోనును పొలంలాగా దున్నుతారు. యెరూషలేము రాళ్ల కుప్ప అవుతుంది. మందిరమున్న కొండ, అడవిలాగా అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22606', '33', '4', '1', '¶ తరువాత రోజుల్లో యెహోవా మందిర పర్వతం పర్వతాలన్నిట్లో ప్రధానమైనదిగా ఉంటుంది. కొండల కంటే ఎత్తుగా ఉంటుంది. ప్రజల సమూహాలు ప్రవాహంలాగా అక్కడికి వస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22607', '33', '4', '2', 'అనేక రాజ్యాలవారు వచ్చి ఇలా అంటారు, “యాకోబు దేవుని మందిరానికి, యెహోవా పర్వతానికి మనం వెళ్దాం, పదండి. ఆయన తన విధానాలను మనకు నేర్పిస్తాడు. మనం ఆయన దారుల్లో నడుచుకుందాం.” సీయోనులో నుంచి ధర్మశాస్త్రం, యెరూషలేములో నుంచి యెహోవా వాక్కు వెలువడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22608', '33', '4', '3', 'ఆయన మధ్యవర్తిగా అనేక ప్రజలకు న్యాయం తీరుస్తాడు. దూరంగా ఉండే విస్తారమైన రాజ్యాల వివాదాలను పరిష్కరిస్తాడు. వారు తమ కత్తులను నాగటి నక్కులుగా తమ ఈటెలను మచ్చు కత్తులుగా సాగగొడతారు. రాజ్యం మీదికి రాజ్యం కత్తి ఎత్తకుండా ఉంటారు. యుద్ధ విద్య నేర్చుకోవడం మానివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22609', '33', '4', '4', '¶ దానికి బదులు, ప్రతివాడూ ఎవరి భయమూ లేకుండా తన ద్రాక్షచెట్టు కింద తన అంజూరపు చెట్టు కింద కూర్చుంటాడు. ఇది సేనల అధిపతి యెహోవా నోట వెలువడ్డ మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('22610', '33', '4', '5', 'ఇతర ప్రజలంతా తమ దేవుళ్ళ పేరుతో నడుచుకుంటారు. మనమైతే మన యెహోవా దేవుని పేరును బట్టి ఎప్పటికీ నడుచుకుంటాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('22611', '33', '4', '6', '¶ యెహోవా ఇలా చెబుతున్నాడు, ఆ రోజు నేను కుంటి వారిని పోగుచేస్తాను. అణగారిన వారిని, నేను కష్టపెట్టినవారిని దగ్గరికి చేరుస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22612', '33', '4', '7', 'కుంటివారిని శేషంగా దూరంగా పంపేసిన వారిని బలమైన ప్రజగా చేస్తాను. యెహోవానైన నేను, సీయోను కొండ మీద ఇప్పటినుంచి ఎప్పటికీ వారిని పాలిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22613', '33', '4', '8', 'మందల గోపురమా, సీయోను కుమార్తెకు కొండగా ఉన్న నీకు పూర్వపు అధికారం వస్తుంది. యెరూషలేము కుమార్తెమీద నీకు ప్రభుత్వం వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22614', '33', '4', '9', '¶ మీరెందుకు కేకలు వేస్తున్నారు? మీకు రాజు లేడా? మీ సలహాదారులు నాశనమయ్యారా? అందుకే ప్రసవ వేదన పడుతున్న స్త్రీ లాగా మీరు బాధపడుతున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22615', '33', '4', '10', 'సీయోను కూతురా, ప్రసవ వేదన పడుతున్న స్త్రీ లాగా నొప్పులు పడుతూ కను. ఎందుకంటే మీరు పొలంలో బతికేలా పట్టణం వదిలిపెట్టండి. బబులోను వెళ్తారు. అక్కడ మీకు విడుదల కలుగుతుంది. అక్కడే యెహోవా మీ శత్రువుల చేతిలోనుంచి మిమ్మల్ని విడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22616', '33', '4', '11', '¶ అనేక రాజ్యాల ప్రజలు మీకు విరోధంగా వచ్చి, “సీయోను అపవిత్రం అవుతుంది గాక! దాని నాశనం మేము కళ్ళారా చూడాలి.” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22617', '33', '4', '12', 'ప్రవక్త ఇలా అంటాడు, యెహోవా తలంపులు వారికి తెలియవు. ఆయన ఆలోచన అర్థం కాదు. కళ్లంలో పనలు దగ్గర చేర్చినట్టు ఆయన వారిని చేరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22618', '33', '4', '13', '¶ యెహోవా ఇలా అంటున్నాడు, “సీయోను కుమారీ, లేచి కళ్ళం తొక్కు. మీకు ఇనుప కొమ్ములూ కంచు డెక్కలూ చేస్తాను. నీవు అనేక ప్రజల సమూహాలను అణిచేస్తావు. వారి అన్యాయ సంపదను యెహోవానైన నాకు ప్రతిష్టిస్తాను. వారి ఆస్తిపాస్తులను సర్వలోక ప్రభువునైన నాకు ప్రతిష్టిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22619', '33', '5', '1', '¶ యెరూషలేము ప్రజలారా, యుద్ధ సేనలతో ఇప్పుడు కలిసి రండి. నీ పట్టణం చుట్టూ గోడ ఉంది. అయితే శత్రువులు ఇశ్రాయేలీయుల నాయకుణ్ణి బెత్తంతో చెంప మీద కొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22620', '33', '5', '2', 'బేత్లెహేము ఎఫ్రాతా, యూదావారి కుటుంబాల మధ్య నువ్వు చిన్న గ్రామమైనా నా కోసం ఇశ్రాయేలీయులను పాలించేవాడు నీలోనుంచి వస్తాడు. ఆయన పూర్వకాలం నుంచి, నిత్యం నుంచి ఉన్నవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22621', '33', '5', '3', 'కాబట్టి ప్రసవవేదన పడే స్త్రీ, బిడ్డను కనే వరకూ, దేవుడు వారిని అప్పగిస్తాడు. అప్పుడు ఆయన సోదరుల్లో మిగిలినవారు ఇశ్రాయేలీయుల దగ్గరికి తిరిగి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22622', '33', '5', '4', '¶ ఆయన యెహోవా బలంతో తన యెహోవా దేవుని పేరులోని గొప్పదనంతో నిలబడి తన మంద మేపుతాడు. వాళ్ళు క్షేమంగా ఉంటారు. భూమి కొనల వరకూ ఆయన గొప్పవాడిగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22623', '33', '5', '5', 'అష్షూరీయులు మన దేశంలో చొరబడినప్పుడు, వాళ్ళు మన ప్రాకారాల మీద దండెత్తినప్పుడు వాన్ని ఎదిరించడానికి మేము ఏడుగురు గొర్రెల కాపరులను, ఎనిమిది మంది నాయకులను నియమిస్తాం. ఆయనే మనకు శాంతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22624', '33', '5', '6', '¶ వారు కత్తితో అష్షూరు దేశాన్ని పాలిస్తారు. తమ చేతుల్లోని కత్తులతో నిమ్రోదు దేశాన్ని పరిపాలిస్తారు. అష్షూరీయులు మన దేశంలో చొరబడి మన సరిహద్దుల్లో ప్రవేశించినప్పుడు ఆయన మనలను ఇలా కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22625', '33', '5', '7', 'యాకోబు సంతానంలో మిగిలినవారు అనేక ప్రజల మధ్య నివసిస్తూ, యెహోవా కురిపించే మంచులాగా, మానవ ప్రయత్నం, ఆలోచన లేకుండ, గడ్డి మీద పడే వానలాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22626', '33', '5', '8', '¶ యాకోబు సంతానంలో మిగిలినవారు రాజ్యాల మధ్య, అనేక ప్రజల మధ్య అడవి జంతువుల్లోని సింహం లాగా, గొర్రెల మందల్లోని కొదమ సింహం లాగా ఉంటారు. అది మందల్లో దూరి వాటిని తొక్కుతూ వాటిని చీల్చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22627', '33', '5', '9', 'నీ చెయ్యి నీ శత్రువుల మీద ఎత్తి ఉంటుంది. అది వారిని నిర్మూలం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22628', '33', '5', '10', '¶ యెహోవా ఇలా చెబుతున్నాడు, “ఆ రోజు నేను నీ గుర్రాలన్నిటినీ నాశనం చేస్తాను. నీ రథాలను ధ్వంసం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22629', '33', '5', '11', 'నీ దేశంలోని పట్టణాలను నాశనం చేస్తాను. నీ కోటలన్నిటినీ పడగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22630', '33', '5', '12', '¶ మీ మధ్య మంత్రవిద్య లేకుండా నిర్మూలం చేస్తాను. జాతకం చెప్పేవారు ఇక నీలో ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22631', '33', '5', '13', 'చెక్కిన విగ్రహాలూ దేవతా స్తంభాలూ మీ మధ్య ఉండకుండాా నాశనం చేస్తాను. అప్పటినుంచి మీరు చేతులతో చేసిన వాటికి మొక్కరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22632', '33', '5', '14', 'మీ అషేరా దేవతా స్తంభాలను మీ మధ్య ఉండకుండాా వాటిని పెల్లగిస్తాను. నీ పట్టణాలను పడగొడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22633', '33', '5', '15', 'నేను మహా కోపంతో ఉగ్రతతో నా మాట వినని రాజ్యాలకు ప్రతీకారం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22634', '33', '6', '1', '¶ యెహోవా చెప్పబోయే మాట ఇప్పుడు వినండి. మీకా ఆయనతో ఇలా చెబుతున్నాడు, లేచి పర్వతాల ముందు నీ వాదన వినిపించు. నీ స్వరం కొండలు వినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22635', '33', '6', '2', 'పర్వతాల్లారా, భూమికి స్థిరమైన పునాదులుగా ఉన్న మీరు యెహోవా చేసిన ఫిర్యాదు వినండి. ఆయన ఇశ్రాయేలీయుల మీద ఫిర్యాదు చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22636', '33', '6', '3', '¶ నా ప్రజలారా, నేను మీకేం చేశాను? మిమ్మల్ని నేనెలా కష్టపెట్టాను? జవాబివ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22637', '33', '6', '4', 'ఐగుప్తు దేశంలో నుంచి నేను మిమ్మల్ని రప్పించాను. బానిస ఇంట్లో నుంచి మిమ్మల్ని కాపాడాను. మీ కోసం మోషే అహరోను మిర్యాములను పంపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22638', '33', '6', '5', '¶ నా ప్రజలారా, మోయాబురాజు బాలాకు చేసిన ఆలోచన, బెయోరు కుమారుడు బిలాము అతనికిచ్చిన జవాబు గుర్తుకు తెచ్చుకోండి. యెహోవా నీతి పనులు మీరు తెలుసుకునేలా షిత్తీము మొదలు గిల్గాలు వరకూ జరిగిన వాటిని మనసుకు తెచ్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22639', '33', '6', '6', '¶ యెహోవాకు నేనేం తీసుకురాను? మహోన్నతుడైన దేవునికి వంగి నమస్కారం చేయడానికి ఏం తీసుకురాను? దహనబలులనూ ఏడాది దూడలనూ తీసుకుని నేను ఆయన దగ్గరికి రానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22640', '33', '6', '7', 'వేలకొలది పొట్టేళ్లు, పది వేల నదుల నూనెతో యెహోవా సంతోష పడతాడా? నా అతిక్రమానికి నా పెద్ద కొడుకుని నేనివ్వాలా? నా సొంత పాపానికి నా గర్భఫలాన్ని నేనివ్వాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22641', '33', '6', '8', 'మనిషీ, ఏది మంచిదో యెహోవా నీకు చెప్పాడు. ఆయన నిన్ను కోరేదేంటంటే, న్యాయంగా ప్రవర్తించు. కనికరాన్ని ప్రేమించు. వినయంగా నీ దేవునితో నడువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22642', '33', '6', '9', '¶ వినండి. పట్టణానికి యెహోవా ఇలా ప్రకటిస్తున్నాడు, ఇప్పటికి కూడా తెలివి నీ పేరును గుర్తిస్తున్నది. “బెత్తం పట్ల, దాన్ని తన స్థానంలో ఉంచిన వాని పట్ల శ్రద్ధ చూపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22643', '33', '6', '10', 'దుర్మార్గుల ఇళ్ళల్లో అన్యాయంగా సంపాదించిన సంపద ఉంది. అసహ్యకరమైన తప్పుడు తూకాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22644', '33', '6', '11', '¶ తప్పు త్రాసు, తప్పు రాళ్లున్న సంచి ఉంచుకున్న వ్యక్తిని నేను నిర్దోషి అంటానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22645', '33', '6', '12', 'ధనవంతులు దౌర్జన్యంతో నిండి ఉన్నారు. అక్కడి ప్రజలు అబద్దికులు. వారి నోటిలోని నాలుక కపటంగా మాట్లాడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22646', '33', '6', '13', '¶ కాబట్టి నేను నిన్ను తీవ్రంగా గాయపరచాను. నీ పాపాలను బట్టి నిన్ను నిర్మూలం చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22647', '33', '6', '14', 'నువ్వు తింటావు కానీ తృప్తి పడవు. నీలోపల వెలితిగానే ఉంటుంది. నువ్వు కూడబెట్టుకుంటావు కానీ అది నీకుండదు. నువ్వు దాచుకున్నదాన్ని కత్తికి అప్పగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22648', '33', '6', '15', 'నువ్వు విత్తనాలు చల్లుతావు గానీ కోత కోయవు. నువ్వు ఒలీవ పళ్ళను తొక్కుతావు కానీ ఆ నూనె పూసుకోవు. ద్రాక్షపళ్ళను తొక్కుతావు కానీ ద్రాక్షారసం తాగవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22649', '33', '6', '16', '¶ ఒమ్రీ చట్టాలను మీరు పాటిస్తున్నారు. అహాబు వంశం వాళ్ళు చేసిన పనులన్నిటినీ అనుసరిస్తున్నారు. వారి సలహాల ప్రకారం నడుస్తున్నారు. కాబట్టి నీ పట్టణాన్ని నాశనం చేస్తాను. దానిలో నివసించే వారిని అపహాస్యంగా చేస్తాను. నా ప్రజలకు రావలసిన అవమానం మీరు పొందుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22650', '33', '7', '1', '¶ నాకెంతో బాధగా ఉంది! వేసవికాలపు పండ్లు కోసుకున్న తరువాత, ద్రాక్షతోటల్లో మిగిలిపోయిన ద్రాక్షపండ్ల పరిగె కూడా ఏరుకున్న తరువాత ఎలా ఉంటుందో, నా పరిస్థితి ఆలా ఉంది. పండ్ల గుత్తులు ఇక ఏమీ లేవు. అయినా నేను మొదటి అంజూరపు పండ్ల కోసం ఆశతో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22651', '33', '7', '2', 'భక్తులు దేశంలో లేకుండా పోయారు. ప్రజల్లో యథార్థపరుడు ఒకడూ లేడు. హత్య చేయడానికి అందరూ పొంచి ఉంటారు. ప్రతివాడూ తన తోటి దేశస్థుని వలలో చిక్కించాలని వేటాడుతూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22652', '33', '7', '3', '¶ వాళ్ళ రెండు చేతులూ కీడు చేయడానికి ఆరితేరాయి. అధికారి డబ్బులు అడుగుతాడు. న్యాయమూర్తి లంచాలకు సిద్ధంగా ఉంటాడు. గొప్పవాడు తనకు కావాలిసిన దాన్ని తెమ్మని చెబుతున్నాడు. ఆవిధంగా వాళ్ళు, కలిసి కపట ఉపాయాలు పన్నుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22653', '33', '7', '4', 'వారిలోని మంచివారు ముళ్ళచెట్టులాంటి వారు. వారిలోని నిజాయితీ పరులు ముళ్ళకంచెలాంటి వారు. అది నీ కాపలాదారులు ముందే చెప్పిన రోజు, మీరు శిక్ష అనుభవించే రోజు. ఇప్పుడే వారికి కలవరం వచ్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22654', '33', '7', '5', '¶ ఏ పొరుగువాన్నీ నమ్మవద్దు. ఏ స్నేహితుని మీదా నమ్మకం పెట్టుకోవద్దు. నీ కౌగిట్లో పడుకునే స్త్రీతో కూడా జాగ్రత్తగా మాట్లాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22655', '33', '7', '6', 'కొడుకు తండ్రిని అగౌరవపరుస్తున్నాడు. కూతురు తన తల్లి మీద, కోడలు తన అత్త మీద ఎదురు తిరుగుతారు. తన సొంత ఇంటివారే తన శత్రువులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22656', '33', '7', '7', '¶ అయితే, నా వరకైతే నేను యెహోవా కోసం ఎదురుచూస్తాను. రక్షణకర్త అయిన నా దేవుని కోసం నేను కనిపెడతాను. నా దేవుడు నా మాట వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22657', '33', '7', '8', 'నా పగవాడా, నా మీద అతిశయించవద్దు. నేను కింద పడినా తిరిగి లేస్తాను. నేను చీకట్లో కూర్చున్నపుడు యెహోవా నాకు వెలుగుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22658', '33', '7', '9', '¶ నేను యెహోవా దృష్టికి పాపం చేశాను, కాబట్టి ఆయన నా పక్షాన వాదించి నా పక్షాన న్యాయం తీర్చే వరకూ నేను ఆయన కోపాగ్ని సహిస్తాను. ఆయన నన్ను వెలుగులోకి తెస్తాడు. ఆయన తన న్యాయంలో నన్ను కాపాడడం నేను చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22659', '33', '7', '10', '¶ నా శత్రువు దాన్ని చూస్తాడు. “నీ యెహోవా దేవుడు ఎక్కడ?” అని నాతో అన్నది అవమానం పాలవుతుంది. నా కళ్ళు ఆమెను చూస్తాయి. వీధుల్లోని మట్టిలా ఆమెను తొక్కుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22660', '33', '7', '11', '¶ నీ గోడలు కట్టించే రోజు వస్తుంది. ఆరోజు నీ సరిహద్దులు చాలా దూరం వరకూ విశాలమవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22661', '33', '7', '12', 'ఆ రోజు అష్షూరు దేశం నుంచి, ఐగుప్తు దేశపు పట్టణాల నుంచి, ఐగుప్తు మొదలు యూఫ్రటీసు నది వరకూ ఉన్న ప్రాంతం నుంచి, ఒక సముద్రం నుంచి మరో సముద్రం వరకూ ఒక పర్వతం నుంచి మరో పర్వతం వరకూ ఉన్న ప్రజలు నీ దగ్గరికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22662', '33', '7', '13', 'ఇప్పుడు ఆ ప్రాంతాల్లో నివసిస్తున్న ప్రజల వలన, వారు చేసిన పనుల వలన ఆ ప్రాంతాలు పాడవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22663', '33', '7', '14', '¶ నీ చేతికర్రతో నీ ప్రజలకు కాపరిగా ఉండు. వారు నీ సొత్తు. కర్మెలుకు చెందిన అడవిలో వాళ్ళు ఒంటరిగా నివసిస్తున్నా పూర్వ కాలంలో బాషాను, గిలాదుల్లో మేసినట్టు మేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22664', '33', '7', '15', 'ఐగుప్తుదేశంలో నుంచి నువ్వు వచ్చినప్పుడు జరిగినట్టుగా నేను ప్రజలకు అద్భుతాలు చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22665', '33', '7', '16', '¶ రాజ్యాలు వారందరి బలం చూసి సిగ్గుపడతాయి. వాళ్ళు తమ నోటిమీద తమ చేతులు పెట్టుకుంటారు. వాళ్ళ చెవులు వినబడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22666', '33', '7', '17', '¶ పాము లాగా, భూమి మీద పాకే పురుగుల్లాగా వాళ్ళు మట్టి నాకుతారు. వాళ్ళు తమ గుహల్లోనుంచి భయంతో బయటికి వస్తారు. భయంతో మన యెహోవా దేవుని దగ్గరికి వస్తారు. నిన్నుబట్టి వాళ్ళు భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22667', '33', '7', '18', '¶ నీ వంటి దేవుడెవరు? నువ్వు పాపాన్ని తీసివేసే వాడివి. నీ స్వజనంలో మిగిలినవారి దోషాన్ని పరిహరించే వాడివి. నువ్వు నీ నిబంధన నమ్మకత్వాన్ని మాకు ఇష్టంగా చూపించే వాడివి. నువ్వు నీ కోపాన్ని ఎప్పటికీ అలానే ఉంచేవాడివి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22668', '33', '7', '19', '¶ నువ్వు మళ్ళీ మమ్మల్ని కనికరిస్తావు. నీ పాదాల కింద మా అపరాధాలను నువ్వు తొక్కేస్తావు. మా పాపాలన్నిటినీ సముద్రం అడుగుకు నువ్వు పడవేస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22669', '33', '7', '20', 'నువ్వు యాకోబుకు సత్యాన్ని ఇస్తావు. పూర్వకాలంలో మా పూర్వీకులు అబ్రాహాముకు ప్రమాణం చేసిన నిబంధన నమ్మకత్వాన్ని చూపిస్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22670', '34', '1', '1', '¶ ఇది నీనెవె పట్టణం గురించిన దేవుని వాక్కు. ఎల్కోషు నివాసి నహూముకు కలిగిన దర్శనాన్ని వివరించే గ్రంథం.');
INSERT INTO `bible_verses_te_irv` VALUES ('22671', '34', '1', '2', '¶ యెహోవా రోషం గలవాడు. ఆయన ప్రతీకారం చేస్తాడు. ఆయన తీవ్రమైన కోపంతో ఉన్నాడు. యెహోవా తన శత్రువులపై ప్రతీకారం చేస్తాడు. ఆయనకు విరోధంగా ప్రవర్తించే వారి మీద కోపం తెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22672', '34', '1', '3', 'యెహోవా తొందరగా కోపం తెచ్చుకోడు. ఆయన సర్వ శక్తిశాలి. దోషులను ఆయన నిర్దోషులుగా చూడడు. యెహోవా తుఫానులో నుండి, సుడిగాలిలో నుండి వస్తాడు. మేఘాలు ఆయన కాలి కింద మన్ను లాగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22673', '34', '1', '4', 'ఉప్పొంగే సముద్రాన్ని ఆయన గద్దించి ఆణిగిపోయేలా చేస్తాడు. నదులన్నీ ఎండిపోయేలా చేస్తాడు. బాషాను, కర్మెలు వాడిపోతాయి. లెబానోను పువ్వులు వాడిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22674', '34', '1', '5', '¶ ఆయనపట్ల కలిగిన భయం వల్ల పర్వతాలు కదిలిపోతాయి. కొండలు కనిపించకుండా కరిగి పోతాయి. ఆయన ఎదుట నిలువలేక భూమి వణికిపోతుంది. భూమి, దానిపై నివసించేవారంతా ఆయన అంటే భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22675', '34', '1', '6', 'ఆయన తీవ్రమైన కోపాన్ని తట్టుకోగలిగేవాడు ఎవడు? ఆయన ఉగ్రత ఎదుట ఎవ్వరూ నిలబడలేరు. ఆయన కోపం అగ్ని ప్రవాహంలాగా పారుతుంది. ఆయన కొండలను బద్దలయ్యేలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22676', '34', '1', '7', 'యెహోవా ఉత్తముడు, బాధ కలిగినప్పుడు ఆయన ఆశ్రయం కలిగిస్తాడు. తనపై నమ్మకం ఉంచేవాళ్ళు ఆయనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22677', '34', '1', '8', 'పొంగి పొర్లుతున్న నీళ్ళలాగా ఆయన ఆ నగరాన్ని నాశనం చేస్తాడు. తన శత్రువులు చీకటిలోకి పారిపోయే వరకూ ఆయన తరుముతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22678', '34', '1', '9', 'యెహోవాను గూర్చి మీరు పన్నుతున్న కుట్రలేమిటి? రెండవసారి ఆపద కలగకుండా ఆయన దాన్ని పూర్తిగా నివారిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22679', '34', '1', '10', 'శత్రువులు ద్రాక్షారసం తాగి మత్తెక్కి ముళ్ళకంపల్లాగా చిక్కుబడి పోయి ఎండిపోయిన చెత్తలాగా కాలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22680', '34', '1', '11', '¶ నీనెవే పట్టణమా, నీలో నుండి ఒకడు బయలుదేరాడు. వాడు యెహోవా మీద దురాలోచన చేసి వ్యర్థమైన సంగతులు బోధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22681', '34', '1', '12', 'యెహోవా చెబుతున్నదేమిటంటే, వాళ్ళు బలప్రభావాలు కలిగిన విస్తారమైన జనమైనప్పటికీ కోత కాలంలో పంట కోత జరిగినప్పుడు అంతా నాశనమైపోతారు. యూదా, నేను నిన్ను బాధ పెట్టినట్టు ఇక ఎన్నడూ బాధపెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22682', '34', '1', '13', 'వాళ్ళు మీపై మోపిన కాడిని విరిచివేస్తాను. వారి బంధకాలను తెంచివేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22683', '34', '1', '14', '¶ నీనెవే పట్టణమా, నీ గురించి యెహోవా ఇచ్చే ఆజ్ఞ ఏమిటంటే, నీ పేరు పెట్టుకొనేవాళ్ళు ఇకపై పుట్టరు. నీ ఆలయాల్లో చెక్కిన విగ్రహాలను, పోతవిగ్రహాలను ఒక్కటి కూడా లేకుండా అన్నిటినీ నాశనం చేస్తాను. నువ్వు నీచుడవు గనక నీకు సమాధి సిద్ధం చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22684', '34', '1', '15', 'శాంతి సందేశం ప్రకటిస్తూ, సమాధాన శుభ సమాచారం బోధించే వారి పాదాలు పర్వతాల మీద కనిపిస్తున్నాయి. యూదా ప్రజలారా, మీ ఉత్సవాలు జరుపుకోండి. మీ మొక్కుబళ్ళు చెల్లించండి. ఇప్పటి నుండి దుర్మార్గుడు దండెత్తి మీ మధ్యకు రాడు. వాడు సమూలంగా నాశనం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22685', '34', '2', '1', '¶ నీనెవే పట్టణమా, నాశనకారుడు నీ మీదికి వస్తున్నాడు. నీ కోటలకు, దారుల వెంబడి కాపలా ఉంచుకో. నడుం బిగించుకుని తీవ్రంగా ఎదిరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22686', '34', '2', '2', 'దోపిడీ దారులు యాకోబు సంతతి వారిని దోచుకున్నా వాళ్ళ ద్రాక్ష తోటలను నరికివేసినా ఇశ్రాయేలీయుల వైభవం వలే యెహోవా యాకోబు సంతతి వారికి పూర్వ వైభవం తిరిగి కల్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22687', '34', '2', '3', '¶ ఆయన శూరుల డాళ్లు ఎర్రగా ఉన్నాయి. పరాక్రమశాలురు ఎర్రని వస్త్రాలు ధరించుకుని ఉన్నారు, వ్యూహాలు పన్నే రోజున ఆయన సైన్యం, రథాలు మెరుగు పెట్టిన ఉక్కులాగా మెరిసిపోతున్నాయి. సరళవృక్షం కలపతో చేసిన ఈటెలను వీరులు అటూ ఇటూ ఊపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22688', '34', '2', '4', 'వీధుల్లో రథాలు అతి వేగంగా పరుగులు పెడుతున్నాయి. రాజ వీధుల్లో రథాలు ఒక దానిపై ఒకటి పడేంత వేగంగా పరుగెత్తుతున్నాయి, అవి దివిటీల్లాగా కనిపిస్తున్నాయి. మెరుపుల్లాగా వేగంగా వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22689', '34', '2', '5', '¶ మిమ్మల్ని ముక్కలుచెక్కలు చేసే వాడు తన పరాక్రమశాలురను పిలిపిస్తున్నాడు. వాళ్ళు రహదారుల్లో పరుగులు పెడుతూ తొట్రుపడతారు. ప్రాకారం దగ్గరికి పరుగెత్తి వచ్చి దాడి చేసే వారి భద్రత కోసం ఏర్పాట్లు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22690', '34', '2', '6', 'నదులకు ఎదురుగా ఉన్న ద్వారాలను తెరుస్తున్నారు. రాజ నగరు కూలిపోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22691', '34', '2', '7', 'రాణిని నగ్నంగా చేసి ఈడ్చుకుపోతున్నారు. ఆమె దాసీలు గువ్వల్లాగా మూలుగుతున్నారు. రొమ్ము కొట్టుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22692', '34', '2', '8', '¶ నీనెవె పట్టణం నిర్మాణమైనప్పటి నుండి నీటికొలనులాగా ఉంది. ఆ పట్టణ ప్రజలు పారిపోతున్నారు. ఆగండి, ఆగండి అని పిలుస్తున్నా వెనక్కి తిరిగి చూసేవాడు ఒక్కడు కూడా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22693', '34', '2', '9', '¶ అది లెక్కలేనన్ని వివిధ విచిత్ర ఆభరణాలతో నిండి ఉంది. వెండి కొల్లగొట్టండి, బంగారం కొల్లగొట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22694', '34', '2', '10', 'అది ఏమీ లేకుండా ఖాళీగా, పాడుబడిపోతుంది. ప్రజల గుండెలు నీరైపోతున్నాయి. వాళ్ళ మోకాళ్లు వణకుతున్నాయి, అందరిలో వేదన ఉంది. అందరి ముఖాలు తెల్లబోతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22695', '34', '2', '11', '¶ సింహాల గుహ ఏమయింది? సింహపు పిల్లల మేత మేసే స్థలం ఏమయింది? ఎవరి భయం లేకుండా సింహం, ఆడ సింహం, సింహం పిల్లలు తిరిగిన స్థలం ఏమయింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('22696', '34', '2', '12', 'తన పిల్లలకు కావలసినంత తిండి సమకూరుస్తూ, ఆడ సింహాలకు కావలసినంత ఎర కడుపారా నింపుతూ, తన గుహలను, నివాసాలను వేటాడి తెచ్చిన మాంసంతో నింపిన సింహం ఏమైయింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('22697', '34', '2', '13', '¶ సేనల ప్రభువైన యెహోవా ఇలా చెప్పాడు, నేను నీకు విరోధిని. నీ రథాలను వాటి పొగ పైకి ఎగబ్రాకేలా కాల్చివేస్తాను. సింహం పిల్లలు నీ కత్తి వేటుకు గురౌతాయి. నీకు ఏమీ దొరకకుండా నీకు చెందినదంతా భూమిలో నుండి తీసివేస్తాను. నీ వార్తాహరుల స్వరం ఇకపై వినబడకుండా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22698', '34', '3', '1', '¶ నరహత్య చేసిన పట్టణమా, నీకు బాధ తప్పదు. అది నిరంతరం అబద్ధాలతో దొంగిలించి తెచ్చిన వస్తువులతో నిండి ఉంది. దాని చేతుల్లో హతమైన వారు దానిలో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22699', '34', '3', '2', 'రథసారధి చేసే కొరడా శబ్దం, రథ చక్రాల ధ్వని, గుర్రాల అడుగుల శబ్దం, వేగంగా పరిగెత్తే రథాల శబ్దం వినబడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22700', '34', '3', '3', 'రౌతులు వేగంగా పరుగెత్తుతున్నారు, కత్తులు, ఈటెలు తళతళ మెరుస్తున్నాయి. శవాలు కుప్పలుగా పడి ఉన్నాయి. కూలిన శవాలకు లెక్కే లేదు, శవాలు కాళ్ళకు తగిలి దాడి చేసే వారు తొట్రుపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22701', '34', '3', '4', '¶ ఇందుకు కారణం, అది మంత్ర విద్యలో ఆరితేరిన అందమైన వేశ్య జరిగించిన కామ క్రీడలే. ఆమె తన జారత్వంతో జాతులను అమ్మేసింది. తన ఇంద్రజాలంతో మనుషులను వశపరచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22702', '34', '3', '5', 'సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే “నేను నీకు విరోధిని. నీ బట్టలు నీ ముఖం పైకి ఎత్తి ప్రజలకు నీ మర్మాంగాలను చూపిస్తాను. రాజ్యాలకు నీ అవమానాన్ని బట్టబయలు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22703', '34', '3', '6', 'నీ ముఖంపై పెంట విసిరి చూసేవారు నిన్ను ఏవగించుకునేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22704', '34', '3', '7', 'అప్పుడు నిన్ను చూసేవారంతా నీ దగ్గర నుండి పారిపోతారు. ‘నీనెవె పాడైపోయింది. దాని కోసం ఎవరు విలపిస్తారు? నిన్ను ఓదార్చేవాళ్ళు ఎక్కడ దొరుకుతారు’ అంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22705', '34', '3', '8', '¶ చుట్టూ నీటితో సముద్రాన్నే తనకు కావలిగా, సరిహద్దుగా చేసుకుని, నైలు నది దగ్గర ఉన్న తేబేసు పట్టణం కంటే నువ్వు గొప్పదానివా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22706', '34', '3', '9', 'ఇతియోపియా, ఈజిప్టు దేశాలు దానికి అండ. పూతు, లిబియా దాని మిత్ర పక్షాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22707', '34', '3', '10', 'అయినప్పటికీ దాని నివాసులు బందీలయ్యారు. పురవీధుల్లో శత్రువులు దానిలోని చిన్నపిల్లలను బండలకు కొట్టి చంపారు. ప్రముఖుల మీద చీట్లు వేశారు, దాని ప్రధానులనందరినీ సంకెళ్లతో బంధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22708', '34', '3', '11', 'నీకు కూడా మత్తు ఎక్కుతుంది. నువ్వు దాక్కుంటావు. నీ మీదికి శత్రువు రావడం చూసి ఆశ్రయం కోసం వెదకుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22709', '34', '3', '12', '¶ అయితే నీ కోటలన్నీ అకాలంలో పండిన కాయలున్న అంజూరపు చెట్లలాగా ఉన్నాయి. ఎవరైనా ఒకడు వాటిని ఊపితే చాలు, పండ్లు తిందామని వచ్చినవాడి నోట్లో పడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22710', '34', '3', '13', 'నీ నివాసులు స్త్రీల వంటి వారు. నీ దేశపు ద్వారాలు శత్రువులకు తెరిచి ఉన్నాయి. ద్వారాల అడ్డకర్రలు కాలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22711', '34', '3', '14', 'వారు ముట్టడించే సమయానికి నీళ్లు చేదుకో. నీ కోటలను దిట్టపరచుకో. బంకమట్టిలోకి దిగి ఇటుకల కోసం బురద తొక్కు. కొలిమి సిద్ధం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('22712', '34', '3', '15', 'అక్కడే నిన్ను అగ్ని కాల్చివేస్తుంది. కత్తివాత పడి నువ్వు నాశనం అవుతావు. గొంగళిపురుగు తినివేసే విధంగా అది నిన్ను నాశనం చేస్తుంది. గొంగళిపురుగులంత విస్తారంగా, మిడతలంత విస్తారంగా నీ సంఖ్యను పెంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('22713', '34', '3', '16', '¶ నీ వర్తకుల సంఖ్య లెక్కకు ఆకాశ నక్షత్రాలకంటే ఎక్కువగా ఉన్నప్పటికీ వాళ్ళు మిడతల్లాగా వచ్చి దోచుకుని ఎగిరిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22714', '34', '3', '17', 'నీ వీరులు లెక్కకు మిడతలంత విస్తారంగా ఉన్నారు. నీ సేనానులు చలికాలంలో కంచెల్లో దిగిన మిడతల్లాగా ఉన్నారు. ఎండ కాసినప్పుడు అవన్నీ ఎగిరిపోతాయి. అవి ఎక్కడికి వెళ్లి వాలతాయో ఎవరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22715', '34', '3', '18', '¶ అష్షూరు రాజా, నీ సంరక్షకులు నిద్రపోయారు. నీ ప్రధానులు విశ్రాంతిలో ఉన్నారు. నీ ప్రజలు పర్వతాల్లోకి చెదరిపోయారు. వారిని తిరిగి సమకూర్చేవాడు ఒక్కడు కూడా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22716', '34', '3', '19', 'నీకు తగిలిన దెబ్బ తీవ్రమైనది. నీ గాయాన్ని ఎవ్వరూ బాగు చెయ్యలేరు. నిన్ను గూర్చిన వార్త విన్న వాళ్ళంతా నీకు జరిగిన దానికి సంతోషంతో చప్పట్లు కొడతారు. ఎందుకంటే ప్రజలంతా నీచేత ఎడతెగకుండా హింసల పాలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22717', '35', '1', '1', '¶ ప్రవక్త అయిన హబక్కూకు దగ్గరికి దర్శనరీతిగా వచ్చిన దేవోక్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22718', '35', '1', '2', '¶ “యెహోవా, నేను సహాయం కోసం మొర్రపెట్టినా నీవెన్నాళ్లు ఆలకించకుండా ఉంటావు? బలాత్కారం జరుగుతున్నదని నేను నీకు మొర్రపెట్టినా నువ్వు రక్షించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22719', '35', '1', '3', '¶ నన్నెందుకు దోషాన్ని చూడనిస్తున్నావు? బాధను నీవెందుకు చూస్తూ ఉండిపోతున్నావు? ఎక్కడ చూసినా నాశనం, బలాత్కారం కనబడుతున్నాయి. జగడం, కలహం రేగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22720', '35', '1', '4', '¶ అందువలన ధర్మశాస్త్రం నిరర్థకమై పోయింది. న్యాయం జరగకుండా ఆగిపోయింది. భక్తి హీనులు నీతిపరులను చుట్టుముడుతున్నారు. న్యాయం చెడిపోతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22721', '35', '1', '5', '¶ అన్యజనుల్లో జరుగుతున్నది చూడండి, ఆలోచించండి. నిర్ఘాంతపొండి. మీ కాలంలో నేనొక కార్యం చేస్తాను. అలా జరుగుతుందని ఎవరైనా మీకు చెప్పినా మీరు నమ్మరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22722', '35', '1', '6', '¶ కల్దీయులను నేను రేపుతున్నాను. వినండి. వారు తమవి కాని ఉనికిపట్టులను ఆక్రమించాలని భూదిగంతాలదాకా సంచరించే ఉద్రేకం గల క్రూరులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22723', '35', '1', '7', '¶ వారు ఘోరమైన భీకర జాతి. వారు ప్రభుత్వ విధులను తమ ఇష్టం వచ్చినట్టు ఏర్పరచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22724', '35', '1', '8', '¶ వారి గుర్రాలు చిరుతపులుల కంటే వేగంగా పరుగులెత్తుతాయి. రాత్రిలో తిరుగులాడే తోడేళ్లకంటే అవి చురుకైనవి. వారి రౌతులు దూరం నుండి వచ్చి తటాలున చొరబడతారు. ఎరను పట్టుకోడానికి గరుడ పక్షి వడిగా వచ్చేలా వారు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22725', '35', '1', '9', '¶ వెనుదిరిగి చూడకుండా దౌర్జన్యం చేయడానికి వారు వస్తారు. ఇసుక రేణువులంత విస్తారంగా వారు జనులను చెర పట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22726', '35', '1', '10', '¶ రాజులను అపహాస్యం చేస్తారు. అధిపతులను హేళన చేస్తారు. ప్రాకారాలున్న దుర్గాలన్నిటిని తృణీకరిస్తారు. మట్టి దిబ్బలు వేసి వాటిని పట్టుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22727', '35', '1', '11', '¶ తమ బలమే తమ దేవుడనుకుంటారు. గాలి కొట్టుకుని పోయేలా వారు కొట్టుకు పోతూ అపరాధులౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22728', '35', '1', '12', '¶ యెహోవా నా దేవా, నా పరిశుద్ధ దేవా, ఆదినుండి నువ్వున్న వాడవు కావా? మేము మరణించము. యెహోవా, తీర్పుకే నువ్వు వారిని నియమించావు. ఆశ్రయ దుర్గమా, మమ్మల్ని దండించడానికే వారిని పుట్టించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22729', '35', '1', '13', '¶ నీ కనుదృష్టి దుష్టత్వం చూడలేనంత నిష్కళంకమైనది గదా. బాధించేవారు చేసే దుర్మార్గతను బాధను నువ్వు చూడలేవు గదా. కపటులను నువ్వు చూసి కూడా, దుర్మార్గులు తమ కంటే ఎక్కువ నీతిపరులను నాశనం చేయగా చూసి కూడా ఎందుకు ఊరుకున్నావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22730', '35', '1', '14', '¶ పాలించే వారెవరూ లేని చేపలతో, పాకే పురుగులతో నువ్వు మనుషులను సమానులనుగా చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22731', '35', '1', '15', '¶ వాడు గాలం వేసి మనుషులందరిని గుచ్చి లాగుతున్నాడు. ఉరులు పన్ని చిక్కించుకుంటున్నాడు. వలతో వారిని వేసుకుని సంతోషంతో గంతులు వేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22732', '35', '1', '16', '¶ కాబట్టి వలల వలన మంచి రాబడి, పుష్టినిచ్చే భోజనం తనకు దొరుకుతున్నాయని వాడు తన వలకు బలులు అర్పిస్తున్నాడు. తన వలలకు సాంబ్రాణి వేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22733', '35', '1', '17', '¶ వాడు అస్తమానం తన వలలో నుండి దిమ్మరిస్తూ ఉండాలా? ఎప్పటికీ మానకుండా వాడు జాతులను దయలేకుండా హతం చేస్తూ ఉండాలా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22734', '35', '2', '1', '¶ ఆయన నాకు ఏమి సెలవిస్తాడో, నా వాదం విషయమై నేనేమి చెబుతానో చూడడానికి నేను నా కావలి స్థలంపైనా గోపురంపైనా కనిపెట్టుకుని ఉంటాననుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22735', '35', '2', '2', '¶ యెహోవా నాకు ఇలా చెప్పాడు. చదివేవాడు పరిగెత్తేలా, నీవు ఆ దర్శన విషయాన్ని పలక మీద స్పష్టంగా రాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22736', '35', '2', '3', '¶ ఆ దర్శన విషయం రాబోయే కాలంలో జరుగుతుంది. అది ఎంత మాత్రం విఫలం కాదు. అది ఆలస్యమైనా తప్పక నెరవేరుతుంది. దాని కోసం కనిపెట్టు. అది ఆలస్యం చేయక వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22737', '35', '2', '4', '¶ మనిషి ఆత్మ తనలో తాను ఉప్పొంగుతుంది. అది యథార్థంగా ఉండదు. అయితే నీతిమంతుడు తన విశ్వాసమూలంగా బ్రదుకుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22738', '35', '2', '5', '¶ ద్రాక్షారసం గర్విష్టి యువకుణ్ణి మోసం చేసి నిలవననీయకుండా చేస్తుంది. అతని ఆశలను పాతాళమంతగా విస్తరింప జేస్తుంది. మరణం లాగా అది తృప్తినొందదు. అతడు సకలజనాలను వశపరచుకుంటాడు. ప్రజలందరినీ తన కోసం సమకూర్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22739', '35', '2', '6', '¶ తనది కాని దాన్ని ఆక్రమించి అభివృద్ధి పొందిన వాడికి బాధ. తాకట్టు సొమ్మును నీవు ఎంతకాలం పట్టుకుంటావు? వాడు ఎన్నాళ్లు నిలుచును అని చెప్పుకుంటూ వీరంతా ఇతని విషయం ఉపమానరీతిగా అపహాస్యపు సామెత ఎత్తుతారు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('22740', '35', '2', '7', '¶ పళ్ళు కొరికే వారు హటాత్తుగా వస్తారు. నిన్ను హింస పెట్టబోయేవారు లేస్తారు. నీవు వారికి దోపుడు సొమ్ముగా ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22741', '35', '2', '8', '¶ నువ్వు అనేక రాజ్యాలను దోచుకున్నావు కాబట్టి మిగిలిన ప్రజలంతా నిన్ను దోచుకుంటారు. పట్టణాలకు వాటిలోని నివాసులకు నీవు చేసిన హింసాకాండను బట్టి, బలాత్కారాన్ని బట్టి, నిన్ను కొల్లగొడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22742', '35', '2', '9', '¶ తనకు అపాయం రాకుండా తన నివాసాన్ని ఎత్తుగా చేసుకుని, తన యింటివారి కోసం అన్యాయంగా లాభం సంపాదించుకొనే వాడికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('22743', '35', '2', '10', '¶ నీవు చాలా మంది జనాలను నాశనం చేస్తూ నీ మీద నీవే అవమానం తెచ్చుకున్నావు. నీ దురాలోచన వలన నీకు వ్యతిరేకంగా నీవే పాపం చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22744', '35', '2', '11', '¶ గోడల్లోని రాళ్లు మొర్ర పెడుతున్నాయి. దూలాలు వాటికి జవాబిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22745', '35', '2', '12', '¶ రక్తపాతం మూలంగా పట్టణం కట్టించే వారికి బాధ. దుష్టత్వం మూలంగా ఊరిని స్థాపించే వారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('22746', '35', '2', '13', '¶ జాతులు ప్రయాసపడతారు గాని అగ్ని పాలవుతారు. వ్యర్థమైన దాని కోసం కష్టపడి ప్రజలు క్షీణించిపోతారు. ఇది సేనల ప్రభువు యెహోవా చేతనే అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22747', '35', '2', '14', '¶ ఎందుకంటే సముద్రం జలాలతో నిండి ఉన్నట్టు భూమి యెహోవా మహాత్మ్యాన్ని గూర్చిన జ్ఞానంతో నిండి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22748', '35', '2', '15', '¶ తమ పొరుగు వాణ్ణి నగ్నంగా చూడాలని విషం కలిపి వారికి తాగించి వారిని మత్తులుగా చేసేవారికి బాధ.');
INSERT INTO `bible_verses_te_irv` VALUES ('22749', '35', '2', '16', '¶ ఘనతకు మారుగా అవమానంతో నిండిపోతావు. నీవు కూడా తాగి నీ నగ్నత కనపరచుకుంటావు. యెహోవా కుడిచేతిలోని పాత్ర నీ చేతికి వస్తుంది. అవమానకరమైన వాంతి నీ ఘనత మీద పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22750', '35', '2', '17', '¶ లెబానోనునకు నీవు చేసిన బలాత్కారం నీ మీదికే వస్తుంది. నీవు పశువులను చేసిన నాశనం నీ మీదే పడుతుంది. దేశాలకు, పట్టణాలకు, వాటి నివాసులకు, నీవు చేసిన హింసాకాండను బట్టి, ఇది సంభవిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22751', '35', '2', '18', '¶ చెక్కిన విగ్రహం వల్ల నీకు ప్రయోజనమేమిటి? బొమ్మను చెక్కిన శిల్పి, పోత పోసిన వాడు కేవలం అబద్ధాలు బోధించే వాడు. తాను చేసిన పోత విగ్రహాలపై నమ్మిక ఉంచడం వలన ప్రయోజనమేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('22752', '35', '2', '19', '¶ కర్ర విగ్రహాలను చూసి మేలుకో అనీ, మూగరాతి ప్రతిమలను చూసి లే అనీ చెప్పేవాడికి బాధ. అవి ఏమైనా బోధించగలవా? దానికి బంగారంతో, వెండితో పూత పూశారు గానీ దానిలో శ్వాస ఎంత మాత్రం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22753', '35', '2', '20', '¶ అయితే యెహోవా తన పరిశుద్ధాలయంలో ఉన్నాడు. లోకమంతా ఆయన సన్నిధిలో మౌనంగా ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('22754', '35', '3', '1', '¶ ప్రవక్త అయిన హబక్కూకు చేసిన ప్రార్థన (వాద్యాలతో పాడదగినది).');
INSERT INTO `bible_verses_te_irv` VALUES ('22755', '35', '3', '2', '¶ యెహోవా, నిన్ను గూర్చిన వార్త విని నేను భయపడుతున్నాను. యెహోవా, ఈ సంవత్సరాల్లో నీ కార్యం నూతన పరచు. ఈ రోజుల్లో నీ పనులు తెలియచెయ్యి. కోపంలో కనికరం మరచిపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22756', '35', '3', '3', '¶ దేవుడు తేమానులో నుండి వచ్చాడు. పరిశుద్ధ దేవుడు పారానులో నుండి వేంచేస్తున్నాడు (సెలా). ఆయన మహిమ ఆకాశమండలమంతటా కనబడుతున్నది. భూమి ఆయన స్తుతితో నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22757', '35', '3', '4', '¶ ఆయన హస్తాలనుండి కిరణాలు వెలువడుతున్నాయి. అక్కడ ఆయన తన బలం దాచి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22758', '35', '3', '5', '¶ ఆయనకు ముందుగా తెగుళ్లు నడుస్తున్నాయి. ఆయన అడుగుజాడల్లో అరిష్టాలు వెళ్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22759', '35', '3', '6', '¶ ఆయన నిలబడి భూమిని కొలిచాడు. రాజ్యాలను కంపింప జేశాడు. నిత్య పర్వతాలు బద్దలైపోయాయి. పురాతన గిరులు అణిగి పోయాయి. ఆయన మార్గాలు శాశ్వత మార్గాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22760', '35', '3', '7', '¶ కూషీయుల డేరాల్లో ఉపద్రవం కలగడం నేను చూశాను. మిద్యాను దేశస్థుల గుడారాల తెరలు గజగజ వణికాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22761', '35', '3', '8', '¶ యెహోవా, నదుల మీద నీకు కోపం కలిగిందా? నదుల మీద నీకు ఉగ్రత కలిగిందా? సముద్రం మీద నీకు ఆగ్రహం కలిగిందా? నువ్వు నీ గుర్రాల మీద స్వారీ చేస్తూ నీ రక్షణ రథం ఎక్కి రావడం అందుకేనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22762', '35', '3', '9', '¶ విల్లు వరలోనుండి తీశావు. బాణాలు ఎక్కుపెట్టావు. భూమిని బద్దలు చేసి నదులు ప్రవహింపజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22763', '35', '3', '10', '¶ పర్వతాలు నిన్ను చూసి మెలికలు తిరిగాయి. జలాలు వాటిపై ప్రవాహాలుగా పారుతాయి. సముద్రాగాధం ఘోషిస్తూ తన కెరటాలు పైకెత్తుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22764', '35', '3', '11', '¶ నీ ఈటెలు తళతళలాడగా ఎగిరే నీ బాణాల కాంతికి భయపడి సూర్యచంద్రులు తమ ఉన్నత నివాసాల్లో ఆగిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22765', '35', '3', '12', '¶ బహు రౌద్రంతో నీవు భూమి మీద సంచరిస్తున్నావు. మహోగ్రుడివై జాతులను అణగదొక్కుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22766', '35', '3', '13', '¶ నీ ప్రజలను రక్షించడానికి నీవు బయలుదేరుతున్నావు. నీవు నియమించిన అభిషిక్తుణ్ణి రక్షించడానికి బయలు దేరుతున్నావు. దుష్టుల కుటుంబికుల్లో ప్రధానుడొకడైనా ఉండకుండాా వారి తలను మెడను ఖండించి నిర్మూలం చేస్తున్నావు (సెలా).');
INSERT INTO `bible_verses_te_irv` VALUES ('22767', '35', '3', '14', '¶ పేదలను రహస్యంగా మింగివేయాలని ఉప్పొంగుతూ తుఫానులాగా వస్తున్న యోధుల తలల్లో వారి ఈటెలే నాటుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22768', '35', '3', '15', '¶ నీవు సముద్రాన్ని తొక్కుతూ సంచరిస్తున్నావు. నీ గుర్రాలు మహాసముద్ర జలరాసులను తొక్కుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22769', '35', '3', '16', '¶ నేను వింటుంటే నా అంతరంగం కలవరపడుతున్నది. ఆ శబ్దానికి నా పెదవులు వణుకుతున్నాయి. నా ఎముకలు కుళ్లిపోతున్నాయి. నా కాళ్లు వణకుతున్నాయి. జనాలపై దాడి చేసే వారు సమీపించే దాకా నేను ఊరుకుని బాధ దినం కోసం కనిపెట్టవలసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22770', '35', '3', '17', '¶ అంజూరపు చెట్లు పూత పట్టకపోయినా, ద్రాక్షచెట్లు ఫలింపక పోయినా, ఒలీవచెట్లు కాపులేక ఉన్నా, చేనులో పైరు పంటకు రాకపోయినా, గొర్రెలు దొడ్డిలో లేకపోయినా, కొట్టంలో పశువులు లేకపోయినా,');
INSERT INTO `bible_verses_te_irv` VALUES ('22771', '35', '3', '18', '¶ నేను యెహోవా పట్ల ఆనందిస్తాను. నా రక్షణకర్తయైన నా దేవుణ్ణి బట్టి నేను సంతోషిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22772', '35', '3', '19', '¶ ప్రభువైన యెహోవాయే నాకు బలం. ఆయన నా కాళ్లను లేడికాళ్లలాగా చేస్తాడు. ఉన్నత స్థలాల మీద ఆయన నన్ను నడిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22773', '36', '1', '1', '¶ యూదారాజు ఆమోను కుమారుడు యోషీయా దినాల్లో జెఫన్యాకు ప్రత్యక్షమైన యెహోవా వాక్కు. జెఫన్యా కూషీ కుమారుడు. కూషీ గెదల్యా కుమారుడు. గెదల్యా అమర్యా కుమారుడు. అమర్యా హిజ్కియా కుమారుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22774', '36', '1', '2', '¶ “ఏమీ వదలకుండా భూమి మీద ఉన్న సమస్తాన్నీ నేను ఊడ్చివేస్తాను. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22775', '36', '1', '3', '¶ మనుషులనేమి పశువులనేమి ఊడ్చివేస్తాను. ఆకాశ పక్షులను, సముద్రంలో చేపలను నాశనం చేస్తాను. దుర్జనులను, వారి శిథిలాలను నేను ఊడ్చివేస్తాను. భూమి మీద ఎవరూ లేకుండా మానవ జాతిని నిర్మూలం చేస్తాను.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22776', '36', '1', '4', '¶ “నా హస్తాన్ని యూదా వారి మీద యెరూషలేము నివాసులందరి మీద చాపి, బయలు దేవుడి భక్తుల్లో శేషించిన వారిని, దానికి ప్రతిష్ఠితులైన వారిని, దాని అర్చకులను నిర్మూలం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22777', '36', '1', '5', '¶ మిద్దెల మీద ఎక్కి ఆకాశ సమూహాలకు మొక్కే వాళ్ళను, యెహోవా పేరును బట్టి ఒట్టు పెట్టుకుంటూ, ఆయన్ని పూజిస్తూ మిల్కోము దేవుడి పేరు స్మరించే వారిని నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22778', '36', '1', '6', '¶ యెహోవాను అనుసరించకుండా ఆయన్ని విసర్జించి ఆయన దగ్గర విచారణ చేయని వారిని నేను నిర్మూలం చేస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22779', '36', '1', '7', '¶ యెహోవా దినం సమీపించింది. ఆయన బలి సిద్ధపరిచాడు. తాను పిలిచిన వారిని ఆయన ప్రతిష్ఠించాడు. యెహోవా ప్రభువు సన్నిధిలో మౌనంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22780', '36', '1', '8', '¶ “యెహోవాకు బలి అర్పించే దినాన అధిపతులను, రాజకుమారులను విదేశీయుల్లాగా బట్టలు వేసుకునే వారందరినీ నేను శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22781', '36', '1', '9', '¶ ఇళ్ళ గడపలు దాటి వచ్చి యజమాని ఇంటిని మోసంతో బలాత్కారంతో నింపే వారిని ఆ దినాన నేను శిక్షిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22782', '36', '1', '10', '¶ ఆ రోజున చేప ద్వారంలో రోదన ధ్వని, పట్టణం దిగువ భాగంలో అంగలార్పు వినబడుతుంది. కొండల దిక్కు నుండి గొప్ప నాశనం వస్తుంది. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22783', '36', '1', '11', '¶ కనానీయులంతా నాశనమయ్యారు. డబ్బు సమకూర్చుకున్న వారందరూ నిర్మూలమైపోయారు. కాబట్టి మక్తేషు లోయ నివాసులారా, విలపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22784', '36', '1', '12', '¶ ఆ రోజుల్లో నేను దీపాలు చేబూని యెరూషలేమును గాలిస్తాను. పేరుకుపోయిన మడ్డి మీద నిలిచిన ద్రాక్షారసం లాంటివారై “యెహోవా మేలుగానీ కీడుగానీ చేసేవాడు కాడు” అని మనస్సులో అనుకొనే వారిని శిక్షిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22785', '36', '1', '13', '¶ వారి ఆస్తి దోపుడు సొమ్ముగా అవుతుంది. వారి ఇళ్ళు పాడైపోతాయి. వారు ఇళ్ళు కట్టుకుంటారు గాని వాటిలో కాపురముండరు. ద్రాక్షతోటలు నాటుతారు గాని వాటి రసం తాగరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22786', '36', '1', '14', '¶ యెహోవా మహా దినం దగ్గర పడింది. యెహోవా దినం సమీపంగా ఉంది. అతి శీఘ్రంగా వస్తూ ఉంది. వినండి. యెహోవా దినం వచ్చేస్తోంది. పరాక్రమశాలురు వెక్కిళ్ళు పెట్టి ఏడుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22787', '36', '1', '15', '¶ ఆ దినం ఉగ్రత దినం. బాధ, ఉపద్రవం మహానాశనం కమ్ముకు వచ్చే దినం. అంధకారం, మసక కమ్మే రోజు. మేఘాలు ముసిరి గాఢాంధకారం పొదిగే రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22788', '36', '1', '16', '¶ ఆ దినాన ప్రాకారాలున్న పట్టణాల దగ్గర, ఎత్తయిన గోపురాల దగ్గర, యుద్ధ ఘోష, భేరీనాదం వినబడుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22789', '36', '1', '17', '¶ ప్రజలు యెహోవా దృష్టికి పాపం చేశారు గనక నేను వారి మీదికి ఉపద్రవం రప్పించబోతున్నాను. వారు గుడ్డివారిలాగా నడుస్తారు. వారి రక్తం దుమ్ములాగా ఒలికిపోతుంది. వారి మాంసాన్ని పెంటలాగా పారేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22790', '36', '1', '18', '¶ యెహోవా ఉగ్రత దినాన వారి వెండి బంగారాలు వారిని తప్పించలేకపోతాయి. రోషాగ్నిచేత భూమంతా దహనం అవుతుంది. హఠాత్తుగా ఆయన భూనివాసులందరినీ సర్వ నాశనం చేయబోతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22791', '36', '2', '1', '¶ సిగ్గుమాలిన ప్రజలారా, రండి. గాలికి పొట్టు ఎగిరిపోయినట్టు సమయం గతించిపోతోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22792', '36', '2', '2', '¶ విధి నిర్ణయం కాకమునుపే, యెహోవా కోపాగ్ని మీ మీదికి రాక మునుపే, మిమ్మల్ని శిక్షించడానికి యెహోవా ఉగ్రత దినం రాకమునుపే కూడి రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22793', '36', '2', '3', '¶ దేశంలో సాత్వికులై ఆయన న్యాయవిధులు అనుసరించే దీనులారా, యెహోవాను వెదకండి. మీరు వెతికి వినయంతో నీతిని అనుసరిస్తే ఒకవేళ ఆయన ఉగ్రత దినాన మీరు భద్రంగా ఉంటారేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('22794', '36', '2', '4', '¶ గాజా పట్టణం నిర్జనమై పోతుంది. అష్కెలోను పాడై పోతుంది. మధ్యాహ్నవేళలో అష్డోదువారిని బయటికి తరిమి వేయడం జరుగుతుంది. ఎక్రోను నగరాన్ని దున్నేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22795', '36', '2', '5', '¶ సముద్రప్రాంతాల్లో నివసించే కెరేతీయులారా, మీకు బాధ. ఫిలిష్తీయుల దేశమైన కనానూ, నిన్ను గూర్చి యెహోవా చెప్పేదేమిటంటే నీలో ఒక్కడూ కాపురం ఉండకుండా నేను నిన్ను లయం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22796', '36', '2', '6', '¶ సముద్రప్రాంతం గొర్రెల కాపరులు విశ్రాంతి తీసుకునే మేత స్థలం అవుతుంది. మందలకు దొడ్లు అక్కడ ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22797', '36', '2', '7', '¶ తమ దేవుడైన యెహోవా యూదా వారిని కటాక్షించి వారిని చెరలో నుండి రప్పించగా, అక్కడ వారిలో శేషించిన వారికి ఒక స్థలం ఉంటుంది. వారు అక్కడ తమ మందలు మేపుతారు. చీకటి పడ్డాక వారు అష్కెలోను ఇళ్ళలో నిద్రపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22798', '36', '2', '8', '¶ మోయాబువారు వేసిన నింద, అమ్మోనువారు పలికిన దూషణ మాటలు నాకు వినబడ్డాయి. వారు నా ప్రజల సరిహద్దుల్లో ప్రవేశించి అహంకారంగా వారిని దూషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22799', '36', '2', '9', '¶ నా జీవం తోడు మోయాబు దేశం సొదొమ పట్టణం వలె, అమ్మోను దేశం గొమొర్రా పట్టణం వలె అవుతాయి. అవి ముళ్ళ చెట్లకు ఉప్పు గోతులకు స్థావరమై ఎప్పుడూ పాడుబడిపోయి ఉంటాయి. నా ప్రజల్లో శేషించినవారు ఆ దేశాలను దోచుకుంటారు. నా ప్రజల్లో శేషించినవారు వాటిని స్వతంత్రించుకుంటారు. కాబట్టి ఇశ్రాయేలీయుల దేవుడైన సేనలప్రభువు యెహోవా వాక్కు ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22800', '36', '2', '10', '¶ వారు అతిశయపడి సేనల ప్రభువు అయిన యెహోవా ప్రజలను దూషించారు గనక వారి గర్వాన్నిబట్టి అది వారికి సంభవిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22801', '36', '2', '11', '¶ ద్వీపాల్లో నివసించే వారంతా తమ స్థలాల నుండి తనకే నమస్కారం చేసేలా లోకంలోని దేవుళ్ళను ఆయన నిర్మూలం చేస్తాడు. యెహోవా వారికి భయంకరుడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22802', '36', '2', '12', '¶ కూషీయులారా, మీరు కూడా నా ఖడ్గం చేత హతమైపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22803', '36', '2', '13', '¶ ఆయన ఉత్తరదేశం మీద తన హస్తం చాపి అష్షూరు దేశాన్ని నాశనం చేస్తాడు. నీనెవె పట్టణాన్ని పాడు చేసి దాన్ని ఆరిపోయిన ఎడారిలాగా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22804', '36', '2', '14', '¶ దానిలో మందలు విశ్రమిస్తాయి. అన్ని జాతుల పశువులు మందలుగా కూడుతాయి. పక్షులు, గుడ్లగూబలు వారి ద్వారాల పైకమ్ముల మీద వాలుతాయి. పక్షుల శబ్దాలు కిటికీల్లో వినబడతాయి. గడపల మీద నాశనం కనిపిస్తుంది. వారు చేసికున్న దేవదారు కర్రపని అంతటిని యెహోవా నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22805', '36', '2', '15', '¶ “నాలాంటి పట్టణం మరొకటి లేదని మురిసి పోతూ ఉత్సాహ పడుతూ నిశ్చింతగా ఉండిన పట్టణం ఇదే. అయ్యో, అది పాడైపోయింది. అడవి జంతువులు పడుకునే ఉనికిపట్టు అయింది.” అని దారిన పోయేవారంతా చెప్పుకుంటూ, ఈసడింపుగా దాని వైపు చెయ్యి ఆడిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22806', '36', '3', '1', '¶ తిరుగుబాటు పట్టణానికి బాధ. హింసాత్మక నగరం భ్రష్టమైపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22807', '36', '3', '2', '¶ అది దేవుని మాట ఆలకించలేదు. శిక్షకు అంగీకరించ లేదు. యెహోవా పట్ల విశ్వాసముంచదు. దాని దేవుని దగ్గరికి రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22808', '36', '3', '3', '¶ దాని మధ్య దాని అధిపతులు గర్జన చేసే సింహాలు. దాని న్యాయాధిపతులు రాత్రివేళ తిరుగులాడుతూ తెల్లవారేదాకా ఎరలో ఏమీ మిగలకుండా పీక్కు తినే తోడేళ్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22809', '36', '3', '4', '¶ దాని ప్రవక్తలు పెంకెతనం గలవారు, విశ్వాస ఘాతకులు. దాని యాజకులు ధర్మశాస్త్రాన్ని నిరాకరించి ప్రతిష్ఠిత వస్తువులను అపవిత్రపరిచేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22810', '36', '3', '5', '¶ అయితే న్యాయం తీర్చే యెహోవా దాని మధ్య ఉన్నాడు. ఆయన అక్రమం చేసేవాడు కాడు. అనుదినం తప్పకుండా ఆయన న్యాయ విధులు వెల్లడి చేస్తాడు. ఆయనకు రహస్యమైనదేమీ లేదు. అయినా నీతిహీనులకు సిగ్గులేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22811', '36', '3', '6', '¶ నేను అన్యజనులను నిర్మూలం చేయగా వారి కోటలు పాడైపోతాయి. ఒకడైనా సంచరించకుండా వారి వీధులు నిర్మానుష్యమై పోతాయి. జనసంచారం లేకుండా వాటిలో ఎవరూ కాపురముండకుండా వారి పట్టణాలను లయపరచిన వాణ్ణి నేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('22812', '36', '3', '7', '¶ దాని విషయమై నా నిర్ణయమంతటి చొప్పున మీ నివాస స్థలం సర్వనాశనం కాకుండేలా, నాపట్ల భయభక్తులు కలిగి శిక్షకు లోబడతారని నేను అనుకున్నాను గాని, వారు చెడ్డ పనులు చేయడంలో అత్యాశ గలవారయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22813', '36', '3', '8', '¶ కాబట్టి యెహోవా సెలవిచ్చేవాక్కు ఏమంటే, “నా కోసం ఎదురు చూడండి. నేను లేచి ఎర పట్టుకునే దినం కోసం కనిపెట్టి ఉండండి. నా ఉగ్రతను నా కోపాగ్ని అంతటినీ వారిపై కుమ్మరించడానికి, అన్యజనులను పోగు చేయడానికి, గుంపులు గుంపులుగా రాజ్యాలను సమకూర్చడానికి, నేను నిశ్చయించుకున్నాను. నా రోషాగ్ని చేత భూమంతా కాలిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22814', '36', '3', '9', '¶ అప్పుడు మనుషులంతా యెహోవా నామాన్ని బట్టి ఏకమనస్కులై ఆయన్ను సేవించేలా నేను వారికి పవిత్రమైన పెదవులనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22815', '36', '3', '10', '¶ చెదరి పోయి నాకు ప్రార్థన చేసే నా ప్రజలను కూషు దేశపు నదుల అవతల నుండి నాకు నైవేద్యంగా తీసుకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22816', '36', '3', '11', '¶ ఆ దినాన నీ గర్వాన్ని బట్టి సంతోషించే వారిని నీలో నుండి నేను వెళ్లగొడతాను. కాబట్టి నా పరిశుద్ధమైన కొండ దగ్గర నీవిక అహంకారం చూపించవు. నా మీద తిరగబడి నీవు చేసిన క్రియల విషయమై నీకు సిగ్గు కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22817', '36', '3', '12', '¶ దుఃఖితులైన దీనులను యెహోవా నామాన్ని ఆశ్రయించే జనశేషంగా నీమధ్య ఉండనిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22818', '36', '3', '13', '¶ ఇశ్రాయేలీయుల్లో మిగిలిన వారు పాపం చేయరు. అబద్ధమాడరు. కపటాలు పలికే నాలుక వారి నోట ఉండదు. వారు ఎవరి భయం లేకుండ విశ్రాంతిగా అన్నపానాలు పుచ్చుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22819', '36', '3', '14', '¶ సీయోను నివాసులారా, ఉత్సాహ ధ్వని చేయండి. ఇశ్రాయేలీయులారా, జయధ్వని చేయండి. యెరూషలేము నివాసులారా, పూర్ణ హృదయంతో సంతోషించి గంతులు వేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22820', '36', '3', '15', '¶ మీకు విధించిన శిక్షను యెహోవా కొట్టివేశాడు. మీ శత్రువులను ఆయన వెళ్లగొట్టాడు. ఇశ్రాయేలుకు రాజైన యెహోవా మీ మధ్య ఉన్నాడు. ఇక మీదట మీకు అపాయం సంభవించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22821', '36', '3', '16', '¶ ఆ దినాన ప్రజలు మీతో ఇలా అంటారు. యెరూషలేమూ, భయపడకు. సీయోనూ, ధైర్యం తెచ్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('22822', '36', '3', '17', '¶ నీ దేవుడైన యెహోవా నీ మధ్య ఉన్నాడు. ఆయన శక్తిశాలి. ఆయన మిమ్మల్ని రక్షిస్తాడు. ఆయన బహు ఆనందంతో నీ విషయం సంతోషిస్తాడు. నీ పట్ల తనకున్న ప్రేమను బట్టి శాంతం వహించి నీ విషయమైన సంతోషము మూలంగా ఆయన హర్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22823', '36', '3', '18', '¶ నీ నియామక కాలపు పండగలకు రాలేక చింతపడే నీ బంధువులను నేను సమకూరుస్తాను. వారు గొప్ప అవమానం పొందిన వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22824', '36', '3', '19', '¶ ఆ కాలమున నిన్ను హింస పెట్టే వారినందరినీ నేను శిక్షిస్తాను. కుంటుతూ నడిచే వారిని నేను రక్షిస్తాను. చెదరగొట్టబడిన వారిని సమకూరుస్తాను. ఏ యే దేశాల్లో వారు అవమానం పాలయ్యారో అలాటి ప్రతి చోటా నేను వారికి ఖ్యాతిని, మంచి పేరును కలగజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22825', '36', '3', '20', '¶ ఆ కాలంలో మీరు చూస్తుండగా నేను మిమ్మల్ని చెరలోనుండి రప్పించి, మిమ్మల్ని సమకూర్చిన తరువాత మిమ్మల్ని నడిపిస్తాను. నిజంగా భూమి మీద ఉన్న జనులందరి దృష్టికి నేను మీకు ఖ్యాతిని మంచి పేరును కట్టబెడతాను. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22826', '37', '1', '1', '¶ రాజైన దర్యావేషు పరిపాలనలో రెండవ సంవత్సరం ఆరవ నెల మొదటి దినాన ప్రవక్త అయిన హగ్గయి ద్వారా యూదా దేశం మీద అధికారి, షయల్తీయేలు కుమారుడు జెరుబ్బాబెలుకు, ప్రధానయాజకుడు, యెహోజాదాకు కుమారుడు అయిన యెహోషువకు యెహోవా వాక్కు ప్రత్యక్షమై ఇలా చెప్పాడు. సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22827', '37', '1', '2', '¶ “మేము కలిసి రావడానికి గానీ యెహోవా మందిరాన్ని కట్టడానికి గానీ ఇది సమయం కాదు అని ఈ ప్రజలు చెబుతున్నారు కదా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22828', '37', '1', '3', '¶ అందుకు యెహోవా వాక్కు ప్రత్యక్షమై హగ్గయి ప్రవక్త ద్వారా చెప్పినదేమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('22829', '37', '1', '4', '¶ “ఈ మందిరం పాడై ఉండగా మీరు కలపతో కప్పిన ఇళ్ళలో నివసించడానికి ఇది సమయమా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22830', '37', '1', '5', '¶ కాబట్టి సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే మీ ప్రవర్తన గురించి ఆలోచించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22831', '37', '1', '6', '¶ మీరు ఎక్కువ విత్తనాలు చల్లినా పండింది కొంచెమే. మీరు భోజనం చేస్తున్నప్పటికీ ఆకలి తీరడం లేదు. మీరు ద్రాక్షరసం తాగుతున్నప్పటికీ మత్తు రావడం లేదు. బట్టలు కప్పుకుంటున్నా చలి ఆగడం లేదు. పనివారు కష్టపడి జీతం సంపాదించుకున్నా జీతం చినిగిపోయిన సంచిలో వేసినట్టుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22832', '37', '1', '7', '¶ కాగా సేనల ప్రభువైన యెహోవా ఇలా చెబుతున్నాడు. మీ ప్రవర్తన గురించి ఆలోచించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22833', '37', '1', '8', '¶ పర్వతాలెక్కి కలప తీసుకు వచ్చి మీరు ఈ మందిరాన్ని కట్టించండి. అప్పుడు నేను ఆనందిస్తాను. నాకు ఘనత వస్తుంది” అని యెహోవా అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22834', '37', '1', '9', '¶ “విస్తారంగా కావాలని మీరు ఎదురు చూశారు గానీ నేను దాన్ని చెదరగొట్టినందువల్ల మీరు కొంచెమే ఇంటికి తెచ్చుకోగలిగారు. ఎందుకని? యెహోవా అడుగుతున్నాడు. ఎందుకంటే నా మందిరం పాడై ఉన్నా మీరంతా మీ చక్కని సొంత ఇళ్ళు కట్టుకుంటూ ఆనందిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22835', '37', '1', '10', '¶ అందుకే మిమ్మల్ని బట్టి ఆకాశపు మంచు కురవడం లేదు. భూమి పండడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22836', '37', '1', '11', '¶ నేను భూమికీ పర్వతాలకూ అనావృష్టి కలగజేసి, ధాన్యం విషయంలో, ద్రాక్షారసం విషయంలో, తైలం విషయంలో, భూమి ఫలించే అన్నిటి విషయంలో, మనుషుల విషయంలో, పశువుల విషయంలో, చేతి పనులన్నిటి విషయంలో కరువు రప్పించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22837', '37', '1', '12', '¶ షయల్తీయేలు కొడుకు జెరుబ్బాబెలు, యెహోజాదాకు కొడుకు, ప్రధానయాజకుడు యెహోషువ, శేషించిన ఇశ్రాయేలీ ప్రజలంతా తమ దేవుడైన యెహోవా మాటలు ఆలకించి, తమ దేవుడైన యెహోవా ప్రవక్త హగ్గయిని పంపించి, తెలియజేసిన మాట విని యెహోవా పట్ల భయభక్తులు చూపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22838', '37', '1', '13', '¶ అప్పుడు యెహోవా ప్రవక్త హగ్గయి యెహోవా చెప్పగా ప్రజలతో ఇలా చెప్పాడు. “నేను మీకు తోడుగా ఉన్నాను.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22839', '37', '1', '14', '¶ యెహోవా యూదాదేశపు అధికారి అయిన షయల్తీయేలు కుమారుడు జెరుబ్బాబెలు మనస్సును, ప్రధాన యాజకుడైన యెహోజాదాకు కుమారుడు యెహోషువ మనస్సును, శేషించిన జనులందరి మనస్సును ప్రేరేపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22840', '37', '1', '15', '¶ వారు కూడి వచ్చి, దర్యావేషు రాజు పరిపాలనలో రెండవ సంవత్సరం ఆరవ నెల ఇరవై నాలుగవ రోజున సేనల ప్రభువైన తమ దేవుని మందిరపు పనిచేయడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22841', '37', '2', '1', '¶ రాజైన దర్యావేషు పరిపాలనలో ఏడవ నెల ఇరవై ఒకటవ దినాన యెహోవా వాక్కు ప్రవక్త అయిన హగ్గయికి ప్రత్యక్షమై చెప్పినది ఏమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('22842', '37', '2', '2', '¶ “నీవు యూదాదేశపు అధికారి అయిన షయల్తీయేలు కుమారుడు జెరుబ్బాబెలుతోను ప్రధానయాజకుడైన యెహోజాదాకు కుమారుడు యెహోషువతోను శేషించిన జనులతోను ఇలా చెప్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22843', '37', '2', '3', '¶ పూర్వకాలంలో ఈ మందిరానికి ఉన్న మహిమను చూసినవారు మీలో ఉన్నారు గదా. అలాటి వారికి ఇది ఎలా కనబడుతున్నది? దానితో ఇది ఏ విధంగానూ సరి పోలినది కాదని తోస్తున్నది గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('22844', '37', '2', '4', '¶ అయినా యెహోవా ఇచ్చే ఆజ్ఞ. జెరుబ్బాబెలూ, ధైర్యం తెచ్చుకో. ప్రధానయాజకుడు, యెహోజాదాకు కొడుకు యెహోషువా, ధైర్యం తెచ్చుకో. దేశంలో ఉన్న ప్రజలారా, ధైర్యం తెచ్చుకుని పని జరిగించండి. నేను మీకు తోడుగా ఉన్నాను. ఇదే సేనల ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22845', '37', '2', '5', '¶ మీరు ఐగుప్తు దేశంలో నుండి వచ్చినప్పుడు నేను మీతో చేసిన నిబంధనను జ్ఞాపకం చేసుకోండి. నా ఆత్మ మీతో ఉంది కాబట్టి భయపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22846', '37', '2', '6', '¶ సేనల ప్రభువైన యెహోవా చెప్పేదేమిటంటే ఇక త్వరలోనే, ఇంకొకమారు ఆకాశాన్ని, భూమిని, సముద్రాన్ని, నేలను నేను కంపింపజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22847', '37', '2', '7', '¶ ప్రతి రాజ్యాన్నీ నేను కదిలించగా అన్యజనులందరి విలువైన వస్తువులు తీసుకు వస్తారు. నేను ఈ మందిరాన్ని మహిమతో నింపుతాను.” ఇదే సేనల ప్రభువైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22848', '37', '2', '8', '¶ “వెండి నాది. బంగారం నాది” ఇదే సేనల ప్రభువు యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22849', '37', '2', '9', '¶ ఈ చివరి మందిరం మహిమ మునుపటి మందిరం మహిమను మించి పోతుందని సేనల ప్రభువైన యెహోవా సెలవిస్తున్నాడు. ఈ స్థలంలో నేను శాంతిసమాధానాలు నిలుపుతాను. ఇదే సేనల ప్రభువు యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22850', '37', '2', '10', '¶ దర్యావేషు పరిపాలనలో రెండవ సంవత్సరం తొమ్మిదవ నెల ఇరవై నాలుగవ దినాన యెహోవా వాక్కు ప్రవక్త అయిన హగ్గయికి ప్రత్యక్షమై చెప్పినది ఏమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('22851', '37', '2', '11', '¶ సేనల ప్రభువైన యెహోవా ఇలా ఆజ్ఞ ఇస్తున్నాడు. యాజకుల దగ్గర ధర్మశాస్త్ర విచారణ చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22852', '37', '2', '12', '¶ “ఒకడు ప్రతిష్టితమైన మాంసాన్ని తన వస్త్రపు చెంగున కట్టుకుని, తన చెంగుతో రొట్టెనైనా వంటకాన్నైనా, ద్రాక్షారసాన్నైనా, నూనెనైనా మరి ఏ విధమైన భోజన పదార్థాన్నైనా, ముట్టుకుంటే ఆ ముట్టుకున్నది ప్రతిష్ఠితమవుతుందా?” అని యాజకులను అడిగితే, వారు “కాదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22853', '37', '2', '13', '¶ “శవాన్ని ముట్టుకోవడం వల్ల ఒకడు అంటుపడి అలాటి వాటిలో దేనినైనా ముట్టుకుంటే, అతడు ముట్టుకున్నది అపవిత్రం అవుతుందా?” అని హగ్గయి మళ్లీ అడిగినప్పుడు యాజకులు “అది అపవిత్రం అవుతుంది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22854', '37', '2', '14', '¶ అప్పుడు హగ్గయి వారికి ఈ విధంగా జవాబిచ్చాడు. ఈ ప్రజలు కూడా నా దృష్టికి అలానే ఉన్నారు. వారు చేసే క్రియలన్నీ వారక్కడ అర్పించినవన్నీ నా దృష్టికి అపవిత్రం. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22855', '37', '2', '15', '¶ ఈ రాతి మీద రాయి ఉంచి యెహోవా మందిరం కట్టనారంభించింది మొదలు ఆ వెనుక మీకు సంభవించినదాన్ని ఆలోచన చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22856', '37', '2', '16', '¶ అప్పటి నుండి ఒకడు ఇరవై కుప్పల కంకులు వేయగా పది కుప్పలంత ధాన్యమే తేలుతున్నది. ఏభై కొలల తొట్టి దగ్గరికి ఒకడు రాగా ఇరవై కొలలు మాత్రమే దొరకుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22857', '37', '2', '17', '¶ తెగులుతోను, కాటుకతోను, వడగండ్లతోను, మీ కష్టార్జితమంతటిని నేను నాశనం చేశాను. అయినా మీలో ఒక్కడు కూడా తిరిగి నా దగ్గరికి రాలేదు. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22858', '37', '2', '18', '¶ మీరు ఆలోచించుకోండి. ఇంతకు ముందు తొమ్మిదవ నెల ఇరవై నాలుగవ దినం నుండి, అంటే యెహోవా మందిరపు పునాది వేసిన నాట నుండి మీకు సంభవించిన దాన్ని ఆలోచించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22859', '37', '2', '19', '¶ కొట్లలో ధాన్యం ఉందా? ద్రాక్ష చెట్లు అయినా అంజూరపు చెట్లు అయినా దానిమ్మ చెట్లయినా ఒలీవ చెట్లు అయినా ఫలించాయా? అయితే ఇది మొదలు నేను మిమ్మల్ని ఆశీర్వదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22860', '37', '2', '20', '¶ రెండవ సారి ఆ నెల ఇరవై నాలుగవ దినాన యెహోవా వాక్కు హగ్గయికి మళ్ళీ ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22861', '37', '2', '21', '¶ “యూదాదేశపు అధికారి అయిన జెరుబ్బాబెలుతో ఇలా చెప్పు. ఆకాశాన్ని, భూమిని నేను కంపింపజేయ బోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22862', '37', '2', '22', '¶ రాజ్యాల సింహాసనాలను నేను కింద పడదోస్తాను. అన్యజనుల రాజ్యాలకున్న బలాన్ని నాశనం చేస్తాను. రథాలను, వాటిని ఎక్కిన వారిని కింద పడేస్తాను. గుర్రాలు రౌతులు ఒకరి ఖడ్గం చేత ఒకరు కూలి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22863', '37', '2', '23', '¶ నా సేవకుడవు, షయల్తీయేలు కుమారుడవు అయిన జెరుబ్బాబెలూ, నేను నిన్ను ఏర్పరచుకున్నాను. కాబట్టి ఆ రోజున నేను నిన్ను ముద్ర ఉంగరంగా చేస్తాను. ఇదే సేనల ప్రభువు యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22864', '38', '1', '1', '¶ దర్యావేషు పాలించే కాలంలో రెండవ సంవత్సరం ఎనిమిదవ నెలలో యెహోవా వాక్కు బెరక్యా కొడుకు, ఇద్దో మనుమడు, ప్రవక్త అయిన జెకర్యాకు ప్రత్యక్షమై సెలవిచ్చిన వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22865', '38', '1', '2', '¶ “యెహోవా మీ పూర్వీకుల మీద తీవ్రంగా కోపం తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22866', '38', '1', '3', 'కాబట్టి నువ్వు వాళ్ళతో ఇలా చెప్పు. సేనల ప్రభువు యెహోవా సెలవిచ్చేది ఏమిటంటే, మీరు నావైపు తిరిగిన పక్షంలో నేను మీ వైపు తిరుగుతాను. ఇదే సేనల ప్రభువు యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22867', '38', '1', '4', 'మీరు మీ పూర్వీకుల వలే ఉండవద్దు. పూర్వికులైన ప్రవక్తలు ఇలా ప్రకటించారు. సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే, మీ దుర్మార్గతను, మీ దుష్ట క్రియలను మానుకుని ప్రవర్తించమని వారికి ప్రకటించినప్పటికీ వాళ్ళు వినలేదు. నా మాట ఆలకించలేదు. ఇదే యెహోవా వాక్కు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22868', '38', '1', '5', '¶ “మీ పితరులు ఏమయ్యారు? ప్రవక్తలు కలకాలం జీవిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22869', '38', '1', '6', '¶ అయినప్పటికీ నా సేవకులైన ప్రవక్తలకు నేను సెలవిచ్చిన మాటలు, కట్టడలు మీ పూర్వీకుల విషయంలో నెరవేరాయి గదా. అవి నెరవేరినప్పుడు వాళ్ళు ‘మళ్ళీ మన ప్రవర్తన బట్టి, క్రియలను బట్టి, యెహోవా మనకు చేయాలని సంకల్పించినదంతా మనకు చేశాడు’ అని చెప్పుకున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22870', '38', '1', '7', '¶ దర్యావేషు పాలనలో రెండవ సంవత్సరం శెబాటు అనే 11 వ నెల 24 వ రోజున యెహోవా వాక్కు బెరక్యా కొడుకు, ఇద్దో మనుమడు, ప్రవక్త అయిన జెకర్యాకు ప్రత్యక్షమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22871', '38', '1', '8', 'రాత్రి సమయంలో ఎర్రని గుర్రం ఎక్కిన ఒక వ్యక్తి నాకు కనబడ్డాడు. అతడు లోయలో ఉన్న గొంజి చెట్లలో నిలబడి ఉన్నాడు. అతని వెనుక ఎర్రని గుర్రాలు, చుక్కలు ఉన్న గుర్రాలు, తెల్లని గుర్రాలు కనబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22872', '38', '1', '9', 'అప్పుడు నేను “స్వామీ, ఇవి ఏమిటి?” అని అడిగినప్పుడు నాతో మాట్లాడే దూత “ఇవి ఏమిటో నేను నీకు చెబుతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22873', '38', '1', '10', '¶ అప్పుడు గొంజి చెట్లలో నిలబడి ఉన్న వ్యక్తి “ఇవి లోకమంతా సంచరించడానికి యెహోవా పంపిన గుర్రాలు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22874', '38', '1', '11', 'అప్పుడు అవి గొంజి చెట్ల మధ్య నిలబడి ఉన్న యెహోవా దూతతో “మేము లోకమంతా సంచరించి వచ్చాము. లోకంలోని ప్రజలంతా సుఖ సంతోషాలతో ప్రశాంతంగా ఉన్నారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22875', '38', '1', '12', 'అప్పుడు యెహోవా దూత “సేనల ప్రభువు యెహోవా, 70 సంవత్సరాల నుండి నీవు యెరూషలేము మీదా, యూదా పట్టణం మీదా కోపగిస్తూ ఉన్నావు. ఎంతకాలం పాటు వాళ్ళపై కనికరం చూపకుండా ఉంటావు?” అని వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22876', '38', '1', '13', 'నాతో మాటలాడిన దూతకు యెహోవా ఆదరణకరమైన సున్నితమైన మాటలతో జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22877', '38', '1', '14', '¶ అప్పుడు నాతో మాట్లాడుతున్న దూత నాతో ఇలా అన్నాడు “నువ్వు ఈ విధంగా ప్రకటించాలి, సేనల ప్రభువు యెహోవా ఇలా చెబుతున్నాడు. నాకు యెరూషలేము, సీయోనుల విషయంలో అమితమైన ఆసక్తి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22878', '38', '1', '15', 'ఏమీ పట్టనట్టు ఉన్న ఇతర దేశాల ప్రజలపై నాకు తీవ్రమైన కోపం ఉంది. ఇంతకు ముందు నాకున్న కోపం స్వల్పమే గానీ వారు కీడును వృద్ది చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22879', '38', '1', '16', 'కాబట్టి యెహోవా చెప్పేది ఏమిటంటే, కనికరం చూపాలన్న ఆసక్తితో నేను యెరూషలేము వైపు చూస్తున్నాను. అందులో నా మందిరాన్ని కడతారు. యెరూషలేము మీద శిల్పకారులు కొలనూలు లాగి కొలతలు వేస్తారు. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22880', '38', '1', '17', 'నీవు ఇంకా ప్రకటించాల్సింది ఏమిటంటే, ఇకపై నా పట్టణాలు మరింత ఎక్కువగా భోగభాగ్యాలతో నిండి పోతాయి. యెహోవా సీయోనుకు ఓదార్పు కలిగిస్తాడు. యెరూషలేముపై ఆయన మరింత మక్కువ చూపుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22881', '38', '1', '18', '¶ ఆ తరువాత నేను కన్నులెత్తి చూసినప్పుడు నాలుగు కొమ్ములు కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22882', '38', '1', '19', '“ఇవి ఏమిటి?” అని నేను నాతో మాట్లాడుతున్న దూతను అడిగాను. అతడు “ఇవి యూదా ప్రజలను, ఇశ్రాయేలు ప్రజలను, యెరూషలేము నివాసులను చెదరగొట్టిన కొమ్ములు” అని బదులిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22883', '38', '1', '20', '¶ అప్పుడు నలుగురు కంసాలి పనివారిని యెహోవా నాకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22884', '38', '1', '21', '“వీళ్ళు ఏమి చేయబోతున్నారు?” అని నేను అడిగాను. ఆయన “ఇవి ఎవ్వరూ తల ఎత్తకుండా యూదా ప్రజలను చెదరగొట్టిన కొమ్ములు. యూదా దేశ నివాసులను చెదరగొట్టడానికి వారిపై దురాక్రమణ జరిగించిన అన్య దేశాల ప్రజలను భయపెట్టడానికి కొమ్ములను నేలమట్టం చేయడానికి ఈ కంసాలి పనివాళ్ళు వచ్చారు” అని నాకు బదులిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22885', '38', '2', '1', '¶ తరువాత నేను కన్నులెత్తి చూసినప్పుడు చేతిలో కొలనూలు పట్టుకుని ఉన్న ఒక వ్యక్తి నాకు కనబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22886', '38', '2', '2', '“నువ్వు ఎక్కడికి వెళ్తున్నావు?” అని నేను అతణ్ణి అడిగాను. అతడు “యెరూషలేము పట్టణం పొడవు, వెడల్పు ఎంత ఉందో చూసి కొలవడానికి వెళ్తున్నాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22887', '38', '2', '3', 'అప్పుడు నాతో మాట్లాడిన దూత బయలుదేరుతున్నప్పుడు మరో దూత అతనికి ఎదురు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22888', '38', '2', '4', '¶ ఆ దూత మొదటి దూతతో “నువ్వు పరిగెత్తుకుంటూ వెళ్లి, యెరూషలేములో మనుష్యులు, పశువులు, విస్తారంగా ఉన్నందువల్ల అది గోడలు లేని మైదానం వలె ఉంటుందని ఈ యువకునికి చెప్పు” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22889', '38', '2', '5', 'యెహోవా చెప్పేది ఏమిటంటే, నేనే దాని చుట్టూ అగ్నికీలలతో సరిహద్దుగా ఉంటాను. నేను ఆ పట్టణం మధ్య నివసిస్తూ దానికి మహిమ కలిగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22890', '38', '2', '6', 'ఆకాశంలో నాలుగు దిక్కులకు వీచే గాలిలాగా మీరు చెదిరిపోయేలా చేశాను. ఉత్తర దేశాల్లో ఉన్న మీరంతా తప్పించుకుని రండి. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22891', '38', '2', '7', '¶ సీయోను ప్రజలారా, బబులోను దేశంలో నివసిస్తున్న మీరు అక్కడ నుండి తప్పించుకుని రండి. ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22892', '38', '2', '8', 'సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే మిమ్మల్ని దోచుకొన్న ఇతర దేశాల ప్రజల దగ్గరికి ఆయన నన్ను పంపించాడు. ఎవరైనా మిమ్మల్ని ముట్టుకుంటే వాడు యెహోవా కనుగుడ్డును ముట్టినట్టే. అందువల్ల ఆయనకు ఘనత కలిగేలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('22893', '38', '2', '9', 'నేను ఆ ప్రజలకు వ్యతిరేకంగా నా చెయ్యి ఎత్తుతాను. వారిని వారి దాసులు దోచుకుంటారు. అప్పుడు సేనల ప్రభువు యెహోవా నన్ను పంపించాడని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22894', '38', '2', '10', '¶ యెహోవా ఇలా అంటున్నాడు, సీయోను నివాసులారా, నేను వచ్చి మీ మధ్య నివసిస్తాను. సంతోష గీతాలు ఆలపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22895', '38', '2', '11', 'ఆ రోజున చాలామంది అన్య దేశాల ప్రజలు యెహోవా చెంతకు చేరుకుని నా ప్రజలుగా అవుతారు. నేను మీ మధ్య నివాసం చేస్తాను. అప్పుడు యెహోవా నన్ను మీ దగ్గరికి పంపాడని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22896', '38', '2', '12', 'ప్రతిష్ఠితమైన దేశంలో యెహోవా యూదాను తన సొత్తుగా సొంతం చేసుకుంటాడు. ఆయన యెరూషలేమును మళ్ళీ కోరుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22897', '38', '2', '13', 'సమస్తమైన ప్రజలారా, యెహోవా తన పరిశుద్ధ నివాసం విడిచి వస్తున్నాడు. ఆయన ఎదుట మౌనంగా నిలబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22898', '38', '3', '1', '¶ అప్పుడు యెహోవా దూత ఎదుట ప్రధాన యాజకుడైన యెహోషువ నిలబడి ఉండడం నాకు చూపించాడు. అతని మీద అభియోగం మోపడానికి సాతాను అతని కుడి పక్కన నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22899', '38', '3', '2', 'సాతానుతో యెహోవా దూత “సాతానూ, యెహోవా నిన్ను గద్దిస్తాడు. యెరూషలేమును ఎన్నుకున్న యెహోవా నిన్ను గద్దిస్తాడు. ఇతడు అగ్నిలో నుండి తీసిన నిప్పుకణం లాగానే ఉన్నాడు గదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22900', '38', '3', '3', 'యెహోషువ మురికి దుస్తులు ధరించుకుని దూత సమక్షంలో ఇంకా నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22901', '38', '3', '4', '¶ అప్పుడు దూత అక్కడ నిలబడి ఉన్నవారిని పిలిచి, ఇతని మురికి దుస్తులు తీసివేయమని ఆజ్ఞాపించాడు. “నేను నీ అపరాధాలను తొలగించాను. ప్రశస్తమైన దుస్తులతో నిన్ను అలంకరిస్తున్నాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22902', '38', '3', '5', '“అతని తల మీద తెల్లని పాగా పెట్టించండి” అని ఆయన చెప్పినప్పుడు వారు యెహోవా దూత సమక్షంలో అతని తలకు తెల్లని పాగా పెట్టి, దుస్తులు ధరింపజేసి అతణ్ణి అలంకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22903', '38', '3', '6', '¶ అప్పుడు యెహోవా దూత యెహోషువతో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22904', '38', '3', '7', 'సేనల ప్రభువు యెహోవా చెప్పేది ఏమిటంటే “నువ్వు నా కట్టడలను గైకొంటూ నేను నీకు అప్పగించిన కార్యం సవ్యంగా జరిగిస్తే నువ్వు నా ఆలయం మీద అధికారిగా ఉండి నా ఆవరణాలకు సంరక్షకుడివి అవుతావు. అంతేకాక, ఇక్కడ నిలబడే వారికి కలుగుతున్నట్టు నా సన్నిధిలో నిలిచే భాగ్యం నీకు ప్రసాదిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22905', '38', '3', '8', '¶ ప్రధాన యాజకుడవైన యెహోషువా, నీ యెదుట కూర్చుని ఉన్న నీ సహకారులు జరగబోయేవాటికి సూచనలుగా ఉన్నారు. నువ్వూ, వాళ్ళూ నా మాట ఆలకించాలి. అది ఏమిటంటే, ‘చిగురు’ అనే నా సేవకుణ్ణి నేను రప్పించబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22906', '38', '3', '9', '¶ యెహోషువ ముందు నేను ఉంచిన రాయిని జాగ్రత్తగా చూడండి. ఆ రాయికి ఏడు కళ్ళు ఉన్నాయి. నేను దాని మీద అక్షరాలు చెక్కుతాను.” ఇదే సేనల ప్రభువు యెహోవా వాక్కు. “ఒక్క రోజులో నేను ఈ దేశ ప్రజల అపరాధాలను తొలగిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22907', '38', '3', '10', '¶ ఆ రోజుల్లో మీరు ద్రాక్షచెట్ల క్రింద, అంజూరపు చెట్ల క్రింద కూర్చోవడానికి ఒకరినొకరు పిలుచుకుంటారు.” ఇదే సేనల ప్రభువు యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22908', '38', '4', '1', '¶ అప్పుడు నాతో మాట్లాడుతున్న దూత తిరిగి వచ్చి నిద్రపోతున్న ఒకణ్ణి లేపినట్లు నన్ను లేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22909', '38', '4', '2', '“నీకు ఏమి కనిపిస్తుంది?” అని నన్ను అడిగాడు. నేను “బంగారు దీపస్తంభం నాకు కనిపిస్తుంది. దీపస్తంభం మీద ఒక నూనె పాత్ర ఉంది. దీపస్తంభానికి ఏడు దీపాలు, ఒక్కో దీపానికి ఏడేసి గొట్టాలు కనిపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22910', '38', '4', '3', 'దీపస్తంభానికి కుడి పక్కన ఒకటి, ఎడమ పక్కన ఒకటి చొప్పున రెండు ఒలీవ చెట్లు కనబడుతున్నాయి” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22911', '38', '4', '4', '¶ తరువాత నేను నాతో మాట్లాడుతున్న దూతతో “స్వామీ, ఇది ఏమిటి?” అని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22912', '38', '4', '5', 'అప్పుడు నాతో మాట్లాడుతున్న దూత “ఇదేమిటో నీకు తెలియదా” అని అడిగాడు. నేను “స్వామీ, నాకు తెలియదు” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22913', '38', '4', '6', 'అప్పుడు ఆ దూత నాతో ఇలా చెప్పాడు. “జెరుబ్బాబెలుకు ప్రత్యక్షమైన యెహోవా వాక్కు ఇదే. నీ శక్తి వల్లనైనా, నీ బలం వల్లనైనా ఇది జరగదు. కేవలం నా ఆత్మ వల్లనే ఇది జరుగుతుంది” అని సేనల ప్రభువు యెహోవా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22914', '38', '4', '7', 'మహా పర్వతమా, నువ్వు ఏపాటి దానివి? జెరుబ్బాబెలును అడ్డగించాలని ప్రయత్నించే నువ్వు నేలమట్టం అవుతావు. కృప కలుగు గాక, కృప కలుగు గాక అంటూ ప్రజలు జయజయధ్వానాలు చేస్తూ ఉండగా అతడు పై రాయి తీసుకుని ఆలయంపై పెట్టిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22915', '38', '4', '8', '¶ యెహోవా వాక్కు మళ్ళీ నాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22916', '38', '4', '9', '“జెరుబ్బాబెలు తన చేతులతో ఈ ఆలయం పునాది వేశాడు. అతడు ఈ కార్యం ముగిస్తాడు. అప్పుడు ఇదే సేనల ప్రభువు యెహోవా నన్ను మీ దగ్గరికి పంపించాడని నువ్వు తెలుసుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22917', '38', '4', '10', 'స్వల్పమైన పనులు జరిగే కాలాన్ని ఎవరు తృణీకరిస్తారు? లోకమంతా సంచారం చేసే యెహోవా ఏడు కళ్ళు జెరుబ్బాబెలు చేతిలో ఉన్న గుండునూలును చూసి సంతోషిస్తాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22918', '38', '4', '11', '¶ నేను ఆ దూతను “దీపస్తంభానికి రెండు వైపులా ఉన్న ఈ రెండు ఒలీవచెట్ల భావం ఏమిటి?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22919', '38', '4', '12', '“రెండు బంగారపు కొమ్ముల్లో నుండి బంగారు నూనె కుమ్మరించే ఒలీవ చెట్లకున్న రెండు కొమ్మల భావం ఏమిటి?” అని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22920', '38', '4', '13', 'అప్పుడు అతడు నాతో “ఇవి ఏమిటో నీకు తెలియదా?” అన్నాడు. నేను “స్వామీ, నాకు తెలియదు” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22921', '38', '4', '14', 'అతడు “వీరిద్దరూ సర్వలోకనాధుడైన యెహోవా దగ్గర నిలిచి తైలం పోసే సన్నిధాన సేవకులు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22922', '38', '5', '1', '¶ నేను మళ్ళీ తలెత్తి చూసినప్పుడు ఎగిరిపోతూ ఉన్న ఒక గ్రంథం నాకు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22923', '38', '5', '2', '“నీకు ఏమి కనబడుతుంది?” అని అతడు నన్ను అడిగాడు. అందుకు నేను “20 మూరల పొడవు, 10 మూరల వెడల్పు ఉండి ఎగిరిపోతూ ఉన్న ఒక గ్రంథం కనబడుతుంది” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22924', '38', '5', '3', 'అప్పుడు అతడు నాతో “ఇది భూమి అంతటి మీదికీ బయలుదేరి వెళ్తున్న శాపం. దానికి ఒక వైపు రాసి ఉన్న ప్రకారం దొంగతనం చేసేవాళ్ళు నాశనం అవుతారు, రెండవ వైపు రాసి ఉన్న ప్రకారం అబద్ద సాక్ష్యాలు పలికేవాళ్ళంతా నాశనం అవుతారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22925', '38', '5', '4', '¶ ఇదే సేనల ప్రభువు యెహోవా వాక్కు. నేనే ఆ గ్రంథాన్ని పంపుతున్నాను. అది దొంగల ఇళ్ళలో, నా నామాన్ని బట్టి అబద్ధ ప్రమాణం చేసేవారి ఇళ్ళలో ప్రవేశించి వాళ్ళ ఇళ్ళలో ఉండి ఇళ్ళను, వాటి గుమ్మాలను, గోడలను నాశనం చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22926', '38', '5', '5', '¶ అప్పుడు నాతో మాట్లాడుతున్న దూత వచ్చి “నువ్వు బయలుదేరి వెళ్లి నీ కన్నులెత్తి చూసి ఇవతలకు వస్తున్నదేమిటో కనిపెట్టు” అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22927', '38', '5', '6', 'నేను “ఇది ఏమిటి?” అని అడిగినప్పుడు అతడు “ఇది కొలత గంప. ఇది దేశమంతటిలో ఉన్న ప్రజల దోషములును సూచిస్తుంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22928', '38', '5', '7', '¶ గంపకు ఉన్న సీసపు మూత తీసినప్పుడు గంపలో కూర్చుని ఉన్న ఒక స్త్రీ కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22929', '38', '5', '8', 'అప్పుడతడు “ఇది దోషంతో నిండి ఉంది” అని నాతో చెప్పి గంపలో ఆ స్త్రీని పడవేసి సీసపు మూతను గంపపై ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22930', '38', '5', '9', 'నేను మళ్ళీ చూసినప్పుడు ఇద్దరు స్త్రీలు బయలుదేరారు. సంకుబుడి కొంగ రెక్కలవంటి రెక్కలు వాళ్లకు ఉన్నాయి. గాలికి వాళ్ళ రెక్కలు ఆడుతున్నాయి. వాళ్ళు వచ్చి గంపను మోసుకుంటూ భూమి ఆకాశాల మధ్యకు దాన్ని ఎత్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22931', '38', '5', '10', 'నేను నాతో మాట్లాడుతున్న దూతతో “వీళ్ళు ఈ గంపను ఎక్కడికి తీసుకువెళ్తున్నారు?” అని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22932', '38', '5', '11', 'అందుకతడు “షీనారు దేశంలో దాని కోసం ఒక గృహం నిర్మించడానికి వాళ్ళు వెళ్తున్నారు. గృహం సిద్ధమైనప్పుడు అక్కడ దాన్ని నియమిత స్థలంలో ఉంచుతారు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22933', '38', '6', '1', '¶ నేను మళ్ళీ తేరిచూడగా రెండు పర్వతాల మధ్య నుండి నాలుగు రథాలు బయలుదేరుతున్నాయి. ఆ పర్వతాలు ఇత్తడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22934', '38', '6', '2', 'మొదటి రథానికి ఎర్రని గుర్రాలు, రెండవ రథానికి నల్లని గుర్రాలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('22935', '38', '6', '3', 'మూడవ రథానికి తెల్లని గుర్రాలు, నాలుగవ రథానికి చుక్కలు చుక్కలుగల బలమైన గుర్రాలు పూన్చి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22936', '38', '6', '4', '¶ “స్వామీ, ఇవేమిటి?” అని నాతో మాట్లాడుతున్న దూతను అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22937', '38', '6', '5', 'అతడు నాతో ఇలా అన్నాడు. “ఇవి సర్వలోకనాధుడైన యెహోవా సన్నిధిని విడిచి బయలు దేరే ఆకాశపు నాలుగు గాలులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22938', '38', '6', '6', 'నల్లని గుర్రాలున్న రథం ఉత్తర దేశంలోకి పోయేది. తెల్లని గుర్రాలున్న రథం వాటి వెంబడి పోతుంది, చుక్కలు చుక్కల గుర్రాలు గల రథం దక్షిణ దేశంలోకి పోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22939', '38', '6', '7', 'బలమైన గుర్రాలు బయలుదేరి లోకమంతట సంచరించడానికి సిద్ధంగా ఉండగా “పోయి లోక మంతటా సంచరించండి” అని అతడు చెప్పాడు. అప్పుడు అవి లోకమంతా సంచరించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22940', '38', '6', '8', '¶ అప్పుడతడు నన్ను పిలిచి “ఉత్తరదేశంలోకి పోయే వాటిని చూడు. అవి ఉత్తరదేశంలో నా ఆత్మకు విశ్రాంతి కలిగిస్తాయి” అని నాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22941', '38', '6', '9', '¶ యెహోవా వాక్కు నాకు ప్రత్యక్షమై చెప్పినదేమిటంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('22942', '38', '6', '10', 'చెరలోకి పోయిన వారిలో బబులోను నుండి వచ్చిన హెల్దయి, టోబీయా, యెదాయా, అనేవారు జెఫన్యా కుమారుడు యోషీయా ఇంట్లో దిగారు. వారు చేరిన దినాన్నే నీవు ఆ ఇంటికి పోయి');
INSERT INTO `bible_verses_te_irv` VALUES ('22943', '38', '6', '11', 'వారినడిగి వెండి బంగారాలు తీసుకుని, కిరీటం చేసి ప్రధాన యాజకుడు, యెహోజాదాకు కుమారుడు అయిన యెహోషువ తల మీద ఉంచి');
INSERT INTO `bible_verses_te_irv` VALUES ('22944', '38', '6', '12', 'అతనితో ఇలా చెప్పు. “సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే, చిగురు అనే ఒకడు ఉన్నాడు. అతడు తన స్థలంలో నుండి చిగురిస్తాడు. అతడు యెహోవా ఆలయం కడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22945', '38', '6', '13', '¶ అతడే యెహోవా ఆలయం కడతాడు. అతడు ఘనత వహించి సింహాసనాసీనుడై పరిపాలిస్తాడు. సింహాసనాసీనుడై అతడు యాజకత్వం చేయగా ఆ యిద్దరికీ సమాధానకరమైన ఆలోచనలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22946', '38', '6', '14', '¶ ఆ కిరీటం యెహోవా ఆలయంలో జ్ఞాపకార్థంగా ఉంటుంది. హేలెముకు, టోబీయాకు, యెదాయాకు, జెఫన్యా కుమారుడు హేనుకు స్మారక చిహ్నంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22947', '38', '6', '15', 'దూరంగా ఉన్నవారు వచ్చి యెహోవా ఆలయాన్ని కడతారు, అప్పుడు యెహోవా నన్ను మీ దగ్గరికి పంపాడని మీరు తెలుసుకుంటారు. మీ దేవుడైన యెహోవా మాట మీరు జాగ్రత్తగా వింటే ఇలా జరుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22948', '38', '7', '1', '¶ రాజైన దర్యావేషు పరిపాలనలో నాలుగవ సంవత్సరం కిస్లేవు అనే తొమ్మిదవ నెల నాలుగవ దినాన యెహోవా వాక్కు జెకర్యాకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22949', '38', '7', '2', 'బేతేలువారు యెహోవాను బతిమాలుకోడానికి షెరెజెరును రెగెమ్మెలెకును వారితో బాటు వారి మనుషులను పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22950', '38', '7', '3', 'మందిరం దగ్గరనున్న యాజకులతో ప్రవక్తలతో “ఇన్ని సంవత్సరాలుగా మేము దుఃఖించినట్టు ఐదవ నెలలో ఉపవాసం ఉండి దుఃఖించమంటారా” అని మనవి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22951', '38', '7', '4', '¶ సేనల ప్రభువు యెహోవా వాక్కు నాకు ప్రత్యక్షమై చెప్పినదేమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('22952', '38', '7', '5', '¶ “దేశప్రజలందరికీ, యాజకులకు నీవీ మాట తెలియజేయాలి. జరిగిన ఈ డెబ్భై సంవత్సరాలు ఏటేటా ఐదవ నెలలో ఏడవ నెలలో మీరు ఉపవాసం ఉండి దుఃఖపడుతూ వచ్చారుగదా? నా పట్ల భక్తితోనే ఉపవాసం ఉన్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('22953', '38', '7', '6', '¶ మీరు ఆహారం తీసుకున్నప్పుడు స్వప్రయోజనానికే గదా తీసుకున్నారు? మీరు పానం చేసినప్పుడు స్వప్రయోజనానికే గదా పానం చేశారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('22954', '38', '7', '7', '¶ యెరూషలేములోనూ, దాని చుట్టూ ఉన్న పట్టణాల్లోనూ దక్షిణ దేశంలోనూ, పడమటి మైదాన భూముల్లోను ప్రజలు విస్తరించి క్షేమంగా ఉన్న కాలంలో పూర్వపు ప్రవక్తల ద్వారా యెహోవా ఇచ్చిన ఆజ్ఞలను మీరు మనస్సుకు తెచ్చుకో లేదు గదా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('22955', '38', '7', '8', '¶ యెహోవా వాక్కు జెకర్యాకు ప్రత్యక్షమై చెప్పినదేమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('22956', '38', '7', '9', '¶ “సేనల ప్రభువైన యెహోవా ఇలా ఆజ్ఞ ఇచ్చాడు. సత్యాన్ననుసరించి తీర్పు తీర్చండి. ఒకరిపట్ల ఒకరు కరుణా వాత్సల్యం కనపరచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22957', '38', '7', '10', '¶ వితంతువులను, తండ్రిలేని వారిని పరదేశులను దరిద్రులను బాధపెట్టకండి. మీ సోదరులకు హృదయంలో కీడు తలపెట్టకండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22958', '38', '7', '11', '¶ అయితే వారు మూర్ఖులై వినకుండా చెవులు మూసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22959', '38', '7', '12', '¶ ధర్మశాస్త్రాన్ని గానీ, పూర్వికులైన ప్రవక్తల ద్వారా సేనల ప్రభువు యెహోవా తన ఆత్మ ప్రేరణచేత తెలియజేసిన మాటలను గానీ, వినకుండా హృదయాలను వజ్రాల వలె కఠిన పరచుకున్నారు. కనుక సేనల ప్రభువు యెహోవా దగ్గర నుండి మహోగ్రత వారి మీదికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22960', '38', '7', '13', '¶ కనుక సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే, “నేను పిలిచినప్పుడు వారు ఆలకించ లేదు గనక వారు పిలిచినప్పుడు నేను ఆలకించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22961', '38', '7', '14', '¶ వారు ఎరుగని అన్య జనుల్లోకి నేను వారిని చెదరగొడతాను. వారు తమ దేశాన్ని విడిచిన తరువాత అందులో ఎవరూ సంచరించకుండా అది పాడైపోతుంది. ఈ విధంగా వారు మనోహరమైన తమ దేశానికి నాశనం తెచ్చి పెట్టుకున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22962', '38', '8', '1', '¶ సేనల ప్రభువు యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22963', '38', '8', '2', 'సేనల ప్రభువు యెహోవా ఆజ్ఞ ఇచ్చేదేమిటంటే “తీవ్రమైన ఆసక్తితో నేను సీయోను విషయంలో రోషం వహించాను. రౌద్రుడినై దాని విషయం నేను పట్టించుకున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22964', '38', '8', '3', '¶ యెహోవా చెప్పేదేమిటంటే “నేను సీయోను దగ్గరికి మళ్ళీ వచ్చి, యెరూషలేములో నివాసం చేస్తాను. సత్య పురమనీ, సేనల ప్రభువు యెహోవా కొండ అనీ, పరిశుద్ధ పర్వతమనీ దానికి పేర్లు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22965', '38', '8', '4', '¶ సేనల ప్రభువు యెహోవా సెలవిచ్చేదేమంటే వృద్ధాప్యం వల్ల కర్ర పట్టుకుని, వృద్ధ స్త్రీపురుషులూ ఇంకా యెరూషలేము వీధుల్లో కూర్చుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22966', '38', '8', '5', '¶ ఆ పట్టణం వీధులు ఆటలాడుకునే బాలబాలికలతో నిండి ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22967', '38', '8', '6', '¶ సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే ఆ దినాల్లో మిగిలి ఉన్న ప్రజలకు ఇది ఆశ్చర్యంగా ఉన్నా నాకు కూడా ఆశ్చర్యంగా ఉంటుందా? ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22968', '38', '8', '7', '¶ సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే తూర్పు దేశంలో నుండి, పడమటి దేశంలో నుండి నేను నా ప్రజలను రప్పించి రక్షించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('22969', '38', '8', '8', '¶ యెరూషలేములో నివసించడానికి వారిని తీసుకు వస్తాను. వారు నా జనులుగా ఉంటారు., నేను వారికి దేవుడనై ఉంటాను. ఇది నీతి సత్యాలను బట్టి జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22970', '38', '8', '9', '¶ సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే సేనల ప్రభువు యెహోవా మందిరాన్ని కట్టడానికి దాని పునాది వేసిన దినాన ప్రవక్తల నోట పలకబడిన మాటలు ఈ కాలంలో వినే మీరంతా ధైర్యం తెచ్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22971', '38', '8', '10', '¶ ఆ దినాలకు ముందు మనుష్యులకు కూలి దొరికేది కాదు. పశువుల పనికి బాడుగ దొరికేది కాదు. తన పనిమీద పోయే వాడికి శత్రుభయం చేత నెమ్మది ఉండేది కాదు. ఎందుకంటే ఒకరి మీదికి ఒకరిని నేను ఉసి గొలిపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22972', '38', '8', '11', '¶ అయితే పూర్వదినాల్లో నేను ఈ ప్రజల్లో శేషించిన వారికి విరోధినైనట్టు ఇప్పుడు విరోధిగా ఉండను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22973', '38', '8', '12', '¶ సమాధాన సూచకమైన ద్రాక్ష చెట్లు కాపు కాస్తాయి. భూమి పంటలనిస్తుంది. ఆకాశం నుండి మంచు కురుస్తుంది. ఈ ప్రజల్లో శేషించిన వారికి వీటన్నిటిని నేను ఆస్తిగా ఇస్తాను. ఇదే సేనల ప్రభువు యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22974', '38', '8', '13', '¶ యూదాప్రజలారా, ఇశ్రాయేలుప్రజలారా, మీరు అన్యప్రజల్లో ఏ విధంగా శాపానికి గురి అయి ఉన్నారో ఆలాగే మీరు ఆశీర్వాదానికి నోచుకునే వారుగా నేను మిమ్మల్ని రక్షిస్తాను. భయపడక ధైర్యం తెచ్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22975', '38', '8', '14', '¶ సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే మీ పితరులు నాకు కోపం పుట్టించగా, దయ తలచక నేను మీకు కీడు చేయనుద్దేశించినట్టు');
INSERT INTO `bible_verses_te_irv` VALUES ('22976', '38', '8', '15', '¶ ఈ కాలంలో యెరూషలేముకు, యూదావారికి మేలు చేయనుద్దేశిస్తున్నాను గనక భయపడకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22977', '38', '8', '16', '¶ మీరు చేయవలసిన వేమిటంటే ప్రతివాడూ తన పొరుగు వాడితో సత్యమే మాటలాడాలి. సత్యాన్ని బట్టి శాంతికరమైన న్యాయాన్నిబట్టి మీ గుమ్మాల్లో తీర్పు తీర్చాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22978', '38', '8', '17', '¶ తన పొరుగువాని మీద ఎవరూ చెడు ఆలోచనలు పెట్టుకోకూడదు. అబద్ధ ప్రమాణం చేయడానికి ఇష్టపడకూడదు. ఇలాటివన్నీ నాకు అసహ్యం.” ఇదే యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22979', '38', '8', '18', '¶ సేనల ప్రభువు యెహోవా వాక్కు నాకు ప్రత్యక్షమై ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22980', '38', '8', '19', '¶ “సేనల ప్రభువు యెహోవా ఆజ్ఞ ఇస్తున్నదేమిటంటే నాలుగవ నెల ఉపవాసం, ఐదవ నెల ఉపవాసం, ఏడవ నెల ఉపవాసం, పదవ నెల ఉపవాసం, యూదా యింటివారికి సంతోషం ఉత్సాహం పుట్టించే మనోహరమైన పండగలౌతాయి. కాబట్టి సత్యాన్ని, శాంతిసమాధానాలును ప్రేమించండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22981', '38', '8', '20', '¶ సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే “జాతులు, అనేక పట్టణాల నివాసులు ఇంకా వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22982', '38', '8', '21', '¶ ఒక పట్టణంవారు మరొక పట్టణం వారి దగ్గరికి వచ్చి ‘ఆలస్యం లేకుండా యెహొవాను శాంతింప జేయడానికి, సేనల ప్రభువు యెహోవాను వెదకడానికి మనం పోదాం రండి’ అని చెప్పగా వారు ‘మేము కూడా వస్తాము’ అంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('22983', '38', '8', '22', '¶ అనేక జాతులు, బలం గల ప్రజలు యెరూషలేములో సేనల ప్రభువు యెహోవాను వెదకడానికి, యెహోవా అనుగ్రహం పొందడానికి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22984', '38', '8', '23', '¶ సేనల ప్రభువు యెహోవా చెప్పేదేమిటంటే ఆ దినాల్లో వివిధ భాషలు మాట్లాడే అన్యప్రజల్లో పదేసిమంది ఒక యూదుడి చెంగు పట్టుకుని “దేవుడు మీకు తోడుగా ఉన్నాడనే సంగతి మాకు వినబడింది గనక మేము మీతో కూడా వస్తాము” అని చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22985', '38', '9', '1', '¶ హద్రాకు దేశాన్ని గూర్చి, దమస్కు పట్టణాన్ని గూర్చి వచ్చిన దేవోక్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('22986', '38', '9', '2', 'ఎందుకంటే యెహోవా మనుషులందరినీ ఇశ్రాయేలీ గోత్రాల వారినందరినీ లక్ష్యపెట్టేవాడు గనుక, దాని సరిహద్దును ఆనుకుని ఉన్న హమాతును గూర్చి, జ్ఞాన సమృద్ధి గల తూరు సీదోనులను గూర్చి ఆ సందేశం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22987', '38', '9', '3', '¶ తూరు పట్టణం వారు ప్రాకారాలు గల కోట కట్టుకుని, ఇసుక రేణువులంత విస్తారంగా వెండిని, వీధుల్లోని కసువంత విస్తారంగా బంగారాన్ని సమకూర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22988', '38', '9', '4', 'సముద్రంలో ఉన్న దాని బలాన్ని యెహోవా నాశనం చేసి దాని ఆస్తిని పరుల చేతికి అప్పగిస్తాడు. అది తగలబడి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22989', '38', '9', '5', '¶ అష్కెలోను దాన్ని చూసి బెదిరిపోతుంది. గాజా దాన్ని చూసి వణికిపోతుంది. ఎక్రోను పట్టణం తాను దేనిపై నమ్మకం పెట్టుకుందో దాని పరువు పోవడం చూసి భీతిల్లుతుంది. గాజాలో ఉన్న రాజు అంతరిస్తాడు. అష్కెలోను నిర్జనమై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('22990', '38', '9', '6', 'అష్డోదులో సంకర జాతి వారు కాపురం ఉంటారు. ఫిలిష్తీయుల గర్వ కారణాన్ని నేను నాశనం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22991', '38', '9', '7', '¶ వారి నోటి నుండి రక్తాన్ని, వారు తినకుండా వారి పండ్ల నుండి హేయమైన మాంసాన్ని నేను తీసివేస్తాను. అప్పుడు వారు మన దేవునికి యూదా గోత్రం వలె శేషంగా ఉంటారు. ఎక్రోను వారు కూడా యెబూసీయుల్లాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22992', '38', '9', '8', 'నేను కన్నులారా చూశాను గనక బాధించేవారు ఇకపై సంచరించకుండా, తిరుగులాడే సైన్యాలు నా మందిరం మీదికి రాకుండా దాన్ని కాపాడుకోడానికి నేనొక సైనిక శిబిరాన్ని ఏర్పాటు చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22993', '38', '9', '9', '¶ సీయోను నివాసులారా, సంతోషించండి. యెరూషలేము నివాసులారా, ఉల్లాసంగా ఉండండి. నీ రాజు నీతితో, రక్షణ తీసుకుని, దీనుడై, గాడిదను, గాడిద పిల్లను ఎక్కి నీ దగ్గరికి వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22994', '38', '9', '10', '¶ నేను ఎఫ్రాయిములో రథాలుండకుండా చేస్తాను. యెరూషలేములో గుర్రాలు లేకుండా చేస్తాను. యుద్ధపు విల్లు లేకుండా పోతుంది. నీ రాజు సమాధానవార్త అన్యప్రజలకు తెలియజేస్తాడు. ఈ సముద్రం నుండి ఆ సముద్రం వరకూ యూఫ్రటీసు నది మొదలు భూదిగంతం వరకూ అతడు పరిపాలిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22995', '38', '9', '11', '¶ నీవు చేసిన నిబంధన రక్తాన్ని బట్టి తాము పడిన నీరు లేని గోతిలో నుండి చెరపట్టబడిన నీ వారిని నేను విడిపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22996', '38', '9', '12', 'బంధకాల్లో పడి ఉండి నిరీక్షణ గల మీరంతా మీ కోటలో మళ్ళీ ప్రవేశించండి, రెండంతలుగా మీకు మేలు చేస్తానని ఈ రోజు నేను మీకు తెలియజేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22997', '38', '9', '13', '¶ యూదా వారిని నాకు విల్లుగా వంచుతున్నాను. ఎఫ్రాయిము వారిని బాణాలుగా చేస్తున్నాను. సీయోనూ, నీ కుమారులను రేపుతున్నాను. శూరుడు కత్తి ఝలిపించినట్టు నేను నిన్ను ప్రయోగిస్తాను. గ్రీసు దేశవాసులారా, సీయోను కుమారులను మీ మీదికి రేపుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('22998', '38', '9', '14', '¶ యెహోవా వారికి పైగా ప్రత్యక్షమౌతాడు. ఆయన బాణాలు మెరుపువలె వెలువడుతాయి. ప్రభువగు యెహోవా శంఖం పూరిస్తూ దక్షిణ దిక్కునుండి వచ్చే గొప్ప సుడిగాలితో బయలు దేరుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('22999', '38', '9', '15', '¶ సేనల ప్రభువు యెహోవా వారిని కాపాడుతాడు గనక వారు భక్షిస్తూ వడిసెలరాళ్లను అణగ దొక్కుతూ వస్తారు. ద్రాక్షారసం తాగుతూ, తాగడం మూలంగా సింహనాదాలు చేస్తూ, బలిపీఠపు మూలల్లో పెట్టి ఉన్న పాత్రలు రక్తంతో నిండినట్లు నిండిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23000', '38', '9', '16', '¶ నా ప్రజలు యెహోవా దేశంలో కిరీటంలోని రత్నాల్లా ఉన్నారు గనక కాపరి తన మందను రక్షించినట్టు వారి దేవుడైన యెహోవా ఆ దినాన వారిని రక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23001', '38', '9', '17', '¶ అది ఎంత రమ్యంగా మేలుగా ఉంటుంది! ధాన్యం చేత యువకులు, కొత్త ద్రాక్షారసం చేత కన్యలు పుష్టిగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23002', '38', '10', '1', '¶ కడవరి వాన కాలంలో వర్షం దయచేయమని యెహోవాను వేడుకోండి. ఆకాశంలో మెరుపులు పుట్టేలా చేసేవాడు యెహోవాయే. ఆయన ప్రతి ఒక్కరి పొలంలో పంటలు పెరిగేలా సమృద్ధిగా వర్షాలు కురిపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23003', '38', '10', '2', '¶ గృహ దేవతలు వ్యర్థమైన మాటలు పలికాయి. సోదె చెప్పేవాళ్ళకు వ్యర్ధమైన కలలు వచ్చాయి. వాళ్ళు కపటంతో ఆ కలలకు అర్థం చెప్పారు. మోసపూరిత భావాలు చెప్పి ఓదార్చారు. కాబట్టి ప్రజలు గొర్రెల మంద తిరిగినట్టు తిరిగారు. తమను కాచే కాపరి లేకపోవడం వల్ల బాధల పాలయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23004', '38', '10', '3', '¶ “కాపరులపై నా కోపాగ్ని మండుతున్నది. మందలో మేకలను నేను శిక్షిస్తాను” అని సేనల ప్రభువు యెహోవా అంటున్నాడు. ఆయన తన మందయైన యూదా ప్రజలను దర్శించి వాళ్ళను తన యుద్ధాశ్వాలుగా మలుచుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23005', '38', '10', '4', '¶ ఆ వంశంలో నుంచి మూలరాయి పుడుతుంది. గుడారపు మేకు, యుద్ధ ధనుస్సు వారి నుండి పుడతాయి. యుద్ధ నేర్పు గలవాడు వారిలో నుండి పుడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23006', '38', '10', '5', 'వారు పరాక్రమంతో యుద్ధం చేస్తూ శత్రువులను వీధుల్లోని బురదలో తొక్కుతారు. యెహోవా వారికి తోడుగా ఉంటాడు కనుక వారు యుద్ధం చేసినప్పుడు గుర్రపు రౌతులు సిగ్గు పడి పరాజయం పాలౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23007', '38', '10', '6', '¶ నేను యూదా ప్రజలను బలపరుస్తాను. యోసేపు సంతానానికి రక్షణ కలుగజేసి వారికి నివాసస్థలం ఇస్తాను. నేను వారిపట్ల కనికరం చూపుతాను. నేను వారి ప్రార్థన ఆలకిస్తాను కనుక నేను వాళ్ళను నిరాకరించిన విషయం మరచిపోతారు. నేను వారి దేవుడనైన యెహోవాను,');
INSERT INTO `bible_verses_te_irv` VALUES ('23008', '38', '10', '7', '¶ ఎఫ్రాయిము ప్రజలు మహా బలవంతులు అవుతారు. ద్రాక్షారసం తాగిన వాళ్ళు సంతోషం పొందినట్టు వాళ్ళు తమ హృదయాల్లో ఆనందిస్తారు. అది చూసిన వారి సంతానం ఆనందపడతారు. వాళ్ళు యెహోవా చేసిన దాన్నిబట్టి హృదయపూర్వకంగా సంతోషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23009', '38', '10', '8', '¶ నేను వారిని విమోచించాను కనుక ఈల వేసి పిలిచి వాళ్ళను సమకూరుస్తాను. ఇంతకు ముందు విస్తరించినట్టు వాళ్ళు అభివృద్ది చెందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23010', '38', '10', '9', 'నేను వాళ్ళను ఇతర దేశాలకు చెదరగొట్టినప్పటికీ వాళ్ళు నన్ను జ్ఞాపకం చేసికొంటారు. వారూ, వారి సంతానం సజీవులుగా తిరిగి చేరుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23011', '38', '10', '10', '¶ నేను వాళ్ళను ఐగుప్తు దేశం నుండి తిరిగి తీసుకు వస్తాను. అష్షూరు దేశం నుండి వాళ్ళను సమకూరుస్తాను. గిలాదు, లెబానోను దేశాల్లో ఎక్కడా స్థలం చాలనంత విస్తారమైన జనాంగాన్ని తోడుకుని వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23012', '38', '10', '11', '¶ వాళ్ళు దుఃఖసముద్రం దాటవలసి వచ్చినప్పుడు సముద్రపు అలలు అణగారి పోతాయి. నైలునదిలోని లోతైన స్థలాలను ఆయన ఇంకిపోయేలా చేస్తాడు. అష్షూరీయుల గర్వం అణిగి పోతుంది, ఐగుప్తీయుల నుండి రాజరికం తొలిగి పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23013', '38', '10', '12', 'నేను వాళ్ళను యెహోవా నామం పేరిట బలపరుస్తాను. ఆయన పేరు స్మరించుకుంటూ వారు కొనసాగుతారు. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23014', '38', '11', '1', '¶ లెబానోనూ, నీ ద్వారాలు తెరిచి ఉంచు. అగ్నికణాలు వచ్చి నీ దేవదారు చెట్లను కాల్చివేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23015', '38', '11', '2', '¶ దేవదారు చెట్లు కూలిపోయాయి. మహా వృక్షాలు నాశనమయ్యాయి. సరళవృక్షాల్లారా, విలపించండి. ఎందుకంటే దట్టమైన అడవి నరకబడింది. సింధూర వృక్షాల్లారా, విలపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23016', '38', '11', '3', '¶ గొర్రెల కాపరుల రోదన శబ్దం వినిపిస్తుంది. ఎందుకంటే వారి శ్రేష్ఠమైన పచ్చిక మైదానాలు నాశనం అయ్యాయి. కొదమ సింహాల గర్జన వినబడుతున్నది. ఎందుకంటే యొర్దాను లోయలోని అడవులు పాడైపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23017', '38', '11', '4', '¶ నా దేవుడైన యెహోవా ఏమి చెబుతున్నాడంటే “వధకు సిద్ధంగా ఉన్న గొర్రెల మందను మేపు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23018', '38', '11', '5', 'వాటిని కొనుక్కున్న వాళ్ళు చంపినప్పటికీ నేరం అంటని వాళ్ళమేనని అనుకుంటారు. వాటిని అమ్మిన వారు ‘మాకు చాలా ధనం దొరుకుతుంది, యెహోవాకు స్తోత్రం’ అని చెప్పుకుంటారు. వాటిని కావలి కాచేవారు వాటి పట్ల జాలి చూపించరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23019', '38', '11', '6', '¶ ఇదే యెహోవా వాక్కు. “ఇకపై నేను ఈ దేశనివాసులపై కనికరం చూపించను. ఒకరి చేతికి ఒకరిని వశపరుస్తాను. వాళ్ళ రాజుల చేతికి వాళ్ళందరినీ అప్పగిస్తాను. ఆ రాజులు దేశాన్ని నాశనం చేసినప్పుడు వాళ్ళ చేతిలోనుండి నేనెవరినీ విడిపించను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23020', '38', '11', '7', '¶ కాబట్టి నేను రెండు కర్రలు తీసుకున్నాను. ఒక దాని పేరు “అనుగ్రహం.” రెండవ దాని పేరు “ఐక్యం.” వధకు సిద్ధంగా ఉన్న వాటిలో బలహీనమైన వాటికి కాపరినయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23021', '38', '11', '8', 'నేను ఒక నెలలో ముగ్గురు కాపరులను తొలగించాను. ఎందుకంటే వాళ్ళు నా విషయంలో నీచంగా ప్రవర్తించారు. నేను వారి విషయంలో సహనం కనపరచ లేకపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23022', '38', '11', '9', '¶ కనుక “నేను ఇకపై మీకు కాపరిగా ఉండను. చావబోయేవారు చనిపోవచ్చు, నాశనం అయ్యేవారు నశించిపోవచ్చు. మిగిలిన వారు ఒకరి శరీరం ఒకరు తినవచ్చు” అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23023', '38', '11', '10', 'ప్రజలందరితో నేను చేసిన ఒడంబడిక రద్దు చేసిన దానికి సూచనగా “అనుగ్రహం” అనే కర్రను తీసుకుని దాన్ని విరిచివేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23024', '38', '11', '11', 'దాన్ని విరిచిన రోజున నేను చెప్పినది యెహోవా వాక్కు అని మందలో బాధలు అనుభవిస్తూ, నన్ను కనిపెట్టి చూస్తూ ఉన్నవారికి తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23025', '38', '11', '12', '¶ నేను వాళ్ళతో “మీకు అనుకూలంగా ఉంటే నా జీతం నాకు ఇవ్వండి, లేకపోతే మానివెయ్యండి” అన్నాను. అప్పుడు వాళ్ళు నా జీతంగా 30 వెండి నాణాలు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23026', '38', '11', '13', 'అప్పుడు యెహోవా తిరస్కారంగా “వాళ్ళు నాకు అపురూపంగా ఇచ్చిన దాన్ని కుమ్మరికి పారవెయ్యి” అని నాకు ఆజ్ఞ ఇవ్వగా నేను ఆ 30 వెండి నాణేలను యెహోవా మందిరంలో కుమ్మరికి పారవేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23027', '38', '11', '14', '¶ తరువాత నేను యూదా వారికి, ఇశ్రాయేలు వారికి మధ్య ఉన్న సహోదర బంధానికి భగ్నం కలిగేలా “ఐక్యం” అనే నా రెండవ కర్రను తీసుకుని దాన్ని విరగగొట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23028', '38', '11', '15', 'అప్పుడు యెహోవా నాకు చెప్పినదేమిటంటే “మరోసారి కాపరి సామాన్లు తీసుకుని బుద్ధిలేని కాపరి వలే ప్రవర్తించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23029', '38', '11', '16', 'ఎందుకంటే నేను దేశంలో ఒక కాపరిని నియమించబోతున్నాను. అతడు నశించిపోయే గొర్రెలను లక్ష్యపెట్టడు. చెదరిపోయిన వాటిని వెదకడు. గాయపడిన వాటిని బాగుచేయడు. ఆరోగ్యంగా ఉన్నవాటిని పోషించడు. అయితే కొవ్విన వాటి డెక్కలు చీల్చి వాటి మాంసం తింటూ ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23030', '38', '11', '17', '¶ మందను విడిచిపెట్టే పనికిమాలిన కాపరికి బాధ తప్పదు. వాడి చెయ్యి, కుడి కన్ను కత్తివేటుకు గురౌతాయి. వాడి చెయ్యి పూర్తిగా ఎండిపోతుంది, వాడి కుడి కన్ను గుడ్డిదైపోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23031', '38', '12', '1', '¶ ఇది దేవోక్తి. ఇశ్రాయేలు ప్రజలను గూర్చి వచ్చిన యెహోవా వాక్కు. ఆకాశమండలాన్ని విశాలంగా చేసి, భూమికి పునాది వేసి, మనిషిలో జీవాత్మను పుట్టించినవాడు యెహోవా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23032', '38', '12', '2', 'ఆయన చెబుతున్నది ఏమిటంటే “నేను యెరూషలేమును చుట్టూ ఉన్న సమస్త ప్రజలందరికీ మత్తు కలిగించే పాత్రగా చేయబోతున్నాను. శత్రువులు యెరూషలేమును, యూదా దేశాన్ని కూడా ముట్టడిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23033', '38', '12', '3', '¶ భూమిపై ఉన్న ఇతర జాతులన్నీ యెరూషలేముకు విరోధంగా సమకూడతాయి. ఆ రోజుల్లో నేను యెరూషలేమును సమస్త జాతులకు బరువైన రాయిగా చేస్తాను, దాన్ని తొలగించాలని చూసేవాళ్ళంతా గాయాలపాలు అవుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23034', '38', '12', '4', 'ఇదే యెహోవా వాక్కు. “ఆ దినాన నేను గుర్రాలన్నిటికీ బెదురు, గుర్రపు రౌతులకు వెర్రి పుట్టిస్తాను. యూదావారి విషయం శ్రద్ధ చూపించి, ఇతర ప్రజల గుర్రాలన్నిటికీ గుడ్డితనం కలిగిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23035', '38', '12', '5', '¶ అప్పుడు యెరూషలేములోని అధికారులు, నివాసులు “దేవుడైన యెహోవాను నమ్ముకోవడం వల్ల ఆయన మాకు తోడుగా ఉన్నాడు” అని తమ మనస్సుల్లో చెప్పుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23036', '38', '12', '6', 'ఆ దినాన నేను యూదా అధికారులను కట్టెల కింద మంటగా చేస్తాను, పనల కింద కాగడాగా చేస్తాను, వారు నాలుగు దిక్కుల్లో ఉన్న ప్రజలందరినీ దహించివేస్తారు. యెరూషలేము నివాసులు తమ స్వస్థలంలో స్థిరంగా నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23037', '38', '12', '7', '¶ మొదటగా యెహోవా యూదావారి నివాసాలను రక్షిస్తాడు. దావీదు వంశంవారు, యెరూషలేము ప్రజలు తమకు కలిగిన ఘనతను బట్టి యూదావారిని చిన్నచూపు చూడకుండా ఉండేలా ఆయన ఇలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23038', '38', '12', '8', 'ఆ కాలంలో యెహోవా యెరూషలేము నివాసులను కాపాడతాడు. వారిలో బలహీనులు దావీదువంటి వారిలాగా, దావీదు వంశీయులు దేవుని వంటివారుగా, ప్రజల దృష్టికి యెహోవా దూతల వంటి వారుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23039', '38', '12', '9', 'ఆ కాలంలో యెరూషలేము మీదికి దండెత్తే ఇతర దేశాల ప్రజలందరినీ నాశనం చేయడానికి నేను సిద్ధంగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23040', '38', '12', '10', '¶ అప్పుడు దావీదు వంశీయుల మీదా యెరూషలేములో నివసించే ప్రజల మీదా కరుణ కలిగించే ఆత్మ కోసం విజ్ఞాపన చేసే ఆత్మను నేను కుమ్మరిస్తాను. తాము పొడిచిన నన్ను వారు కళ్లారా చూస్తారు. ఒకడు తన ఏకైక కుమారుడు మరణిస్తే దుఃఖించినట్టు, తన జ్యేష్ఠపుత్రుడు మరణిస్తే ఒకడు విలపించినట్టు అతని విషయమై దుఃఖిస్తూ ప్రలాపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23041', '38', '12', '11', '¶ మెగిద్దో మైదానంలో హదదిమ్మోను దగ్గర జరిగిన విలాపం వలె ఆ రోజున యెరూషలేములో మహా విలాపం జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23042', '38', '12', '12', 'దేశ ప్రజలంతా ఏ వంశానికి ఆ వంశంగా విలపిస్తారు. దావీదు వంశీయులు ప్రత్యేకంగా, వారి భార్యలు ప్రత్యేకంగా విలపిస్తారు. నాతాను వంశీయులు ప్రత్యేకంగా, వారి భార్యలు ప్రత్యేకంగా విలపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23043', '38', '12', '13', 'లేవి వంశీయులు ప్రత్యేకంగా, వారి భార్యలు ప్రత్యేకంగా, షిమీ వంశీయులు ప్రత్యేకంగా, వారి భార్యలు ప్రత్యేకంగా విలపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23044', '38', '12', '14', 'మిగిలిన అన్ని వంశాలవారు ప్రత్యేకంగా, వారి భార్యలు ప్రత్యేకంగా విలపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23045', '38', '13', '1', '¶ ఆ రోజున పాపాలను, అపవిత్రతను పరిహరించడానికి దావీదు వంశీకుల కోసం, యెరూషలేము నివాసుల కోసం ఒక ఊట తెరవబడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23046', '38', '13', '2', '¶ ఇదే సేనల ప్రభువు యెహోవా వాక్కు. ఆ రోజున దేశంలో ఇకపై మరెన్నడూ గుర్తుకు రాకుండా విగ్రహాల నామరూపాలు లేకుండా వాటన్నిటినీ ధ్వంసం చేస్తాను. అన్య దేవుళ్ళ ప్రవక్తలను, అపవిత్రాత్మను దేశంలో లేకుండ చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23047', '38', '13', '3', '¶ ఇక ఎవడైనా ఆత్మ పూని ప్రవచనం చెప్పడానికి ప్రయత్నిస్తే వాడి తలిదండ్రులు “నువ్వు యెహోవా నామం పేరట అబద్ధం చెప్తున్నావు కనుక నువ్వు తప్పక చావాలి” అని చెప్పాలి. వాడు ప్రవచనం పలికినప్పుడు వాడి తల్లిదండ్రులే వాణ్ణి పొడిచి చంపాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23048', '38', '13', '4', '¶ ఆ కాలంలో ప్రతి ప్రవక్త తాము పలికిన ప్రవచనాలను బట్టి, తమకు కలిగిన దర్శనాన్ని బట్టి సిగ్గుపడతారు. ఇకపై ఇతరులను మోసం చేయడానికి గొంగళి ధరించడం మానివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23049', '38', '13', '5', 'వాడు “నేను ప్రవక్తను కాను, వ్యవసాయం చేసేవాణ్ణి, చిన్నప్పటి నుంచి నన్ను కొన్న ఒకడి దగ్గర పొలం పని చేసేవాడిగా ఉన్నాను” అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23050', '38', '13', '6', '¶ “నీ చేతులకు ఉన్న గాయాలు ఏమిటి?” అని ఎవరైనా వాణ్ణి అడిగితే “ఇవి నా స్నేహితుల ఇంట్లో ఉన్నప్పుడు నాకు తగిలిన దెబ్బలు” అని వాడు చెబుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23051', '38', '13', '7', '¶ ఖడ్గమా, నా గొర్రెల కాపరి మీదా, నా సన్నిహితుడి మీదా పడు. గొర్రెలు చెదరిపోయేలా వాటి కాపరిని సంహరించు. బలహీనుల మీద నేను నా చెయ్యి ఉంచుతాను. ఇది యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23052', '38', '13', '8', '¶ దేశమంతటిలో మూడింట రెండు వంతులవారు నశిస్తారు. మూడవ భాగం మిగిలి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23053', '38', '13', '9', '¶ ఆ మూడవ భాగాన్ని నేను అగ్నిలో నుండి వెండిని తీసి శుభ్రపరచినట్టు శుద్ధి చేస్తాను. బంగారాన్ని పరీక్షించినట్టు వారిని పరీక్షిస్తాను. వారు నా నామాన్నిబట్టి మొరపెట్టినప్పుడు నేను వారి మొర ఆలకిస్తాను. “వీరు నా ప్రజలు” అని నేనంటాను. “యెహోవా మా దేవుడు” అని వారు అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23054', '38', '14', '1', '¶ ఇదిగో వినండి. యెహోవా తీర్పు దినం వచ్చేస్తోంది. ఆ రోజు మీ నుండి దోచుకున్న సొమ్ము మీ పట్టణాల్లోనే పంచిపెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23055', '38', '14', '2', 'ఎందుకంటే యెరూషలేము మీద యుద్ధం చేయడానికి నేను ఇతర దేశాల ప్రజలను సమకూర్చబోతున్నాను. అప్పుడు పట్టణం శత్రువు చేజిక్కుతుంది. ఇళ్ళు దోచుకుంటారు. స్త్రీలకు మానభంగాలు జరుగుతాయి. నగరంలో సగానికి పైగా బందీలుగా వెళ్ళిపోతారు. మిగిలినవారు నాశనం కాకుండా నగరంలోనే మిగిలిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23056', '38', '14', '3', '¶ అప్పుడు యెహోవా బయలు దేరతాడు. యుద్ధకాలంలో పోరాడే విధంగా ఆయన ఆ ఇతర దేశాల ప్రజలతో యుద్ధం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23057', '38', '14', '4', 'ఆ రోజున ఆయన యెరూషలేము ఎదురుగా తూర్పు దిక్కున ఉన్న ఒలీవ కొండపై ఆయన పాదాలు మోపుతాడు. అప్పుడు ఒలీవ కొండ తూర్పుకు, పడమరకు మధ్యకు చీలిపోయి సగం కొండ ఉత్తరం వైపుకు, సగం కొండ దక్షిణం వైపుకు జరుగుతుంది. వాటి మధ్య ఒక విశాలమైన లోయ ఏర్పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23058', '38', '14', '5', '¶ కొండల మధ్య ఏర్పడిన లోయ ఆజీలు వరకు వ్యాపిస్తుంది. మీరు ఆ కొండ లోయగుండా పారిపోతారు. గతంలో యూదా రాజు ఉజ్జియా రోజుల్లో కలిగిన భూకంపానికి భయపడి పారిపోయినట్టు మీరు పారిపోతారు. నీతోబాటు పరిశుద్ధులందరూ వస్తారు. అప్పుడు నా దేవుడు యెహోవా ప్రత్యక్షం అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23059', '38', '14', '6', '¶ ఆ రోజున వెలుగు ఉండదు. ప్రకాశించేవన్నీ మసకబారిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23060', '38', '14', '7', 'అది యెహోవాకు మాత్రమే తెలిసిన రోజు. ఆ రోజు పగలూ కాదు, రాత్రీ కాదు. సాయంత్రం సమయంలో వెలుగు ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23061', '38', '14', '8', '¶ ఆ రోజున జల ప్రవాహాలు యెరూషలేము నుండి ప్రవహిస్తాయి. వాటిలో సగం తూర్పు సముద్రంలోకి, సగం పడమర సముద్రంలోకి ప్రవహిస్తాయి. వేసవికాలంలో, చలికాలంలో కూడా అలాగే జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23062', '38', '14', '9', 'ఆ కాలంలో యెహోవా ఒక్కడే సర్వలోకానికీ రాజుగా, ప్రభువుగా ఉంటాడు. ఆయనకు పేరు ఒక్కటే నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23063', '38', '14', '10', '¶ అప్పుడు దేశం యెరూషలేము దక్షిణ దిక్కున ఉన్న గెబ నుండి రిమ్మోను వరకు ఉన్న ప్రదేశంగా అవుతుంది. యెరూషలేము మెరక స్థలంలో బెన్యామీను ద్వారం నుండి మూల ద్వారం వరకు, అంటే మొదటి ద్వారం అంచు వరకు, హనన్యేలు ద్వారం నుండి రాజు ద్రాక్ష గానుగుల వరకు వ్యాపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23064', '38', '14', '11', 'ప్రజలు దానిలో నివసిస్తారు. ఇకపై శాపం వారి పైకి రాదు. యెరూషలేము నివాసులు సురక్షితంగా నివసిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23065', '38', '14', '12', '¶ యెహోవా యెరూషలేముపై దండెత్తి యుద్ధం చేసిన ప్రజలపై తెగుళ్లు రప్పించి వాళ్ళను హింసిస్తాడు. ఆ ప్రజలు నిలబడి ఉండగానే వారి శరీరాలు కుళ్లిపోతాయి. వారి కళ్ళు వాటి కుహరాల్లోనే కుళ్లిపోతాయి. వారి నాలుకలు వారి నోళ్లలోనే కుళ్లిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23066', '38', '14', '13', '¶ ఆ రోజున యెహోవా వారి మధ్య భయంకరమైన అయోమయం పుట్టిస్తాడు. వాళ్ళంతా ఒకరికొకరు శత్రువులై ఒకరినొకరు చంపుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23067', '38', '14', '14', 'యూదా ప్రజలు యెరూషలేము దగ్గర యుద్ధం చేస్తారు. చుట్టూ ఉన్న ఇతర దేశాల ప్రజలందరి నుండి బంగారం, వెండి, వస్త్రాలు, సంపదలు కొల్లసొమ్ముగా దోచుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23068', '38', '14', '15', '¶ అదే విధంగా గుర్రాల మీదా, కంచర గాడిదల మీదా, ఒంటెల మీదా, గాడిదల మీదా, మందలో ఉన్న పశువులన్నిటి మీదా తెగుళ్లు వచ్చి పడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23069', '38', '14', '16', 'యెరూషలేము మీదికి వచ్చిన ఇతర దేశాల ప్రజల్లో నాశనం కాకుండా మిగిలిన వారందరూ సేనల ప్రభువు యెహోవా అనే రాజుకు మొక్కుబడులు చెల్లించడానికీ, పర్ణశాల పండగ ఆచరించడానికీ ఏటేటా యెరూషలేముకు వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23070', '38', '14', '17', '¶ లోకంలో ఉన్న అన్య జాతుల ప్రజల్లో ఎవరైనా సేనల ప్రభువు యెహోవా అనే రాజుకు మొక్కుబడులు చెల్లించడానికి యెరూషలేముకు రాని పక్షంలో వారి ప్రాంతాల్లో వాన కురవదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23071', '38', '14', '18', 'ఐగుప్తీయుల కుటుంబాలవారు బయలు దేరకుండా, రాకుండా ఉన్నట్టయితే వారికి వాన కురవకుండా పోతుంది. పర్ణశాల పండగ ఆచరించడానికి రాని ఇతర దేశాల ప్రజలను యెహోవా తాను నియమించిన తెగుళ్ళతో హింసిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23072', '38', '14', '19', 'ఐగుప్తీయులకు, పర్ణశాల పండగ ఆచరించడానికి రాని ఇతర దేశాల ప్రజలందరికీ సంభవించబోయే శిక్ష ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('23073', '38', '14', '20', '¶ ఆ కాలంలో గుర్రాల కళ్ళాల పైన “యెహోవాకు ప్రతిష్టితం” అని రాసి ఉంటుంది. యెహోవా మందిరంలో ఉన్న వంటపాత్రలను బలిపీఠం ఎదుట ఉన్న గిన్నెల వలె పవిత్రంగా ఎంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23074', '38', '14', '21', 'యెరూషలేములో, యూదా దేశంలో ఉన్న పాత్రలన్నీ సేనల ప్రభువు యెహోవాకు ప్రతిష్టితమౌతాయి. బలి అర్పించినవారు వధించిన దానిలో కావలసినదాన్ని తీసుకుని వంట చేసుకుంటారు. ఆ కాలంలో కనాను జాతివాడు ఎవ్వడూ సేనల ప్రభువు యెహోవా మందిరంలో కనిపించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23075', '39', '1', '1', '¶ ఇశ్రాయేలీయులను గూర్చి మలాకీ ప్రవక్త ద్వారా చెప్పబడిన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23076', '39', '1', '2', 'యెహోవా ఈ విధంగా అంటున్నాడు. “నేను మీ పట్ల ప్రేమ కనపరిచాను. అయితే మీరు ‘ఏ విషయంలో నీవు మా పట్ల ప్రేమ చూపించావు?’ అంటారు. ఏశావు యాకోబుకు అన్న కదా. నేను యాకోబును ప్రేమించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23077', '39', '1', '3', 'ఏశావును ద్వేషించాను. అతని నివాస స్థలాలను పాడుచేసి అతని ఆస్తిని ఎడారిలో ఉన్న నక్కలపాలు చేశాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23078', '39', '1', '4', '¶ “మనం నాశనమై పోయాం. రండి, పాడైపోయిన మన నివాస స్థలాలు తిరిగి నిర్మించుకుందాం” అని ఎదోమీయులు అనుకొంటారు. అయితే సైన్యాలకు అధిపతియైన యెహోవా చెబుతున్నది ఏమిటంటే, వారు మళ్ళీ నిర్మించుకొన్నప్పటికీ నేను వాటిని క్రింద పడదోసి నాశనం చేస్తాను. వాళ్ళ దేశం భక్తిహీనుల ప్రదేశమనీ, వాళ్ళపై యెహోవా కోపం నిత్యమూ నిలిచి ఉంటుందని ఇతర ప్రజలు అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23079', '39', '1', '5', 'కళ్ళారా దాన్ని చూసిన మీరు “ఇశ్రాయేలు ప్రజల సరిహద్దుల అవతల కూడా యెహోవా గొప్పవాడు” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23080', '39', '1', '6', '¶ “కుమారుడు తన తండ్రిని గొప్ప చేస్తాడు గదా, దాసుడు తన యజమానుని ఘనపరుస్తాడు గదా. నా గొప్పదనాన్ని నిర్లక్ష్యం చేసే యాజకులారా, నేను మీకు తండ్రినైతే నాకు రావలసిన ఘనత ఏమయింది? నేను యజమానుడినైతే నాకు భయపడేవాడు ఎక్కడ ఉన్నాడు?” అని సేనల ప్రభువైన యెహోవా మిమ్మల్ని అడిగినప్పుడు “నీ నామాన్ని మేము ఏ విధంగా నిర్లక్ష్యం చేశాం?” అని మీరు అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23081', '39', '1', '7', 'మీరు నా బలిపీఠం మీద అపవిత్రమైన ఆహారం నాకు అర్పిస్తూ “ఏమి చేసి నిన్ను అపవిత్రపరచాం?” అంటారు. “యెహోవా భోజనపు బల్లను అవమాన పరచడం వల్లనే గదా');
INSERT INTO `bible_verses_te_irv` VALUES ('23082', '39', '1', '8', 'గుడ్డి దాన్ని బలిగా అర్పించినప్పుడు అది దోషమే కదా. కుంటి దాన్ని, జబ్బు పడిన దాన్ని అర్పించినప్పుడు అది దోషం కాదా? అలాంటి వాటిని మీ యజమానికి ఇస్తే అతడు మిమ్మల్ని స్వీకరిస్తాడా? మిమ్మల్ని కనికరిస్తాడా?” అని సేనల ప్రభువైన యెహోవా అడుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23083', '39', '1', '9', '¶ ఇప్పుడు దయ చూపమని ఆయనను ప్రాధేయపడండి. మీరే గదా ఆయనను అవమాన పరచారు. మీరు చేసిన పనులను బట్టి మీలో ఎవరినైనా ఆయన స్వీకరిస్తాడా? అని సేనల ప్రభువైన యెహోవా అడుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23084', '39', '1', '10', '“మీరు నా బలిపీఠం మీద వ్యర్థంగా నిప్పు రాజబెట్టకుండా మీలో ఒకడు నా ఆలయం ద్వారాలు మూసివేస్తే ఎంత బాగుండేది? మీరంటే నాకు ఇష్టం లేదు, మీరు అర్పించే నైవేద్యాలను నేను స్వీకరించను” అని సేనల ప్రభువైన యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23085', '39', '1', '11', '¶ తూర్పు దిక్కు నుండి పడమర దిక్కు వరకూ ఇతర దేశాల ప్రజల్లో నా పేరును అంతా గౌరవిస్తారు. అన్ని ప్రాంతాల్లో నా పేరుకు ధూప నైవేద్యాలు, పవిత్రమైన అర్పణలు అర్పిస్తారు. అన్య దేశాల ప్రజల్లో నా పేరును ఉన్నతంగా ఎంచుతారు. అని సేనల ప్రభువైన యెహోవా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23086', '39', '1', '12', 'మీరైతే యెహోవా బల్ల అపవిత్రమని, దాని మీద ఉంచిన ఆహారం నీచమైనదని అనుకుంటూ దానికి అవమానం కలిగిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23087', '39', '1', '13', 'అయ్యో, ఇదంతా చేయడం వ్యర్ధమని ఆ బల్లను తిరస్కరిస్తున్నారు అని ఆయన సెలవిస్తున్నాడు. ఇది సేనల ప్రభువైన యెహోవా వాక్కు. దోచుకున్నదానినీ, కుంటిదానినీ, జబ్బు గలదానినీ మీరు తీసుకువచ్చి బలిగా అర్పించినప్పుడు అలాంటి వాటిని నేను స్వీకరిస్తానా? అని యెహోవా అడుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23088', '39', '1', '14', '¶ నేను ఘనమైన గొప్ప రాజును. అన్య దేశాల ప్రజల్లో నా పేరంటే భయం. యెహోవాకు మొక్కుబడి చెల్లించడానికి మగ జంతువు ఉన్నప్పటికీ జబ్బు పడిన దాన్ని అర్పించే వంచకుడు శాపానికి గురి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23089', '39', '2', '1', '¶ కాబట్టి యాజకులారా, నేనిచ్చే ఈ ఆజ్ఞ మీ కోసమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('23090', '39', '2', '2', 'సైన్యాలకు అధిపతియైన యెహోవా చెప్పేది ఏమిటంటే, మీరు నేను ఇచ్చిన ఆజ్ఞలు పాటించకుండా, నా నామాన్ని మనస్ఫూర్తిగా గౌరవించడానికి నిశ్చయించుకోకపోతే నేను మీ మీదికి శాపం వచ్చేలా చేస్తాను. మీకు కలిగిన ఆశీర్వాద ఫలాలను శపిస్తాను. మీరు ఇంకా దాన్ని గుర్తుకు తెచ్చుకోలేదు గనుక ఇంతకుముందే నేను వాటిని శపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23091', '39', '2', '3', 'మిమ్మల్ని బట్టి మీ సంతానాన్ని పెకలించి వేస్తాను. మీ పండగల్లో మీరు అర్పించే పశువుల పేడ మీ ముఖాలపై వేయిస్తాను. పేడ ఊడ్చి వేసే స్థలానికి మీరు ఊడ్చి వేయబడేలా చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23092', '39', '2', '4', '¶ దీన్ని బట్టి నేను లేవీయులకు నిబంధనగా ఉండేలా ఈ ఆజ్ఞను మీకు ఇచ్చిన వాణ్ణి నేనే అని మీరు తెలుసు కుంటారు అని సేనల ప్రభువు యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23093', '39', '2', '5', 'నేను చేసిన నిబంధన వారి ప్రాణానికి, శాంతికి మూల కారణం. నా పట్ల వారికి భయభక్తులు కలిగించడానికి నేను వాటిని ఇచ్చాను. కాబట్టి వారు నా పట్ల భయభక్తులు కలిగి, నా నామం విషయంలో భయం కలిగి నడుచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23094', '39', '2', '6', '¶ వారు దుర్బోధ ఎంతమాత్రమూ చేయకుండా సత్యమైన ధర్మశాస్త్రం బోధిస్తూ వచ్చారు. సమాధానంతో, యథార్థతతో నన్ను అనుసరించి అనేకులను అన్యాయం నుండి మళ్ళుకునేలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23095', '39', '2', '7', 'యాజకులు సైన్యాలకు అధిపతియైన యెహోవా వార్తాహరులు గనుక ప్రజలు వారి నోటనుండి వచ్చే ధర్మశాస్త్ర విధులు నేర్చుకొంటారు గనుక వారు జ్ఞానం కలిగి వాటిని బోధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23096', '39', '2', '8', '¶ అయితే మీరు దారి తప్పారు. మీరు చేసిన ఉపదేశం వల్ల చాలా మంది దారి తప్పారు. నేను లేవీయులతో చేసిన నిబంధనను వమ్ము చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23097', '39', '2', '9', 'ధర్మశాస్త్ర ఉపదేశంలో మీరు జరిగించిన పక్షపాతం వల్ల ప్రజలందరి ఎదుట మిమ్మల్ని తిరస్కారానికి గురైన వారుగా, అణగారి పోయిన వారుగా చేశాను అని సేనల ప్రభువు యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23098', '39', '2', '10', '¶ మనకందరికి తండ్రి ఒక్కడే కదా. ఒక్క దేవుడే మనలను సృష్టించాడు కదా. అలాంటప్పుడు మనం ఒకరి పట్ల ఒకరం ద్రోహం చేసుకుంటూ, మన పూర్వీకులతో చేసిన కట్టడను ఎందుకు తిరస్కరిస్తున్నాం?');
INSERT INTO `bible_verses_te_irv` VALUES ('23099', '39', '2', '11', 'యూదా ప్రజలు ద్రోహులుగా మారారు. ఇశ్రాయేలు ప్రజల మధ్య యెరూషలేములోనే నీచ కార్యాలు జరుగుతున్నాయి. యూదా ప్రజలు యెహోవాకు ప్రియమైన పరిశుద్ధ స్థలాన్ని అపవిత్రం చేసి అన్యదేవత ఆరాధకుల పిల్లలను వివాహం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23100', '39', '2', '12', '¶ ఈ విధంగా చేసిన వాళ్ళను యాకోబు సంతానానికి చెందిన గుడారాల్లో లేకుండా, సైన్యాలకు అధిపతియైన యెహోవాకు నైవేద్యాలు అర్పించే వారి సహవాసంలో లేకుండా యెహోవా నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23101', '39', '2', '13', 'మళ్ళీ రెండోసారి కూడా మీరు అలాగే చేస్తారు. అయితే ఆయన మీ నైవేద్యాన్ని స్వీకరించడు. మీరు అర్పించే అర్పణలు ఆయన లక్ష్యపెట్టడు. అప్పుడు యెహోవా బలిపీఠాన్ని ఏడ్పుతో, కన్నీళ్లతో, రోదనతో మీరు తడుపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23102', '39', '2', '14', '¶ ఇలా ఎందుకు జరుగుతుంది? అని మీరు అడుగుతారు. యవ్వన కాలంలో నువ్వు పెళ్లి చేసుకుని అన్యాయంగా విడిచిపెట్టిన నీ భార్య పక్షంగా యెహోవా సాక్షిగా నిలబడతాడు. నీ భార్య నీ సహకారి కాదా, నీవు చేసిన నిబంధన ప్రకారం భార్య కాదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23103', '39', '2', '15', 'ఆయన మీ ఇద్దరినీ ఒక్కటిగా చేశాడు. శరీరం, ఆత్మ రెండూ ఆయనకే చెందుతాయి గదా. అలా ఒకటిగా చేయడం దేనికి? దేవుని మూలంగా వారికి సంతతి కలగాలని. అందువల్ల మిమ్మల్ని మీరే జాగ్రత్తగా కాపాడుకోండి. యవ్వనంలో పెళ్లి చేసుకున్న మీ భార్యలకు ద్రోహం చేసి విశ్వాస ఘాతకులుగా మారకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23104', '39', '2', '16', '¶ ఒకడు తన భార్యను విడిచి పెట్టడం నాకు అసహ్యం అని ఇశ్రాయేలు ప్రజల దేవుడైన యెహోవా సెలవిస్తున్నాడు. ఒకడు తన బట్టలతో బాటు బలాత్కారంతో తనను కప్పుకోవడం నాకు అసహ్యమని సైన్యాలకు అధిపతియైన యెహోవా అంటున్నాడు. కనుక మీ హృదయాలను కాపాడుకోండి. విశ్వాస ఘాతకులుగా ఉండకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23105', '39', '2', '17', '¶ మీరు మీ మాటలతో యెహోవాకు చిరాకు కలిగించారు. “ఏ విధంగా ఆయనకు చిరాకు కలిగించాం?” అని మీరు అడుగుతున్నారు. “చెడ్డ పనులు చేసే వాళ్ళంతా యెహోవా దృష్టిలో మంచివారే. వారిపట్ల ఆయన ఆనందిస్తాడు. లేకపోతే న్యాయం చేసే దేవుడు ఇక ఎందుకు?” అని చెప్పుకోవడం ద్వారా మీరు ఆయనకు చిరాకు కలిగిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23106', '39', '3', '1', '¶ సైన్యాలకు అధిపతియైన యెహోవా ఇలా చెబుతున్నాడు. “నేను నా దూతను పంపుతున్నాను. అతడు నాకు ముందుగా దారి సిద్ధం చేస్తాడు. ఆ తరువాత మీరు వెతుకుతూ ఉన్న ఆ ప్రభువు, అంటే మీరు కోరుకున్న నిబంధన దూత తన ఆలయానికి హఠాత్తుగా వస్తాడు. ఆయన వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23107', '39', '3', '2', '¶ ఆయన రాకడ దినం ఎవరు తట్టుకోగలడు? ఆయన కనబడినప్పుడు ఎవరు నిలబడి ఉండగలరు? ఆయన కంసాలి కొలిమిలో ఉండే నిప్పులాంటివాడు, చాకలి చేతిలోని సబ్బు వంటివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23108', '39', '3', '3', 'ఆయన వెండిని పరీక్షించి పుటం పెట్టి శుద్ధి చేసేవాడిలాగా కూర్చుంటాడు. వెండి బంగారాలను శుద్ధి చేసి పుటంపెట్టే విధంగా ఆయన లేవీ గోత్రం వారిని శుద్ధి చేస్తాడు. అప్పుడు వాళ్ళు నీతి నియమాలను అనుసరించి యెహోవాకు నైవేద్యాలు అర్పిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23109', '39', '3', '4', '¶ గతించిన రోజుల్లో, పూర్వకాలంలో ఉన్నట్టుగా, యూదా ప్రజలు, యెరూషలేము నివాసులు అర్పించే నైవేద్యాలు యెహోవాకు ప్రీతికరంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23110', '39', '3', '5', 'తీర్పు తీర్చడానికి నేను మీ దగ్గరికి వచ్చినప్పుడు, మాంత్రికుల మీద, వ్యభిచారుల మీద, అబద్దసాక్ష్యం పలికే వారి మీద నా సాక్ష్యం చెప్పడానికి సిద్ధంగా ఉంటాను. నేనంటే భయం లేకుండా కూలి ఇచ్చే విషయంలో కూలివాళ్ళను, విధవరాండ్రను, తండ్రిలేని వారిని బాధపెట్టిన వారి విషయంలో, పరాయి దేశస్థుల పట్ల అన్యాయంగా ప్రవర్తించిన వారి విషయంలో నేను బలంగా సాక్ష్యం పలుకుతాను అని సైన్యాలకు అధిపతియైన యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23111', '39', '3', '6', '¶ యెహోవానైన నేను మార్పు చెందను గనుక యాకోబు సంతతివారైన మీరు నాశనం కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23112', '39', '3', '7', '¶ మీ పూర్వీకుల కాలం నుండి మీరు నా నియమాలను లక్ష్యపెట్టకుండా వాటిని తిరస్కరించారు. అయితే ఇప్పుడు మీరు నావైపు తిరిగిన పక్షంలో నేను మీవైపు తిరుగుతానని సైన్యాల అధిపతియైన యెహోవా చెప్పినప్పుడు, ‘మేము దేని విషయంలో తిరగాలి?’ అని మీరు అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23113', '39', '3', '8', 'మానవుడు దేవుని సొత్తు దొంగతనం చేస్తాడా? అయితే మీరు నా సొత్తు దొంగిలించారు. ‘ఏ విషయంలో మేము నీదగ్గర దొంగిలించాం?’ అని మీరు అంటారు. దశమ భాగం, కృతజ్ఞత అర్పణలు ఇవ్వకుండా దొంగిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23114', '39', '3', '9', '¶ ఈ ప్రజలందరూ నా దగ్గర దొంగతనం చేస్తూనే ఉన్నారు. మీరు శాపానికి పాత్రులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23115', '39', '3', '10', 'నా ఆలయంలో ఆహారం ఉండేలా మీ దశమ భాగం నా ఆలయం గిడ్డంగిలోనికి తీసుకురండి. ఇలా తీసుకువచ్చి నన్ను శోధించండి, నేను పరలోక ద్వారాలు విప్పి, పట్టలేనంత దీవెనలు విస్తారంగా కుమ్మరిస్తాను” అని సైన్యాలకు అధిపతియైన యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23116', '39', '3', '11', '¶ “మీ పంటను పురుగులు తినివేయకుండా నేను గద్దిస్తాను. అవి మీ భూమిపై ఉన్న పంటను నాశనం చెయ్యవు. మీ ద్రాక్షచెట్ల ఫలాలు అకాలంలో రాలిపోవు. ఇది సైన్యాలకు అధిపతియైన యెహోవా వాక్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23117', '39', '3', '12', 'ఇక అప్పుడు ఆనందకరమైన దేశంలో మీరు నివసిస్తారు. అన్య దేశాల ప్రజలంతా మిమ్మల్ని ధన్య జీవులు అంటారు అని సైన్యాలకు అధిపతియైన యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23118', '39', '3', '13', 'యెహోవా చెప్పేదేమిటంటే, నాకు విరోధంగా మీరు చాలా గర్వంగా మాట్లాడారు. ‘నిన్ను గూర్చి ఏమని మాట్లాడాం?’ అని మీరు అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23119', '39', '3', '14', '¶ మీరు ఇలా చెప్పుకుంటున్నారు, ‘దేవునికి సేవ చేయడం వ్యర్ధం. ఆయన ఆజ్ఞలు గైకొని సైన్యాల అధిపతియైన యెహోవా సన్నిధిలో మనం దుఃఖాక్రాంతులుగా తిరుగుతూ ఉండడంవల్ల ఏమి ఉపయోగం?');
INSERT INTO `bible_verses_te_irv` VALUES ('23120', '39', '3', '15', 'గర్విష్ఠులే ధన్యతలు పొందుతున్నారు, యెహోవాను శోధించే దుర్మార్గులు భద్రంగా ఉంటూ వర్ధిల్లుతున్నారు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('23121', '39', '3', '16', '¶ అప్పుడు, యెహోవా పట్ల భయభక్తులు గలవారు ఒకరితో ఒకరు మాట్లాడుకుంటున్నప్పుడు యెహోవా ఆ మాటలు విన్నాడు. యెహోవా పట్ల భయభక్తులు కలిగి ఆయన నామాన్ని గౌరవించే వారి గురించి జ్ఞాపకార్థంగా ఆయన సన్నిధానంలో ఒక పుస్తకం రాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23122', '39', '3', '17', '“నేను నియమించే రోజు సమీపించినప్పుడు వారు నావారుగా, నా ప్రత్యేక సొత్తుగా ఉంటారు. తండ్రి తనను సేవించే కొడుకును కనికరించే విధంగా నేను వారిని కనికరిస్తాను” అని సైన్యాలకు అధిపతియైన యెహోవా సెలవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23123', '39', '3', '18', '¶ అప్పుడు నీతిమంతులెవరో దుర్మార్గులెవరో, దేవుణ్ణి సేవించేవాళ్ళు ఎవరో, సేవించనివాళ్ళు ఎవరో మీరు మళ్ళీ గుర్తిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23124', '39', '4', '1', '¶ సైన్యాలకు అధిపతి అయిన యెహోవా ఇలా చెబుతున్నాడు. “నియమిత దినం రాబోతుంది. అది కాలుతూ ఉన్న కొలిమిలాగా ఉంటుంది. గర్విష్ఠులంతా, దుర్మార్గులంతా ఎండుగడ్డిలాగా ఉంటారు. వారిలో ఒక్కరికి కూడా వేరు గానీ, చిగురు గానీ ఉండదు. రాబోయే ఆ దినాన అందరూ తగలబడి పోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23125', '39', '4', '2', 'అయితే నా పట్ల భయభక్తులు ఉన్న మీ కోసం నీతిసూర్యుడు ఉదయిస్తాడు. ఆయన రెక్కల చాటున మీకు రక్షణ కలుగుతుంది. కాబట్టి మీరు బయటికి వెళ్లి కొవ్విన దూడల్లాగా గంతులు వేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23126', '39', '4', '3', 'నేను నియమించే ఆ రోజు దుర్మార్గులు మీ కాళ్ళ కింద బూడిదలాగా ఉంటారు. మీరు వాళ్ళను అణగదొక్కుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23127', '39', '4', '4', '¶ హోరేబు కొండ మీద ఇశ్రాయేలు ప్రజల కోసం నేను నా సేవకుడైన మోషేకు ఆజ్ఞాపించిన ధర్మశాస్త్రాన్ని, దాని కట్టడలను విధులను జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23128', '39', '4', '5', 'యెహోవా నియమించిన భయంకరమైన ఆ మహా దినం రాకముందు నేను ప్రవక్త అయిన ఏలీయాను మీ దగ్గరికి పంపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23129', '39', '4', '6', 'నేను వచ్చి దేశాన్ని శపించకుండా ఉండేలా అతడు తండ్రుల హృదయాలను పిల్లల వైపుకు, పిల్లల హృదయాలను తండ్రుల వైపుకు తిప్పుతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23130', '40', '1', '1', '¶ అబ్రాహాము వంశం వాడైన దావీదు వంశం వాడు యేసు క్రీస్తు వంశావళి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23131', '40', '1', '2', '¶ అబ్రాహాము కొడుకు ఇస్సాకు, ఇస్సాకు కొడుకు యాకోబు, యాకోబు కొడుకులు యూదా, అతని సోదరులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23132', '40', '1', '3', '¶ యూదాకు తామారు ద్వారా పుట్టిన కొడుకులు పెరెసు, జెరహు. పెరెసు కొడుకు ఎస్రోము. ఎస్రోము కొడుకు ఆరాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('23133', '40', '1', '4', '¶ ఆరాము కొడుకు అమ్మీనాదాబు. అమ్మీనాదాబు కొడుకు నయస్సోను. నయస్సోను కొడుకు శల్మాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23134', '40', '1', '5', '¶ శల్మానుకు రాహాబు ద్వారా పుట్టిన వాడు బోయజు. బోయజుకు రూతు ద్వారా పుట్టిన వాడు ఓబేదు. ఓబేదు కొడుకు యెష్షయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23135', '40', '1', '6', '¶ యెష్షయి కొడుకు దావీదు. గతంలో ఊరియాకు భార్యగా ఉన్న ఆమె ద్వారా దావీదుకు పుట్టిన వాడు సొలొమోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23136', '40', '1', '7', '¶ సొలొమోను కొడుకు రెహబాము. రెహబాము కొడుకు అబీయా. అబీయా కొడుకు ఆసా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23137', '40', '1', '8', '¶ ఆసా కొడుకు యెహోషాపాతు. యెహోషాపాతు కొడుకు యెహోరాము. యెహోరాము కొడుకు ఉజ్జీయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23138', '40', '1', '9', '¶ ఉజ్జీయా కొడుకు యోతాము. యోతాము కొడుకు ఆహాజు. ఆహాజు కొడుకు హిజ్కియా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23139', '40', '1', '10', '¶ హిజ్కియా కొడుకు మనష్షే. మనష్షే కొడుకు ఆమోను. ఆమోను కొడుకు యోషీయా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23140', '40', '1', '11', '¶ యోషీయా కొడుకులు యెకొన్యా, అతని సోదరులు. వీరి కాలంలో యూదులను బబులోను చెరలోకి తీసుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23141', '40', '1', '12', '¶ బబులోనుకు వెళ్ళిన తరువాత యూదుల వంశావళి. యెకొన్యా కొడుకు షయల్తీయేలు. షయల్తీయేలు కొడుకు జెరుబ్బాబెలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23142', '40', '1', '13', '¶ జెరుబ్బాబెలు కొడుకు అబీహూదు. అబీహూదు కొడుకు ఎల్యాకీము. ఎల్యాకీము కొడుకు అజోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23143', '40', '1', '14', '¶ అజోరు కొడుకు సాదోకు. సాదోకు కొడుకు ఆకీము. ఆకీము కొడుకు ఎలీహూదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23144', '40', '1', '15', '¶ ఎలీహూదు కొడుకు ఎలియాజరు. ఎలియాజరు కొడుకు మత్తాను. మత్తాను కొడుకు యాకోబు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23145', '40', '1', '16', '¶ యాకోబు కొడుకు యోసేపు. యోసేపు మరియ భర్త. ఆమె ద్వారా క్రీస్తు అనే పేరు గల యేసు పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23146', '40', '1', '17', '¶ ఈ విధంగా అబ్రాహాము నుంచి దావీదు వరకూ మొత్తం పద్నాలుగు తరాలు. దావీదు నుంచి యూదులు బబులోను చెరలోకి వెళ్ళిన కాలం వరకూ పద్నాలుగు తరాలు. బబులోను చెరలోకి వెళ్ళిన కాలం నుంచి క్రీస్తు వరకూ పద్నాలుగు తరాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23147', '40', '1', '18', '¶ యేసు క్రీస్తు పుట్టుక వివరం. ఆయన తల్లి మరియకు యోసేపుతో ప్రదానం అయింది కానీ వారు ఏకం కాక ముందే ఆమె పరిశుద్ధాత్మ వలన గర్భం ధరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23148', '40', '1', '19', 'ఆమె భర్త యోసేపు నీతిపరుడు. అందువల్ల అతడు ఆమెను బహిరంగంగా అవమానపరచకుండా రహస్యంగా వదిలేద్దామనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23149', '40', '1', '20', '¶ అతడు ఈ విషయాల గురించి ఆలోచిస్తూ ఉండగా, ప్రభువు దూత అతనికి కలలో కనిపించి, “దావీదు కుమారా, యోసేపు, మరియను నీ భార్యగా స్వీకరించడానికి భయపడవద్దు. ఎందుకంటే ఆమె గర్భధారణ పరిశుద్ధాత్మ మూలంగా కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23150', '40', '1', '21', 'ఆమె ఒక కుమారుణ్ణి కంటుంది. తన ప్రజలను వారి పాపాల నుంచి ఆయనే రక్షిస్తాడు కాబట్టి ఆయనకు యేసు అనే పేరు పెడతావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23151', '40', '1', '22', '“‘కన్య గర్భవతి అయి కొడుకును కంటుంది. ఆయనకు ‘దేవుడు మనతో ఉన్నాడు’ అని అర్థమిచ్చే ‘ఇమ్మానుయేలు’ అనే పేరు పెడతారు” అని ప్రభువు తన ప్రవక్త ద్వారా పలికించిన మాట నెరవేరాలని ఇదంతా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23152', '40', '1', '24', 'యోసేపు నిద్ర లేచి, ప్రభువు దూత తనకు ఆజ్ఞాపించిన ప్రకారం మరియను తన భార్యగా స్వీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23153', '40', '1', '25', 'అయితే ఆమె కొడుకును కనే వరకూ అతనికి ఆమెతో ఎలాటి లైంగిక సంబంధమూ లేదు. యోసేపు ఆయనకు యేసు అనే పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23154', '40', '2', '1', '¶ హేరోదు రాజు పరిపాలించే రోజుల్లో యూదయ ప్రాంతంలోని బేత్లెహేము అనే ఊరిలో యేసు పుట్టిన తరువాత తూర్పు దేశాల నుండి జ్ఞానులు కొందరు యెరూషలేముకు వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23155', '40', '2', '2', '“యూదుల రాజుగా జన్మించినవాడు ఎక్కడ ఉన్నాడు? తూర్పున మేము ఆయన నక్షత్రాన్ని చూశాం. ఆయనను ఆరాధించడానికి వచ్చాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23156', '40', '2', '3', '¶ హేరోదు రాజు ఈ సంగతి విని అతడూ అతనితో పాటు యెరూషలేము వారంతా కంగారుపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23157', '40', '2', '4', 'కాబట్టి రాజు ప్రజల ప్రధాన యాజకులను, ధర్మశాస్త్రజ్ఞులను అందరినీ పిలిపించి, “క్రీస్తు ఎక్కడ పుట్టవలసి ఉంది?” అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23158', '40', '2', '5', 'అందుకు వారు, “యూదయ ప్రాంతంలోని బేత్లెహేములోనే. ఎందుకంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('23159', '40', '2', '6', '‘యూదయ ప్రాంతపు బేత్లెహేము గ్రామమా! యూదా ప్రముఖ పట్టణాలలో నువ్వు దేనికీ తీసిపోవు. నా ఇశ్రాయేలు ప్రజలను కాపరిగా పాలించేవాడు నీలోనే పుడతాడు’ అని ప్రవక్తలు రాశారు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23160', '40', '2', '7', '¶ అప్పుడు హేరోదు ఆ జ్ఞానులను రహస్యంగా పిలిపించి, ఆ నక్షత్రం కనిపించిన కచ్చితమైన సమయం వారి ద్వారా తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23161', '40', '2', '8', 'తరవాత వారిని బేత్లెహేముకు పంపుతూ, “మీరు వెళ్ళి, ఆ బిడ్డ కోసం జాగ్రత్తగా వెదకండి. మీరు ఆయనను కనుగొన్నాక నాకు చెప్పండి. అప్పుడు నేనూ వచ్చి ఆయనను ఆరాధిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23162', '40', '2', '9', '¶ వారు రాజు మాట విని బయలుదేరి వెళ్తుంటే, తూర్పున వారికి కనిపించిన నక్షత్రం వారి ముందు వెళుతూ ఆ బిడ్డ ఉన్న స్థలంపైన ఆగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23163', '40', '2', '10', '¶ ఆ నక్షత్రం చూసి, వారు అత్యధికంగా ఆనందించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23164', '40', '2', '11', 'ఇంట్లోకి వెళ్ళి బిడ్డనూ ఆయన తల్లి మరియనూ చూసి సాష్టాంగపడి ఆరాధించారు. తమ పెట్టెలు విప్పి బంగారం, సాంబ్రాణి, బోళం కానుకలుగా ఆయనకు బహూకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23165', '40', '2', '12', 'హేరోదు దగ్గరికి తిరిగి వెళ్ళవద్దని దేవుడు వారిని కలలో హెచ్చరించినందువల్ల వారు వేరే దారిన తమ స్వదేశం వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23166', '40', '2', '13', '¶ వారు వెళ్ళిన తరువాత ప్రభువు దూత యోసేపుకు కలలో కనిపించి, “లేచి బాలుణ్ణీ, తల్లినీ తీసుకుని ఐగుప్తుకు పారిపో. నేను నీకు మళ్ళీ చెప్పే వరకూ అక్కడే ఉండు. ఎందుకంటే హేరోదు ఈ బాలుణ్ణి చంపాలని వెదకబోతున్నాడు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23167', '40', '2', '14', 'యోసేపు లేచి, రాత్రి వేళ బాలుణ్ణీ తల్లినీ తీసుకుని ఐగుప్తుకు తరలిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23168', '40', '2', '15', 'హేరోదు చనిపోయే వరకూ అక్కడే ఉండిపోయాడు. ‘ఐగుప్తు నుంచి నా కుమారుణ్ణి పిలిచాను’ అని ప్రవక్త ద్వారా ప్రభువు చెప్పిన మాట ఇలా నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23169', '40', '2', '16', '¶ ఆ జ్ఞానులు తనను మోసగించారని హేరోదు గ్రహించి కోపంతో మండిపడ్డాడు. తాను జ్ఞానుల నుండి తెలుసుకున్న కాలం ప్రకారం బేత్లెహేములో, దాని పరిసర గ్రామాలన్నిటిలో రెండేళ్ళు, అంతకు తక్కువ వయస్సు ఉన్న మగపిల్లలందరినీ చంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23170', '40', '2', '17', '“ఏడుపు, రోదనలతో రమాలో ఒక స్వరం వినబడింది. రాహేలు తన పిల్లల కోసం ఏడుస్తూ ఉంది. వారిని కోల్పోయి ఓదార్పు పొందలేక ఉంది” అని దేవుడు యిర్మీయా ప్రవక్త ద్వారా పలికించిన మాటలు ఇలా నెరవేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23171', '40', '2', '19', '¶ హేరోదు చనిపోయిన తరువాత ప్రభువు దూత ఐగుప్తులో యోసేపుకు కలలో కనబడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23172', '40', '2', '20', '“లేచి, బాలుణ్ణీ తల్లినీ తీసుకుని ఇశ్రాయేలు దేశానికి వెళ్ళు. బాలుడి ప్రాణం తీయాలని చూసేవారు చనిపోయారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23173', '40', '2', '21', 'అప్పుడు యోసేపు లేచి పిల్లవాణ్ణీ తల్లినీ ఇశ్రాయేలు దేశానికి తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23174', '40', '2', '22', '¶ అయితే అర్కెలా తన తండ్రి హేరోదు స్థానంలో యూదయ ప్రాంతాన్ని పాలిస్తున్నాడని విని, అక్కడికి వెళ్ళడానికి యోసేపు భయపడ్డాడు. దేవుడు అతన్ని కలలో హెచ్చరించగా గలిలయ ప్రాంతానికి వెళ్ళి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23175', '40', '2', '23', 'నజరేతు అనే ఊరిలో నివసించాడు. యేసును నజరేయుడు అని పిలుస్తారు అని ప్రవక్తలు చెప్పిన మాట ఈ విధంగా నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23176', '40', '3', '1', '¶ ఆ రోజుల్లో బాప్తిసమిచ్చే యోహాను వచ్చి యూదయ అరణ్యంలో “పరలోక రాజ్యం దగ్గర పడింది. పశ్చాత్తాప పడండి” అని బోధిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23177', '40', '3', '3', 'పూర్వం యెషయా ప్రవక్త, అరణ్యంలో ఒకడి స్వరం ఇలా బిగ్గరగా పిలుస్తూ ఉంది. ప్రభువు కోసం దారి సిద్ధం చేయండి. ఆయన దారులు తిన్నగా చేయండి, అని చెప్పింది ఇతని గురించే.');
INSERT INTO `bible_verses_te_irv` VALUES ('23178', '40', '3', '4', '¶ ఈ యోహాను ఒంటె వెంట్రుకలతో నేసిన బట్టలూ నడుముకు తోలు నడికట్టు కట్టుకునేవాడు. అతని ఆహారం మిడతలు, అడవి తేనె.');
INSERT INTO `bible_verses_te_irv` VALUES ('23179', '40', '3', '5', 'యెరూషలేము, యూదయ ప్రాంతం, యొర్దాను నదీ ప్రాంతాల వారంతా అతని దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23180', '40', '3', '6', 'తమ పాపాలు ఒప్పుకొంటూ యొర్దాను నదిలో అతని చేత బాప్తిసం పొందుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23181', '40', '3', '7', '¶ చాలామంది పరిసయ్యులూ సద్దూకయ్యులూ బాప్తిసం పొందడానికి రావడం చూసి అతడు, “విషసర్పాల పిల్లలారా, రాబోయే దేవుని ఆగ్రహాన్ని తప్పించుకోమని మిమ్మల్ని ఎవరు హెచ్చరించారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('23182', '40', '3', '8', 'పశ్చాత్తాపానికి తగిన ఫలాలు ఫలించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23183', '40', '3', '9', '‘అబ్రాహాము మా తండ్రి’ అని మీలో మీరు అనుకోవద్దు. దేవుడు ఈ రాళ్ల నుంచి అబ్రాహాముకు పిల్లలను పుట్టించగలడని మీతో చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23184', '40', '3', '10', 'ఇప్పటికే గొడ్డలి చెట్ల వేరుకు ఆనించి ఉంది. మంచి ఫలాలు ఫలించని ప్రతి చెట్టునూ నరికి మంటల్లో పడేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23185', '40', '3', '11', '¶ పశ్చాత్తాపానికి అనుగుణంగా నేను నీళ్లతో మీకు బాప్తిసమిస్తూ ఉన్నాను. కానీ నా వెనుక వచ్చేవాడు నాకంటే గొప్పవాడు. ఆయన చెప్పులు మోయడానికి కూడా నేను తగను. ఆయన పరిశుద్ధాత్మతో, అగ్నితో మీకు బాప్తిసమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23186', '40', '3', '12', '¶ తూర్పారబట్టే చేట ఆయన చేతిలో ఉంది. ఆయన తన కళ్ళం బాగా శుభ్రం చేసి తన గోదుమలు గిడ్డంగిలో పోస్తాడు. పొట్టును ఆరిపోని మంటల్లో కాల్చివేస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23187', '40', '3', '13', '¶ ఆ సమయాన యోహాను చేత బాప్తిసం పొందడానికి యేసు గలిలయ ప్రాంతం నుండి యొర్దాను నది దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23188', '40', '3', '14', 'అయితే యోహాను, “నేను నీచేత బాప్తిసం పొందవలసి ఉండగా, నీవు నా దగ్గరికి వస్తున్నావా?” అని ఆయనను నివారింపజూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23189', '40', '3', '15', 'కానీ యేసు, ‹“ఇప్పటికి కానివ్వు. నీతి అంతా ఇలా నెరవేర్చడం మనకు సబబే”› అని అతనికి జవాబిచ్చాడు, కాబట్టి అతడు ఆ విధంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23190', '40', '3', '16', '¶ యేసు బాప్తిసం పొంది నీళ్లలో నుండి ఒడ్డుకు వచ్చాడు. వెంటనే ఆకాశం తెరుచుకుంది. దేవుని ఆత్మ పావురంలాగా దిగి తన మీద వాలడం ఆయన చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23191', '40', '3', '17', '“ఇదిగో చూడండి, ఈయనే నా ప్రియమైన కుమారుడు, ఈయనంటే నాకెంతో ఆనందం” అని ఒక స్వరం ఆకాశం నుండి వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23192', '40', '4', '1', '¶ అప్పుడు అపవాది వల్ల యేసును విషమ పరీక్షలకు గురి చేయడానికి ఆత్మ ఆయనను అరణ్యంలోకి తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23193', '40', '4', '2', 'నలభై రోజులు ఉపవాసం ఉన్న తరువాత ఆయనకు ఆకలి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23194', '40', '4', '3', 'శోధకుడు ఆయన దగ్గరికి వచ్చి, “నీవు దేవుని కుమారుడివైతే ఈ రాళ్ళు రొట్టెలైపోవాలని ఆజ్ఞాపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23195', '40', '4', '4', 'అందుకు ఆయన ‹“మనిషి కేవలం ఆహారంతోనే బతకడు, దేవుని నోట నుంచి వచ్చే ప్రతి మాట వల్లా బతుకుతాడు, అని రాసి ఉంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23196', '40', '4', '5', 'అప్పుడు అపవాది ఆయనను పవిత్ర నగరంలోకి తీసుకు పోయి, దేవాలయ శిఖరంపై నిలబెట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23197', '40', '4', '6', '“నీవు దేవుని కుమారుడివైతే కిందికి దూకు. ఎందుకంటే, ‘ఆయన నీ గురించి తన దూతలకు ఆజ్ఞాపిస్తాడు. నీ పాదానికి రాయి తగలకుండా వారు నిన్ను తమ చేతుల్లో ఎత్తి పట్టుకుంటారు’ అని రాసి ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23198', '40', '4', '7', '¶ అందుకు యేసు ‹“‘ప్రభువైన నీ దేవుణ్ణి నీవు పరీక్షించకూడదు’ అని కూడా రాసి ఉంది”› అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23199', '40', '4', '8', 'అపవాది మళ్ళీ ఆయనను చాలా ఎత్తయిన కొండపైకి తీసుకు పోయి, ప్రపంచ రాజ్యాలను, వాటి వైభవాన్ని ఆయనకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23200', '40', '4', '9', '“నీవు సాష్టాంగపడి నన్ను పూజిస్తే వీటన్నిటినీ నీకిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23201', '40', '4', '10', 'అప్పుడు యేసు ‹“సాతాన్! అవతలికి పో! ‘ప్రభువైన నీ దేవుణ్ణి మాత్రమే నువ్వు ఆరాధించాలి. ఆయన్నే నువ్వు సేవించాలి’ అని రాసి ఉంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23202', '40', '4', '11', '¶ అప్పుడు అపవాది ఆయనను విడిచి వెళ్ళిపోయాడు. అప్పుడు దేవదూతలు వచ్చి ఆయనకు ఉపచారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23203', '40', '4', '12', '¶ యోహానును చెరసాలలో వేశారని యేసు విని గలిలయ ప్రాంతానికి తిరిగి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23204', '40', '4', '13', 'ఆయన నజరేతును విడిచి వెళ్ళి కపెర్నహూములో నివసించాడు. అది గలిలయ సముద్ర తీరాన జెబూలూను, నఫ్తాలి ప్రాంతాల్లో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23205', '40', '4', '14', '“జెబూలూను నఫ్తాలి ప్రాంతాలు, యొర్దాను నది అవతల సముద్రం వైపున ఉన్న యూదేతరుల గలిలయ ప్రాంతాల్లో చీకటిలో కూర్చున్న ప్రజలు గొప్ప వెలుగు చూశారు. చావు నీడలో కూర్చున్న వారిపై వెలుగు ఉదయించింది.” అని యెషయా ప్రవక్త ద్వారా పలికిన మాట ఈ విధంగా నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23206', '40', '4', '17', '¶ అప్పటి నుంచి యేసు, ‹“పరలోక రాజ్యం దగ్గరపడింది. పశ్చాత్తాపపడండి”› అంటూ బోధించడం మొదలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23207', '40', '4', '18', '¶ యేసు గలిలయ సముద్ర తీరాన నడుస్తూ, ఇద్దరు అన్నదమ్ములు సముద్రంలో వల వేయడం చూశాడు. వారు పేతురు అనే సీమోను, అతని సోదరుడు అంద్రెయ. వారు చేపలు పట్టేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23208', '40', '4', '19', 'యేసు వారితో, ‹“నా వెంట రండి, నేను మిమ్మల్ని మనుషులను పట్టే జాలరులుగా చేస్తాను”› అని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23209', '40', '4', '20', 'వెంటనే వారు తమ వలలు విడిచిపెట్టి ఆయన వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23210', '40', '4', '21', '¶ యేసు అక్కడనుంచి వెళ్తూ ఇంకో ఇద్దరు అన్నదమ్ములను చూశాడు. వారు జెబెదయి కొడుకులు యాకోబు, యోహాను. వారు తమ తండ్రి జెబెదయి దగ్గర పడవలో తమ వలలు బాగుచేసుకుంటుంటే చూసి వారిని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23211', '40', '4', '22', 'వెంటనే వారు తమ పడవనూ తమ తండ్రినీ విడిచిపెట్టి ఆయనను వెంట వెళ్లారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23212', '40', '4', '23', '¶ యేసు వారి సమాజ మందిరాల్లో బోధిస్తూ, దేవుని రాజ్య సువార్తను ప్రకటిస్తూ ప్రజల్లో ఉన్న ప్రతి వ్యాధినీ రోగాన్నీ బాగు చేస్తూ గలిలయ ప్రాంతమంతా తిరిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23213', '40', '4', '24', 'ఆయన పేరు సిరియా దేశమంతా తెలిసిపోయింది. రకరకాల వ్యాధులతో, నొప్పులతో బాధపడుతున్న వారిని, దయ్యాలు పట్టిన వారిని, మూర్ఛ రోగులను, పక్షవాతం వచ్చిన వారిని ఆయన దగ్గరికి తీసుకు వస్తే ఆయన వారిని బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23214', '40', '4', '25', 'గలిలయ, దెకపొలి, యెరూషలేము, యూదయ ప్రాంతాల నుండీ యొర్దాను అవతలి ప్రాంతం నుండీ ప్రజలు గుంపులు గుంపులుగా ఆయన వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23215', '40', '5', '1', '¶ యేసు ఆ ప్రజా సమూహాన్ని చూసి కొండ ఎక్కి కూర్చున్నప్పుడు ఆయన శిష్యులు ఆయన దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23216', '40', '5', '2', 'ఆయన తన నోరు తెరచి ఇలా ఉపదేశించ సాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23217', '40', '5', '3', '‹“ఆత్మలో దీనత్వం గలవారు ధన్యులు, పరలోకరాజ్యం వారిదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23218', '40', '5', '4', '‹దుఃఖించే వారు ధన్యులు, వారికి ఓదార్పు కలుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23219', '40', '5', '5', '‹సాధుగుణం గలవారు ధన్యులు, ఈ భూమికి వారు వారసులవుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23220', '40', '5', '6', '‹నీతిన్యాయాల కోసం ఆకలిదప్పులు గలవారు ధన్యులు, వారు తృప్తి పొందుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23221', '40', '5', '7', '‹కనికరం చూపే వారు ధన్యులు, వారు కనికరం పొందుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23222', '40', '5', '8', '‹పవిత్ర హృదయం గలవారు ధన్యులు, వారు దేవుణ్ణి చూస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23223', '40', '5', '9', '‹శాంతి కుదిర్చేవారు ధన్యులు, వారు దేవుని కుమారులు అనిపించుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23224', '40', '5', '10', '‹నీతి కోసం నిలబడి హింసల పాలయ్యేవారు ధన్యులు, పరలోక రాజ్యం వారిది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23225', '40', '5', '11', '¶ ‹“నన్ను బట్టి మనుషులు మిమ్మల్ని అవమానించి, హింసించి మీమీద అన్ని రకాల అపనిందలు అన్యాయంగా వేసినప్పుడు మీరు ధన్యులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23226', '40', '5', '12', '‹అప్పుడు సంతోషించండి! ఉప్పొంగిపొండి. పరలోకంలో మీకు గొప్ప బహుమానం ఉంటుంది. మీకు ముందు వచ్చిన ప్రవక్తలను కూడా మనుషులు ఇలాగే హింసించారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23227', '40', '5', '13', '¶ ‹“లోకానికి మీరు ఉప్పు. ఉప్పు తన రుచి కోల్పోతే దానికి ఆ రుచి మళ్ళీ ఎలా వస్తుంది? అలాంటి ఉప్పు బయట పారేసి కాళ్ళ కింద తొక్కడానికి తప్ప ఇక దేనికీ పనికిరాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23228', '40', '5', '14', '¶ ‹ప్రపంచానికి మీరు వెలుగుగా ఉన్నారు. కొండ మీద ఉండే ఊరు కనబడకుండా ఉండదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23229', '40', '5', '15', '‹ఎవరూ దీపం వెలిగించి బుట్ట కింద పెట్టరు. దీపస్తంభం మీదే పెడతారు. అప్పుడు ఆ దీపం ఇంట్లో అందరికీ వెలుగు ఇస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23230', '40', '5', '16', '‹మీ వెలుగు మనుషుల ముందు ప్రకాశించనీయండి. అప్పుడు వారు మీ మంచి పనులు చూసి పరలోకంలో ఉన్న మీ తండ్రిని కీర్తిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23231', '40', '5', '17', '¶ ‹“నేను ధర్మశాస్త్రాన్ని గానీ ప్రవక్తల మాటలను గానీ రద్దు చేయడానికి వచ్చాననుకోవద్దు. వాటిని నెరవేర్చడానికే వచ్చాను గానీ రద్దు చేయడానికి కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23232', '40', '5', '18', '‹నేను కచ్చితంగా చెబుతున్నాను. ఆకాశం, భూమి నశించే వరకూ ధర్మశాస్త్రమంతా నెరవేరే వరకూ ధర్మశాస్త్రం నుంచి ఒక్క పొల్లు అయినా, ఒక సున్నా అయినా తప్పిపోదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23233', '40', '5', '19', '‹కాబట్టి ఈ ఆజ్ఞల్లో ఎంత చిన్న దానినైనా సరే అతిక్రమించి, ఇతరులకు కూడా అలా చేయమని బోధించేవాణ్ణి పరలోకరాజ్యంలో అతి తక్కువ వాడుగా ఎంచుతారు. కానీ ఈ ఆజ్ఞల ప్రకారం చేస్తూ, వాటిని బోధించేవాణ్ణి పరలోక రాజ్యంలో గొప్పవాడుగా లెక్కిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23234', '40', '5', '20', '‹ధర్మశాస్త్ర పండితుల, పరిసయ్యుల నీతికన్నా మీ నీతి మిన్నగా ఉండకపోతే మీరు పరలోకరాజ్యంలో ఎంత మాత్రమూ ప్రవేశించలేరని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23235', '40', '5', '21', '¶ ‹“‘హత్య చేయవద్దు. హత్య చేసేవాడు శిక్షకు లోనవుతాడు’ అని పూర్వికులకు చెప్పింది మీరు విన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23236', '40', '5', '22', '‹అయితే నేను మీతో చెప్పేదేమిటంటే తన సోదరుని మీద కోపం పెట్టుకొనే ప్రతివాడూ శిక్షకు లోనవుతాడు. తన సోదరుణ్ణి ‘పనికి మాలినవాడా’ అని పిలిచే ప్రతివాడూ మహాసభ ముందు నిలబడాలి. ‘మూర్ఖుడా’ అనే ప్రతివాడికీ నరకాగ్ని తప్పదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23237', '40', '5', '23', '¶ ‹“కాబట్టి నీవు నీ కానుకను బలిపీఠం వద్ద అర్పించే ముందు, నీ సోదరునికి నీ మీద ఏదైనా విరోధ భావం ఉందని నీకు గుర్తుకు వచ్చిందనుకో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23238', '40', '5', '24', '‹నీ కానుకను అక్కడే, బలిపీఠం ఎదుటే వదిలి వెళ్ళు. ముందు నీ సోదరునితో రాజీ పడు. ఆ తరువాత వచ్చి నీ కానుకను అర్పించు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23239', '40', '5', '25', '‹నీపై నేరం ఆరోపించేవాడితో న్యాయస్థానానికి వెళ్ళే దారిలోనే త్వరగా రాజీపడు. లేకపోతే అతడు నిన్ను న్యాయాధిపతికి అప్పగిస్తాడేమో. ఆ న్యాయాధిపతి నిన్ను అధికారికి అప్పగించి చెరసాల్లో వేయిస్తాడేమో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23240', '40', '5', '26', '‹చెల్లించాల్సి ఉన్నదంతా చెల్లించే వరకూ నీవు అక్కడ నుండి బయట పడలేవని కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23241', '40', '5', '27', '¶ ‹“‘వ్యభిచారం చేయకూడదు’ అని చెప్పడం మీరు విన్నారు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23242', '40', '5', '28', '‹కానీ నేను మీతో చెప్పేదేమిటంటే ఎవరైనా ఒక స్త్రీని కామంతో చూస్తే అప్పటికే ఆమెతో అతడు తన హృదయంలో వ్యభిచరించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23243', '40', '5', '29', '‹నీవు పాపం చేయడానికి నీ కుడి కన్ను కారణమైతే దాన్ని పీకి పారవెయ్యి. నీ శరీరమంతా నరకంలో పడడం కంటే శరీర భాగాల్లో ఒకటి పోవడం నీకు మంచిది గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23244', '40', '5', '30', '‹నీ కుడి చెయ్యి నీవు పాపం చేయడానికి కారణమైతే దాన్ని నరికి పారవెయ్యి. నీ శరీరమంతా నరకంలో పడడం కంటే నీ శరీర భాగాల్లో ఒకటి పోవడం నీకు మంచిది గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23245', '40', '5', '31', '¶ ‹“‘తన భార్యను వదిలేసేవాడు ఆమెకు విడాకుల పత్రం రాసివ్వాలి’ అని చెప్పడం కూడా మీరు విన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23246', '40', '5', '32', '‹నేను మీతో చెప్పేదేమిటంటే వ్యభిచార కారణం కాకుండా తన భార్యను వదిలేసే ప్రతివాడూ ఆమెను వ్యభిచారిణిగా చేస్తున్నాడు. వదిలేసిన ఆమెను పెళ్ళి చేసుకొనేవాడు వ్యభిచారం చేస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23247', '40', '5', '33', '¶ ‹“‘నీవు అబద్ధ ప్రమాణం చేయకూడదు. ప్రభువుకు చేసిన ప్రమాణాలను నిలబెట్టుకోవాలి’ అని పూర్వికులకు చెప్పింది మీరు విన్నారు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23248', '40', '5', '34', '‹అయితే నేను మీతో చెప్పేదేమిటంటే ఎంతమాత్రం ఒట్టు పెట్టుకోవద్దు. పరలోకం మీద ఒట్టు పెట్టుకోవద్దు, అది దేవుని సింహాసనం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23249', '40', '5', '35', '‹భూమి తోడు అనవద్దు. అది ఆయన పాదపీఠం. యెరూషలేము తోడు అనవద్దు. అది మహారాజు నగరం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23250', '40', '5', '36', '‹నీ తల తోడని ప్రమాణం చేయవద్దు. నీవు ఒక వెంట్రుకైనా తెల్లగా గాని నల్లగా గాని చేయలేవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23251', '40', '5', '37', '‹మీ మాట ‘అవునంటే అవును, కాదంటే కాదు’ అన్నట్టే ఉండాలి. అలా కాని ప్రతిదీ అపవాది సంబంధమైనదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23252', '40', '5', '38', '¶ ‹“‘కంటికి బదులు కన్ను, పన్నుకు బదులు పన్ను’ అని చెప్పింది మీరు విన్నారు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23253', '40', '5', '39', '‹కానీ నేను మీతో చెప్పేదేమిటంటే దుష్టుణ్ణి ఎదిరించవద్దు. ఎవరైనా నిన్ను కుడి చెంప మీద కొడితే అతన్ని మరొక చెంప మీద కూడా కొట్టనియ్యి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23254', '40', '5', '40', '‹ఎవరైనా నీ అంగీ విషయం వివాదం పెట్టుకుని దాన్ని లాక్కుంటే అతనికి నీ పైచొక్కా కూడా ఇచ్చివెయ్యి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23255', '40', '5', '41', '‹ఎవరైనా ఒక మైలు దూరం రమ్మని నిన్ను బలవంతం చేస్తే అతనితో రెండు మైళ్ళు వెళ్ళు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23256', '40', '5', '42', '‹నిన్ను అడిగిన వాడికి ఇవ్వు. నిన్ను అప్పు అడగాలనుకొనే వాడికి నీ ముఖం చాటు చేయవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23257', '40', '5', '43', '¶ ‹“‘నీ పొరుగువాణ్ణి ప్రేమించి, నీ శత్రువును ద్వేషించు’ అని చెప్పింది మీరు విన్నారు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23258', '40', '5', '44', '‹నేను మీతో చెప్పేదేమంటే, మీ శత్రువులను ప్రేమించండి. మిమ్మల్ని హింసించే వారి కోసం ప్రార్థించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23259', '40', '5', '45', '‹ఆ విధంగా మీరు పరలోకంలో ఉన్న మీ తండ్రికి కుమారులవుతారు. ఎందుకంటే ఆయన చెడ్డవారిపైనా మంచివారిపైనా తన సూర్యుణ్ణి ఉదయింపజేసి, నీతిమంతులపైనా దుర్మార్గులపైనా వాన కురిపిస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23260', '40', '5', '46', '¶ ‹మిమ్మల్ని ప్రేమించే వారినే ప్రేమిస్తే మీకు ఏం లాభం? పన్నులు వసూలు చేసేవారు కూడా అలాగే చేస్తారు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23261', '40', '5', '47', '‹మీరు మీ సోదరులనే గౌరవిస్తుంటే ఇతరులకంటే ఎక్కువేం చేస్తున్నారు? యూదేతరులూ అలాగే చేస్తున్నారు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23262', '40', '5', '48', '‹మీ పరలోకపు తండ్రి పరిపూర్ణుడు. అందుచేత మీరూ పరిపూర్ణులై ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23263', '40', '6', '1', '¶ ‹“మనుషులకు కనిపించేలా వారి ముందు మీ నీతి కార్యాలు చేయకుండా జాగ్రత్త పడండి. లేకపోతే పరలోకంలోని మీ తండ్రి దగ్గర మీకు ఏ ప్రతిఫలమూ రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23264', '40', '6', '2', '‹కాబట్టి దానం చేసేటప్పుడు వేషధారుల్లాగా మీ ముందు బాకా ఊదించుకోవద్దు. ప్రజలు తమను మెచ్చుకోవాలని ఈ కపట భక్తులు సమాజ మందిరాల్లో, వీధుల్లో అలా చేస్తారు. వారి పూర్తి ప్రతిఫలం వారికి దొరికిందని కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23265', '40', '6', '3', '¶ ‹నీవైతే దానాలు చేసేటప్పుడు నీ కుడి చెయ్యి చేసేది నీ ఎడమ చేతికి తెలియనీయవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23266', '40', '6', '4', '‹అప్పుడే నీ దానం గుప్తంగా ఉంటుంది. ఏకాంతంలో చేసే వాటిని చూసే నీ తండ్రి నీకు ప్రతిఫలమిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23267', '40', '6', '5', '‹మీరు ప్రార్థన చేసేటప్పుడు కపట వేషధారుల్లాగా ఉండవద్దు. మనుషులకు కనబడాలని సమాజ మందిరాల్లో, వీధుల మూలల్లో నిలిచి ప్రార్థన చేయడం వారికి ఇష్టం. వారు తమ ప్రతిఫలం పొందారని కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23268', '40', '6', '6', '¶ ‹నీవు ప్రార్థన చేసేటప్పుడు, నీ లోపలి గదిలోకి వెళ్ళి తలుపు వేసుకుని, రహస్యంగా తండ్రికి ప్రార్థన చెయ్యి. అప్పుడు రహస్యంగా చూసే నీ తండ్రి నీకు ప్రతిఫలమిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23269', '40', '6', '7', '‹అంతే కాక మీరు ప్రార్థన చేసేటప్పుడు యూదేతరుల్లాగా వృథా మాటలు పదే పదే పలక వద్దు. చాలా ఎక్కువ మాట్లాడితేనే దేవుడు వింటాడని వారు అనుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23270', '40', '6', '8', '¶ ‹కాబట్టి మీరు వారిలాగా ఉండొద్దు. మీరు మీ తండ్రిని అడగక ముందే మీకు ఏం అవసరమో ఆయనకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23271', '40', '6', '9', '‹కాబట్టి మీరు ఇలా ప్రార్థన చేయండి.› ‹“పరలోకంలో ఉన్న మా తండ్రీ, నీ నామం పవిత్రంగా ఉండు గాక.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23272', '40', '6', '10', '‹నీ రాజ్యం వస్తుంది గాక.› ‹పరలోకంలో నీ ఇష్టం ఎలా నెరవేరుతున్నదో అలాగే భూమి మీద కూడా నెరవేరు గాక.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23273', '40', '6', '11', '‹మా అనుదిన ఆహారం ఈ రోజు మాకు దయచెయ్యి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23274', '40', '6', '12', '‹మాకు రుణపడి ఉన్న వారిని మేము క్షమించినట్టు మా రుణాలు క్షమించు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23275', '40', '6', '13', '‹మేము పరీక్షల పాలు కాకుండా దుష్టుని నుండి తప్పించు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23276', '40', '6', '14', '¶ ‹“మనుషుల అతిక్రమాలను మీరు క్షమిస్తే పరలోకంలో ఉన్న మీ తండ్రి కూడా మీ అతిక్రమాలను క్షమిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23277', '40', '6', '15', '‹మీరు మనుషుల అక్రమాలను క్షమించకపోతే మీ తండ్రి కూడా మీ అక్రమాలను క్షమించడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23278', '40', '6', '16', '¶ ‹మీరు ఉపవాసం చేసేటప్పుడు దొంగ భక్తుల్లాగా మీ ముఖాలు నీరసంగా పెట్టుకోవద్దు. తాము ఉపవాసం చేస్తున్నట్టు మనుషులకు కనబడాలని వారు తమ ముఖాలను వికారం చేసుకుంటారు. వారు తమ ప్రతిఫలం పొందారని కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23279', '40', '6', '17', '‹నువ్వు ఉపవాసం ఉన్నపుడు ఉపవాసమున్నట్టు మనుషులకి కనబడాలని కాకుండా, ఏకాంతంలో ఉన్న తండ్రికే కనబడాలని, తలకు నూనె రాసుకుని ముఖం కడుక్కో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23280', '40', '6', '18', '‹అప్పుడు ప్రజలకు కాక, రహస్యంలో ఉన్న నీ తండ్రికే కనబడతావు. అప్పుడు రహస్యంలో చూస్తున్న నీ తండ్రి నీకు ప్రతిఫలమిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23281', '40', '6', '19', '¶ ‹“భూమి మీద మీకోసం సంపద కూడబెట్టుకోవద్దు. ఇక్కడ చెదలూ తుప్పూ తినివేస్తాయి. దొంగలు పడి దోచుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23282', '40', '6', '20', '‹పరలోకంలో మీ కోసం సంపద కూడబెట్టుకోండి. అక్కడ చెదలుగానీ, తుప్పుగానీ తినివేయవు. దొంగలు పడి దోచుకోరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23283', '40', '6', '21', '‹ఎందుకంటే నీ సంపద ఎక్కడ ఉంటుందో అక్కడే నీ మనసూ ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23284', '40', '6', '22', '¶ ‹“శరీరానికి దీపం కన్ను. కాబట్టి నీ కన్ను బాగుంటే నీ శరీరమంతా వెలుగుతో నిండి ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23285', '40', '6', '23', '‹నీ కన్ను పాడైతే నీ శరీరమంతా చీకటితో నిండి ఉంటుంది. అందుచేత నీలో ఉన్న వెలుగే చీకటి అయితే ఆ చీకటి ఎంత భయంకరమైనదో కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23286', '40', '6', '24', '¶ ‹ఇద్దరు యజమానులకు ఎవరూ సేవ చేయలేరు. అతడు ఒకణ్ణి ద్వేషించి మరొకణ్ణి ప్రేమిస్తాడు. లేకపోతే ఒకడికి కట్టుబడి మరొకణ్ణి చిన్నచూపు చూస్తాడు. అలాగే దేవునికీ సంపదకూ ఒకేసారి సేవ చేయడం కుదరదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23287', '40', '6', '25', '¶ ‹“అందువల్ల నేను మీతో చెప్పేదేమంటే, ‘ఏమి తినాలి? ఏమి తాగాలి?’ అని మీ జీవితాన్ని గురించి గానీ, ‘ఏమి కట్టుకోవాలి?’ అని మీ శరీరం గురించి గానీ బెంగ పెట్టుకోవద్దు. తిండి కంటే జీవితమూ బట్టల కంటే శరీరమూ ఎక్కువే కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23288', '40', '6', '26', '‹ఎగిరే పక్షులను చూడండి. అవి విత్తనాలు నాటవు, కోత కోయవు, కొట్లలో ధాన్యం కూర్చుకోవు. అయినా మీ పరలోకపు తండ్రి వాటిని పోషిస్తున్నాడు. మీరు వాటికంటే ఎంతో విలువైన వారు కాదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23289', '40', '6', '27', '¶ ‹ఆందోళనపడి మీలో ఎవరు తన జీవితకాలాన్ని కాస్త పొడిగించుకోగలడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23290', '40', '6', '28', '‹బట్టల గురించి మీకు ఎందుకంత దిగులు? పొలాల్లో గడ్డిపూలు ఎలా పూస్తున్నాయో ఆలోచించండి. అవి పని చేయవు, బట్టలు నేయవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23291', '40', '6', '29', '‹అయినా నేనంటాను, తన వైభవమంతటితో ఉన్న సొలొమోను రాజుకు సైతం వీటిలో ఒక్క దానికున్నంత అలంకారం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23292', '40', '6', '30', '‹ఈ రోజు ఉండి రేపు పొయ్యిలో వేసే పొలంలోని గడ్డిని దేవుడు ఇంతగా అలంకరిస్తుంటే, అల్ప విశ్వాసులారా, ఆయన మరింకెంతగా మిమ్మల్ని అలంకరిస్తాడో గదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23293', '40', '6', '31', '¶ ‹కాబట్టి ఏమి తినాలో ఏమి తాగాలో ఏమి కట్టుకోవాలో అని దిగులు పడొద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23294', '40', '6', '32', '‹దేవుడంటే తెలియని వారు వీటి కోసం తాపత్రయ పడతారు. ఇవన్నీ మీకు అవసరమని మీ పరలోకపు తండ్రికి తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23295', '40', '6', '33', '‹అయితే మీరు మొట్ట మొదట దేవుని రాజ్యాన్నీ ఆయన నీతినీ వెదకండి. అప్పుడు ఆయన వీటన్నిటినీ మీకు అందిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23296', '40', '6', '34', '‹కాబట్టి రేపటి విషయం దిగులు పడవద్దు. దాని సంగతి అదే చూసుకుంటుంది. ఏ రోజు కష్టం ఆ రోజుకు చాలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23297', '40', '7', '1', '¶ ‹“ఇతరులకు తీర్పు తీర్చవద్దు. అప్పుడు మిమ్మల్నీ తీర్పు తీర్చరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23298', '40', '7', '2', '‹మీరు ఎలా తీర్పు తీరుస్తారో అలాగే మీకూ తీర్పు జరుగుతుంది. మీరు ఏ కొలతతో కొలుస్తారో ఆ కొలత ప్రకారమే మీకూ దొరుకుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23299', '40', '7', '3', '‹నీ కంటిలో ఉన్న దుంగను గమనించుకోకుండా నీ సాటి మనిషి కంటిలోని నలుసు ఎందుకు చూస్తావు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23300', '40', '7', '4', '‹నీ కంటిలో దుంగను ఉంచుకుని నీ సోదరునితో, ‘నీ కంటిలోని నలుసు తీయనివ్వు’ అని ఎలా చెబుతావు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23301', '40', '7', '5', '‹కపట వేషధారీ! మొదట నీ కంటిలో ఉన్న దుంగను తీసివేసికో, అప్పుడు నీ సోదరుని కంటిలో ఉన్న నలుసు తీసివేయడానికి అది నీకు స్పష్టంగా కనబడుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23302', '40', '7', '6', '¶ ‹పవిత్రమైనదాన్ని కుక్కలకు పెట్టవద్దు. మీ ముత్యాలు పందుల ముందు వేయవద్దు. అలా చేస్తే అవి వాటిని కాళ్ళతో తొక్కేసి, తరువాత మీమీద పడి మిమ్మల్ని చీల్చి వేస్తాయేమో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23303', '40', '7', '7', '¶ ‹“అడగండి, మీకు ఇవ్వబడుతుంది. వెదకండి, మీకు దొరుకుతుంది. తట్టండి, మీకు తలుపు తీయబడుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23304', '40', '7', '8', '‹అడిగే ప్రతివాడికీ లభిస్తుంది. వెదికే వాడికి దొరుకుతుంది. తట్టే వాడికి తలుపు తెరుచుకుంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23305', '40', '7', '9', '‹మీలో ఎవరైనా, తన కొడుకు రొట్టె అడిగితే వాడికి రాయినిస్తాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23306', '40', '7', '10', '‹లేక వాడు చేపను అడిగితే పామునిస్తాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23307', '40', '7', '11', '‹మీరు చెడ్డ వారు అయినా మీ పిల్లలకు మంచి బహుమతులు ఇవ్వాలన్న సంగతి తెలుసు గదా! అలాంటప్పుడు పరలోకంలో ఉన్న మీ తండ్రి తనను అడిగే వారికి అంతకంటే మంచి బహుమతులు కచ్చితంగా ఇస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23308', '40', '7', '12', '¶ ‹“కాబట్టి మనుషులు మీకు ఏమి చేయాలని మీరు కోరుకుంటారో అలాగే మీరూ వారికి చేయండి. ధర్మశాస్త్రమూ ప్రవక్తల ఉపదేశమూ ఇదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23309', '40', '7', '13', '‹ఇరుకు ద్వారం గుండా ప్రవేశించండి. నాశనానికి పోయే ద్వారం వెడల్పు. దారి విశాలం. దాని ద్వారా చాలా మంది ప్రవేశిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23310', '40', '7', '14', '‹జీవానికి దారి తీసే ద్వారం ఇరుకు. దారికష్టమైనది. దాన్ని కనుగొనే వారు కొంతమందే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23311', '40', '7', '15', '¶ ‹“అబద్ధ ప్రవక్తల గురించి జాగ్రత్తగా ఉండండి. వారు గొర్రె తోలు కప్పుకుని మీ దగ్గరికి వస్తారు. కాని లోలోపల వారు క్రూరమైన తోడేళ్ళు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23312', '40', '7', '16', '‹వారి ఫలాలను బట్టి వారిని తెలుసు కోవచ్చు. ముళ్ళ పొదల్లో ద్రాక్షపండ్లు గానీ పల్లేరు మొక్కల్లో అంజూరపండ్లు గానీ కోస్తారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23313', '40', '7', '17', '‹అలాగే ప్రతి మంచి చెట్టు మంచి పండ్లు కాస్తుంది. పనికిమాలిన చెట్టు పనికిమాలిన పండ్లు కాస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23314', '40', '7', '18', '‹మంచి చెట్టు పనికిమాలిన పండ్లు కాయదు. పనికిమాలిన చెట్టు మంచి పండ్లు కాయదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23315', '40', '7', '19', '‹మంచి పండ్లు కాయని ప్రతి చెట్టునూ నరికి మంటల్లో వేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23316', '40', '7', '20', '‹ఈ విధంగా మీరు వారి ఫలం వలన వారిని తెలుసుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23317', '40', '7', '21', '¶ ‹“‘ప్రభూ, ప్రభూ,’ అని నన్ను పిలిచేవారందరూ పరలోకరాజ్యంలో ప్రవేశించరు. పరలోకంలో ఉన్న నా తండ్రి ఇష్ట ప్రకారం చేసే వారే ప్రవేశిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23318', '40', '7', '22', '‹ఆ రోజున చాలామంది నాతో, ‘ప్రభూ, ప్రభూ, మేము నీ పేరున ప్రవచించలేదా? నీ నామంలో దయ్యాలను వెళ్ళగొట్టలేదా? నీ నామంలో చాలా అద్భుతాలు చేయలేదా?’ అంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23319', '40', '7', '23', '‹అప్పుడు నేను, ‘దుర్మార్గులారా, నేను మీరెవరో నాకు తెలియనే తెలియదు. నా దగ్గర నుండి వెళ్ళిపొండి’ అంటాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23320', '40', '7', '24', '¶ ‹“కాబట్టి ఈ నా మాటలు విని వాటి ప్రకారం జీవించేవాడు రాతి నేల మీద తన ఇల్లు కట్టుకున్న తెలివిగల వాడిలాగా ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23321', '40', '7', '25', '‹వాన కురిసింది. వరదలు వచ్చాయి. పెనుగాలులు ఆ ఇంటి మీద వీచాయి. దాని పునాది బండ మీద వేశారు కాబట్టి అది పడిపోలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23322', '40', '7', '26', '‹నా ఈ మాటలు విని వాటి ప్రకారం చేయని ప్రతివాడూ ఇసుక మీద తన ఇల్లు కట్టుకున్న తెలివిలేని వాడిలా ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23323', '40', '7', '27', '‹వాన కురిసింది. వరదలు వచ్చాయి. గాలులు వీచి ఆ ఇంటి మీద కొట్టాయి. అప్పుడది కూలిపోయింది. అది ఘోరమైన పతనం.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23324', '40', '7', '28', '¶ యేసు ఈ మాటలు చెప్పి ముగించినపుడు ప్రజలు ఆయన బోధకు ఆశ్చర్యపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23325', '40', '7', '29', 'ఎందుకంటే ఆయన వారి ధర్మశాస్త్ర పండితుల్లా కాక అధికారం గల వాడిలాగా వారికి బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23326', '40', '8', '1', '¶ ఆయన కొండ దిగి వచ్చినప్పుడు ప్రజలు గుంపులు గుంపులుగా ఆయనను అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23327', '40', '8', '2', 'ఒక కుష్టు రోగి వచ్చి ఆయనకు మొక్కి, “ప్రభూ, నీకు ఇష్టమైతే నన్ను బాగు చేయగలవు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23328', '40', '8', '3', 'యేసు చెయ్యిచాపి అతణ్ణి తాకి, ‹“నాకిష్టమే, నువ్వు బాగుపడు”› అన్నాడు. వెంటనే అతని కుష్టు రోగం నయమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23329', '40', '8', '4', 'అప్పుడు యేసు అతనితో, ‹“చూడు, ఈ విషయం ఎవరికీ చెప్పవద్దు. వెళ్ళి యాజకుడికి కనబడు. వారికి సాక్ష్యంగా ఉండేందుకు మోషే నియమించిన కానుక అర్పించు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23330', '40', '8', '5', '¶ యేసు కపెర్నహూములో ప్రవేశించినప్పుడు రోమా సైన్యంలో ఒక శతాధిపతి ఆయన దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23331', '40', '8', '6', '“ప్రభూ, నా పనివాడు పక్షవాతంతో ఇంట్లో పడి ఉన్నాడు. చాలా బాధపడుతున్నాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23332', '40', '8', '7', '‹“నేను వచ్చి అతణ్ణి బాగు చేస్తాను”› అని యేసు అతనికి జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23333', '40', '8', '8', 'ఆ శతాధిపతి, “ప్రభూ, నీవు నా యింట్లోకి వచ్చేటంత యోగ్యత నాకు లేదు. మాట మాత్రం అనండి. నా పనివాడు బాగుపడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23334', '40', '8', '9', 'నేను కూడా అధికారం కింద ఉన్నవాడినే. నా చేతి కింద కూడా సైనికులున్నారు. నేను ఎవడినైనా ‘వెళ్ళు’ అంటే వాడు వెళ్తాడు. ఎవడినైనా ‘రా’ అంటే వాడు వస్తాడు. నా పనివాణ్ణి ‘ఇది చెయ్యి’ అంటే చేస్తాడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23335', '40', '8', '10', '¶ యేసు ఈ మాట విని ఆశ్చర్యపడి, తన వెంట వస్తున్న వారితో ఇలా అన్నాడు, ‹“ఇశ్రాయేలు ప్రజల్లో కూడా ఎవరికైనా ఇంత గొప్ప విశ్వాసం ఉన్నట్టు నేను చూడలేదని కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23336', '40', '8', '11', '‹తూర్పు నుంచీ పడమర నుంచీ చాలా మంది వచ్చి అబ్రాహాము, ఇస్సాకు, యాకోబులతో పాటు పరలోక రాజ్యంలో విందులో కూర్చుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23337', '40', '8', '12', '‹అయితే రాజ్య కుమారులను మాత్రం బయట చీకట్లోకి తోసేయడం జరుగుతుంది. అక్కడ ఏడుపు, పళ్ళు కొరుక్కోవడం ఉంటాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23338', '40', '8', '13', 'యేసు శతాధిపతితో, ‹“వెళ్ళు. నీవు నమ్మినట్టే నీకు జరుగుతుంది”› అన్నాడు. ఆ క్షణంలోనే అతని పనివాడు బాగుపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23339', '40', '8', '14', '¶ తరవాత యేసు, పేతురు ఇంట్లోకి వెళ్ళి, జ్వరంతో పడుకుని ఉన్న అతని అత్తను చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23340', '40', '8', '15', 'యేసు ఆమె చేతిని తాకగానే జ్వరం ఆమెను విడిచి పోయింది. అప్పుడామె లేచి ఆయనకు సేవ చేయసాగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23341', '40', '8', '16', '¶ సాయంకాలం అయినప్పుడు దయ్యాలు పట్టిన చాలా మందిని ప్రజలు ఆయన దగ్గరికి తీసుకు వచ్చారు. ఆయన ఒక్క మాటతో దయ్యాలను వెళ్ళగొట్టి రోగులందరినీ బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23342', '40', '8', '17', 'యెషయా ప్రవక్త ద్వారా దేవుడు చెప్పింది నెరవేరేలా ఇలా జరిగింది. అదేమిటంటే, “ఆయనే మన బాధలను తనపై వేసుకున్నాడు. మన రోగాలను భరించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23343', '40', '8', '18', '¶ యేసు తన చుట్టూ ఉన్న పెద్ద గుంపులను చూసి గలిలయ సరస్సు అవతలికి వెళ్దామని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23344', '40', '8', '19', '¶ అప్పుడు ధర్మశాస్త్ర పండితుడు ఒకడు వచ్చి, “బోధకా! నీవు ఎక్కడికి వెళ్ళినా సరే, నేను నీ వెంటే వస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23345', '40', '8', '20', 'అందుకు యేసు అతనితో, ‹“నక్కలకు గుంటలున్నాయి. పక్షులకు గూళ్ళు ఉన్నాయి, మనుష్య కుమారుడికి మాత్రం తల వాల్చుకునే స్థలం కూడా లేదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23346', '40', '8', '21', 'ఆయన శిష్యుల్లో మరొకడు, “ప్రభూ, మొదట నేను వెళ్ళి నా తండ్రిని పాతిపెట్టడానికి నాకు అనుమతి ఇవ్వండి” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23347', '40', '8', '22', 'అయితే యేసు అతనితో, ‹“నాతో రా. చనిపోయిన వారిని పాతి పెట్టడానికి చనిపోయిన వారు ఉన్నారులే!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23348', '40', '8', '23', '¶ ఆయన పడవ ఎక్కినప్పుడు ఆయన శిష్యులు ఆయనతో వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23349', '40', '8', '24', 'అప్పుడు సముద్రం మీద తీవ్రమైన తుఫాను చెలరేగి, పడవ మీదికి అలలు ముంచుకు వచ్చాయి. అయితే యేసు నిద్రపోతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23350', '40', '8', '25', 'శిష్యులు ఆయనను నిద్ర లేపి, “ప్రభూ, చచ్చిపోతున్నాం. మమ్మల్ని రక్షించండి” అంటూ కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23351', '40', '8', '26', 'యేసు వారితో, ‹“అల్ప విశ్వాసులారా, మీరెందుకు భయపడుతున్నారు?”› అని చెప్పి, లేచి గాలినీ సముద్రాన్నీ గద్దించాడు. అప్పుడు అంతా చాలా ప్రశాంతమై పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23352', '40', '8', '27', 'శిష్యులు ఆశ్చర్యపడి, “ఈయన ఎలాంటివాడో! గాలీ సముద్రం ఈయన మాట వింటున్నాయే” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23353', '40', '8', '28', '¶ ఆయన అవతలి ఒడ్డున ఉన్న గదరేనీయుల ప్రాంతం చేరుకున్నప్పుడు దయ్యాలు పట్టిన ఇద్దరు వ్యక్తులు సమాధుల్లో నుంచి బయలుదేరి ఆయనకు ఎదురు వచ్చారు. వారు చాలా క్రూరంగా ప్రవర్తిస్తుండడం వలన ఎవరూ ఆ దారిన వెళ్ళలేక పోయేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23354', '40', '8', '29', 'ఆ దయ్యాలు, “దైవకుమారా, నీతో మాకేంటి? మా కాలం రాకముందే మమ్మల్ని వేధించడానికి వచ్చావా?” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23355', '40', '8', '30', '¶ వారికి కొంత దూరంలో పెద్ద పందుల మంద మేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23356', '40', '8', '31', '“నీవు మమ్మల్ని బయటికి వెళ్ళగొడితే, ఆ పందుల మందలోకి పోనియ్యి” అని ఆ దయ్యాలు యేసును ప్రాధేయపడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23357', '40', '8', '32', 'యేసు ‹“సరే, పో”› అని వాటితో అన్నాడు. అవి బయటికి వచ్చి ఆ పందుల మందలోకి చొరబడ్డాయి. వెంటనే ఆ మంద అంతా నిటారుగా ఉన్న కొండ మీద నుంచి వేగంగా పరుగెత్తుకుంటూ పోయి సముద్రంలో పడి చచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23358', '40', '8', '33', '¶ ఆ పందుల మందను కాసేవారు పరిగెత్తుకుంటూ ఊరిలోకి వెళ్ళి జరిగిన సంగతి, ఇంకా దయ్యాలు పట్టిన వాడికి జరిగిన సంగతీ తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23359', '40', '8', '34', 'అప్పుడు ఆ ఊరి వారంతా యేసును కలవడానికి వచ్చారు. ఆయనను చూసి తమ ప్రాంతాన్ని విడిచి వెళ్ళిపొమ్మని ఆయనను బతిమాలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23360', '40', '9', '1', '¶ యేసు పడవ ఎక్కి సముద్రం దాటి తన స్వగ్రామం వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23361', '40', '9', '2', 'కొంతమంది ఒక పక్షవాత రోగిని అతని మంచం మీదే ఆయన దగ్గరికి తీసుకొచ్చారు. యేసు వారి విశ్వాసం చూసి, ‹బాబూ, ధైర్యం తెచ్చుకో. నీ పాపాలకు క్షమాపణ దొరికింది,› అని ఆ పక్షవాత రోగితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23362', '40', '9', '3', 'ధర్మశాస్త్ర పండితులు కొంతమంది ఇతడు దేవదూషణ చేస్తున్నాడు, అని తమలో తాము అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23363', '40', '9', '4', '¶ యేసు వారి ఆలోచనలు గ్రహించి, ‹“మీరెందుకు మీ హృదయాల్లో దురాలోచనలు చేస్తున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23364', '40', '9', '5', '‹‘నీ పాపాలు క్షమించాను’ అని చెప్పడం తేలికా? ‘లేచి నడువు’ అని చెప్పడం తేలికా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23365', '40', '9', '6', '‹అయినా పాపాలు క్షమించే అధికారం భూమి మీద మనుష్య కుమారుడికి ఉందని మీరు తెలుసుకోవాలి”› అని చెప్పి, ఆ పక్షవాత రోగితో, ‹“నీవు లేచి నీ మంచం తీసుకుని ఇంటికి వెళ్ళు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23366', '40', '9', '7', 'అతడు లేచి తన ఇంటికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23367', '40', '9', '8', 'ప్రజలు దీన్ని చూసి ఆశ్చర్యపడ్డారు. ఇంత అధికారం మనుషులకిచ్చిన దేవుణ్ణి వారు స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23368', '40', '9', '9', '¶ యేసు అక్కడనుంచి వెళ్తూ పన్ను వసూలు చేసే చోట కూర్చున్న మత్తయి అనే ఒకతన్ని చూశాడు. యేసు అతనితో, ‹“నా వెంట రా!”› అన్నాడు. అతడు లేచి ఆయనను అనుసరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23369', '40', '9', '10', 'యేసు మత్తయి ఇంట్లో భోజనానికి కూర్చున్నప్పుడు చాలామంది పన్ను వసూలు చేసే వారూ పాపులూ వచ్చి ఆయనతో, ఆయన శిష్యులతో కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23370', '40', '9', '11', '¶ పరిసయ్యులు అది గమనించి, “మీ బోధకుడు పన్ను వసూలు చేసే వారితో, పాపులతో కలిసి తింటున్నాడేంటి?” అని ఆయన శిష్యులను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23371', '40', '9', '12', 'యేసు అది విని, ‹“ఆరోగ్యంగా ఉన్నవారికి వైద్యుడు అవసరం లేదు. రోగులకే అవసరం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23372', '40', '9', '13', '‹నేను పాపులను పశ్చాత్తాపానికి పిలవడానికే వచ్చాను, నీతిపరులను కాదు. కాబట్టి మీరు వెళ్ళి ‘మీరు బలులు అర్పించడం కాదు, కనికరం చూపించాలనే కోరుతున్నాను’ అనే వాక్యభావం నేర్చుకోండి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23373', '40', '9', '14', '¶ అప్పుడు యోహాను శిష్యులు ఆయన దగ్గరికి వచ్చి, “పరిసయ్యులూ మేమూ తరచుగా ఉపవాసం ఉంటాము గానీ నీ శిష్యులు ఉపవాసం ఉండరెందుకు?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23374', '40', '9', '15', 'యేసు వారికిలా జవాబిచ్చాడు. ‹“పెళ్ళికొడుకు తమతో ఉన్నంత కాలం పెళ్ళి వారు విచారంగా ఉంటారా? అయితే పెళ్ళికొడుకును వారి దగ్గర నుంచి తీసుకుపోయే రోజులు వస్తాయి. అప్పుడు వారు ఉపవాసం ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23375', '40', '9', '16', '¶ ‹“ఎవడూ పాత బట్టకు కొత్త బట్ట అతుకు వేయడు. వేస్తే ఆ అతుకు బట్టను చింపేస్తుంది. ఆ చినుగు మరింత పెద్దదవుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23376', '40', '9', '17', '‹పాత తిత్తుల్లో కొత్త ద్రాక్షారసం పోయరు. పోస్తే ఆ తిత్తులు పిగిలిపోయి, ద్రాక్షారసం కారిపోతుంది. తిత్తులు పాడైపోతాయి. అయితే కొత్త ద్రాక్షారసం కొత్త తిత్తుల్లోనే పోస్తారు. అప్పుడు ఆ రెండూ చెడిపోవు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23377', '40', '9', '18', '¶ ఆయన ఈ మాటలు వారితో చెబుతూ ఉండగానే ఒక అధికారి వచ్చి ఆయనకు మొక్కి, “నా కూతురు ఇప్పుడే చనిపోయింది. అయినా నీవు వచ్చి ఆమె మీద నీ చెయ్యి ఉంచితే ఆమె బతుకుతుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23378', '40', '9', '19', 'అప్పుడు యేసు లేచి అతని వెంట వెళ్ళాడు. ఆయన శిష్యులు కూడా వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23379', '40', '9', '20', '¶ అప్పుడే పన్నెండేళ్ళ నుండి ఆగని రక్త స్రావంతో ఉన్న ఒక స్త్రీ ఆయన వెనకగా వచ్చి, “నేను ఆయన వస్త్రం అంచును తాకితే బాగుపడతాను” అని తనలో తాను అనుకుని, ఆయన పైవస్త్రం కొనను తాకింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23380', '40', '9', '22', 'యేసు వెనక్కి తిరిగి ఆమెను చూసి, ‹“అమ్మాయ్, ధైర్యంగా ఉండు. నీ నమ్మకం నిన్ను బాగుచేసింది”› అన్నాడు. అదే క్షణంలో ఆ స్త్రీ బాగుపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23381', '40', '9', '23', '¶ అంతలో యేసు ఆ అధికారి ఇంటికి వచ్చినపుడు అక్కడ వాయిద్యాలు వాయించే వారినీ గోల చేస్తున్న గుంపునూ చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23382', '40', '9', '24', '‹“వెళ్ళిపోండి. ఈ అమ్మాయి చనిపోలేదు. నిద్రపోతూ ఉంది”› అన్నాడు. అయితే వారు నవ్వి ఆయనను హేళన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23383', '40', '9', '25', 'ఆయన ఆ గుంపును బయటకు పంపివేసి, లోపలికి వెళ్ళి ఆమె చెయ్యి పట్టుకోగానే ఆ పాప లేచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23384', '40', '9', '26', 'ఈ వార్త ఆ ప్రాంతమంతా పాకిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23385', '40', '9', '27', '¶ యేసు అక్కడనుంచి వెళ్తూ ఉంటే ఇద్దరు గుడ్డివారు ఆయనను అనుసరిస్తూ, “దావీదు కుమారా, మామీద దయ చూపించు” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23386', '40', '9', '28', 'యేసు ఇంట్లోకి వెళ్ళిన తరువాత ఆ గుడ్డివారు ఆయన దగ్గరికి వచ్చారు. యేసు వారితో, ‹“నేను దీన్ని చేయగలనని మీరు నమ్ముతున్నారా?”› అని వారిని అడిగాడు. వారు, “అవును ప్రభూ” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23387', '40', '9', '29', 'అప్పుడాయన వారి కళ్ళు ముట్టి, ‹“మీరు నమ్మినట్టే మీకు జరుగుతుంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23388', '40', '9', '30', 'వారి కళ్ళు తెరుచుకున్నాయి. అప్పుడు యేసు ‹“ఈ సంగతి ఎవరికీ తెలియనివ్వకండి”› అని ఖండితంగా వారికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23389', '40', '9', '31', 'కానీ ఆ ఇద్దరూ వెళ్లి ఈ వార్త ఆ ప్రాంతమంతా చాటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23390', '40', '9', '32', '¶ ఆ ఇద్దరూ వెళ్తుండగా కొంతమంది దయ్యం పట్టిన ఒక మూగవాణ్ణి యేసు దగ్గరికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23391', '40', '9', '33', 'దయ్యాన్ని వెళ్ళగొట్టిన తరువాత ఆ మూగవాడు మాటలాడాడు. అది చూసి ప్రజలు ఆశ్చర్యపడి, “ఇశ్రాయేలులో ఇలాంటిది ఎన్నడూ చూడలేదు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23392', '40', '9', '34', 'అయితే పరిసయ్యులు, “ఇతడు దయ్యాల రాజు మూలంగా దయ్యాలను వెళ్ళగొడుతున్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23393', '40', '9', '35', '¶ యేసు వారి సమాజ మందిరాల్లో బోధిస్తూ రాజ్య సువార్త ప్రకటిస్తూ, అన్ని రకాల రోగాలనూ వ్యాధులనూ బాగుచేస్తూ అన్ని పట్టణాల్లో గ్రామాల్లో సంచారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23394', '40', '9', '36', 'ఆయన ప్రజాసమూహాలను చూసి వారి మీద జాలి పడ్డాడు. ఎందుకంటే వారు కాపరి లేని గొర్రెల్లాగా నిస్పృహగా, చెదరిపోయి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23395', '40', '9', '37', 'ఆయన తన శిష్యులతో, ‹“కోత చాలా ఎక్కువగా ఉంది. కానీ పని వారు తక్కువగా ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23396', '40', '9', '38', '‹కాబట్టి తన కోతకు కూలి వారిని పంపమని కోత యజమానిని బ్రతిమాలండి”› అని తన శిష్యులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23397', '40', '10', '1', '¶ ఆయన తన పన్నెండు మంది శిష్యులను పిలిచి, అపవిత్రాత్మలను వెళ్ళగొట్టడానికి, అన్నిరకాల రోగాలనూ వ్యాధులనూ బాగుచేయడానికి వారికి అధికారం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23398', '40', '10', '2', '¶ ఆ పన్నెండు మంది అపొస్తలుల పేర్లు ఇవి. మొట్ట మొదటిగా పేతురు అనే సీమోను, అతని సోదరుడు అంద్రెయ, జెబెదయి కొడుకు యాకోబు, అతని సోదరుడు యోహాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('23399', '40', '10', '3', 'ఫిలిప్పు, బర్తొలొమయి, తోమా, సుంకరి మత్తయి, అల్ఫయి కొడుకు యాకోబు, తద్దయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23400', '40', '10', '4', 'కనానీయుడు సీమోను, ఆయనను అప్పగించిన ఇస్కరియోతు యూదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23401', '40', '10', '5', '¶ యేసు ఆ పన్నెండు మందిని పంపుతూ వారికి ఆజ్ఞాపించింది ఏమిటంటే, ‹“మీరు యూదేతరుల ప్రాంతాల్లోకి వెళ్ళొద్దు. సమరయ ప్రాంతంలోని ఏ ఊరిలోకీ వెళ్ళొద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23402', '40', '10', '6', '‹ఇశ్రాయేలు వంశంలో దారి తప్పిన గొర్రెల దగ్గరకే వెళ్ళండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23403', '40', '10', '7', '‹వెళుతూ, ‘పరలోకరాజ్యం దగ్గర్లో ఉంది’ అని ప్రకటించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23404', '40', '10', '8', '‹రోగులను బాగుచేయండి, చనిపోయిన వారిని లేపండి, కుష్టురోగులను శుద్ధి చెయ్యండి, దయ్యాలను వెళ్ళగొట్టండి. ఉచితంగా పొందారు, ఉచితంగానే ఇవ్వండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23405', '40', '10', '9', '¶ ‹బంగారం, వెండి, ఇత్తడి, ప్రయాణం కోసం పెట్టె, రెండు అంగీలు, చెప్పులు, చేతికర్ర, ఇవేవీ మీ సంచిలో ఉంచుకోవద్దు. ఎందుకంటే పనివాడు తన ఆహారానికి అర్హుడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23406', '40', '10', '11', '‹మీరు ఏదైనా పట్టణంలో లేదా ఊరిలో ప్రవేశించినప్పుడు దానిలో యోగ్యులెవరో అడిగి తెలుసుకోండి. అక్కడ నుండి వెళ్ళే వరకూ అతని ఇంట్లోనే అతిథిగా ఉండిపొండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23407', '40', '10', '12', '‹ఆ ఇంట్లో ప్రవేశిస్తూ ఇంటివారికి శుభం పలకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23408', '40', '10', '13', '‹ఆ ఇల్లు యోగ్యమైనదైతే మీ శాంతి దాని పైకి వస్తుంది. దానిలో యోగ్యత లేకపోతే మీ శాంతి మీకు తిరిగి వచ్చేస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23409', '40', '10', '14', '¶ ‹ఎవరైనా మిమ్మల్ని చేర్చుకోకపోతే మీ మాటలు వినకపోతే మీరు ఆ ఇంటిని గానీ ఆ ఊరిని గానీ, విడిచి వెళ్ళిపోయేటపుడు మీ పాదధూళి దులిపి వేయండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23410', '40', '10', '15', '‹తీర్పు దినాన ఆ పట్టణానికి పట్టే గతి కంటే సొదొమ గొమొర్రా నగరాల గతి నయంగా ఉంటుందని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23411', '40', '10', '16', '¶ ‹“తోడేళ్ళ మధ్యకు గొర్రెలను పంపినట్టు నేను మిమ్మల్ని పంపుతున్నాను. కాబట్టి పాముల్లాగా వివేకంగా, పావురాల్లాగా కపటం లేకుండా ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23412', '40', '10', '17', '‹మనుషుల గురించి జాగ్రత్తగా ఉండండి. వారు మిమ్మల్ని న్యాయస్థానాలకు అప్పగించి, తమ సమాజ మందిరాల్లో మిమ్మల్ని కొరడాలతో కొట్టిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23413', '40', '10', '18', '‹వీరికీ యూదేతరులకూ సాక్షార్థంగా నాకోసం మిమ్మల్ని అధిపతుల దగ్గరకీ రాజుల దగ్గరకీ తెస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23414', '40', '10', '19', '¶ ‹వారు మిమ్మల్ని అప్పగించేటపుడు, ‘ఎలా మాట్లాడాలి? ఏమి చెప్పాలి?’ అని ఆందోళన పడవద్దు. మీరేమి చెప్పాలో అది ఆ సమయంలోనే దేవుడు మీకు తెలియజేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23415', '40', '10', '20', '‹మాట్లాడేది మీరు కాదు, మీ తండ్రి ఆత్మ మీలో ఉండి మాట్లాడతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23416', '40', '10', '21', '‹సోదరుడు సోదరుణ్ణి, తండ్రి కొడుకునూ చావుకు అప్పగిస్తారు. పిల్లలు తల్లిదండ్రుల మీద లేచి వారిని చంపిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23417', '40', '10', '22', '‹నా నామాన్ని బట్టి అందరూ మిమ్మల్ని ద్వేషిస్తారు. చివరి వరకూ సహించే వారిని దేవుడు రక్షిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23418', '40', '10', '23', '¶ ‹వారు ఈ పట్టణంలో మిమ్మల్ని హింసిస్తుంటే వేరే పట్టణానికి పారిపొండి. మనుష్య కుమారుడు వచ్చేలోగా మీరు ఇశ్రాయేలు పట్టణాలు అన్నిటికీ వెళ్ళి ఉండరు అని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23419', '40', '10', '24', '¶ ‹గురువు కంటే శిష్యుడూ యజమాని కంటే పనివాడూ గొప్పవారేమీ కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23420', '40', '10', '25', '‹శిష్యుడు తన గురువు లాగా, పనివాడు తన యజమానిలాగా ఉంటే చాలు. ఇంటి యజమానికి బయెల్జెబూలు అని వారు పేరు పెట్టి ఉంటే అతని ఇంటివారిని మరి ఇంకెంతగా అంటారు గదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23421', '40', '10', '26', '‹కాబట్టి మీరు వారికి భయపడవద్దు. కప్పిపెట్టింది ఏదీ బట్టబయలు కాకుండా ఉండదు. రహస్యంగా ఉంచింది ఏదీ తెలియకుండా ఉండదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23422', '40', '10', '27', '‹మీతో నేను చీకట్లో చెప్పేది వెలుగులో చెప్పండి. మీ చెవిలో వినిపించేది మేడలమీద చాటించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23423', '40', '10', '28', '¶ ‹“ఆత్మను చంపలేక శరీరాన్నే చంపేవారికి భయపడవద్దు. ఆత్మనూ శరీరాన్నీ నరకంలో పడేసి నాశనం చేయగల వాడికే భయపడండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23424', '40', '10', '29', '‹రెండు పిచ్చుకలు ఒక చిన్న నాణేనికి అమ్ముడవుతాయి గదా. అయినా మీ తండ్రి అనుమతి లేకుండా వాటిలో ఒకటి కూడా నేల కూలదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23425', '40', '10', '30', '‹మీ తల వెంట్రుకలెన్నో ఆ లెక్క ఆయనకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23426', '40', '10', '31', '‹కాబట్టి భయపడవద్దు. మీరు అనేక పిచ్చుకల కంటే ఎంతో విలువైన వారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23427', '40', '10', '32', '¶ ‹మనుషుల ముందు నన్ను ఒప్పుకొనే వాణ్ణి పరలోకంలో ఉన్న నా తండ్రి ముందు నేనూ ఒప్పుకుంటాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23428', '40', '10', '33', '‹ప్రజల ముందు ఎవడు నన్ను తెలియదంటాడో వాణ్ణి పరలోకంలో ఉన్న నా తండ్రి ముందు నేనూ తెలియదంటాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23429', '40', '10', '34', '¶ ‹“నేను భూమి మీదికి శాంతి తేవడానికి వచ్చాననుకోవద్దు. కత్తిని తేవడానికే వచ్చాను గానీ శాంతిని కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23430', '40', '10', '35', '‹అంటే ఒక మనిషికి అతని తండ్రితో, కూతురికి తన తల్లితో, కోడలికి తన అత్తతో విరోధం కలిగించడానికే వచ్చాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23431', '40', '10', '36', '‹ఒక వ్యక్తి స్వంత ఇంటివాళ్ళే అతనికి శత్రువులుగా తయారవుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23432', '40', '10', '37', '¶ ‹నా కంటే ఎక్కువగా తండ్రినిగానీ తల్లినిగానీ ప్రేమించే వాడు నాకు తగినవాడు కాడు. అలాగే నాకంటే ఎక్కువగా కొడుకునుగానీ కూతురునుగానీ ప్రేమించేవాడు నాకు తగినవాడు కాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23433', '40', '10', '38', '‹తన సిలువను భుజాన వేసుకుని నావెంట రాని వాడు నాకు తగినవాడు కాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23434', '40', '10', '39', '‹తన ప్రాణం దక్కించుకొనేవాడు దాన్ని పోగొట్టుకొంటాడు. నా కోసం తన ప్రాణం పోగొట్టుకొనేవాడు దాన్ని దక్కించుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23435', '40', '10', '40', '¶ ‹మిమ్మల్ని చేర్చుకొనేవాడు నన్ను చేర్చుకొంటాడు. నన్ను చేర్చుకొనేవాడు నన్ను పంపిన ఆయనను చేర్చుకొంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23436', '40', '10', '41', '‹ప్రవక్త అని ఒక ప్రవక్తను చేర్చుకొనేవాడు ప్రవక్తకు దక్కే ప్రతిఫలం పొందుతాడు. నీతిమంతుడని ఒక నీతిమంతుణ్ణి చేర్చుకొనేవాడు నీతిమంతుని ప్రతిఫలం పొందుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23437', '40', '10', '42', '‹శిష్యుడని గౌరవించి ఎవరైతే ఈ సాధారణ వ్యక్తుల్లో ఎవరికైనా గిన్నెడు చన్నీళ్ళు తాగడానికి ఇస్తాడో అతడు తన ప్రతిఫలం పోగొట్టుకోడని కచ్చితంగా చెబుతున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23438', '40', '11', '1', '¶ యేసు తన పన్నెండు మంది శిష్యులకు ఉపదేశించడం అయిపోయిన తరువాత వారి పట్టణాల్లో బోధించడానికీ, ప్రకటించడానికీ అక్కడ నుంచి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23439', '40', '11', '2', '¶ క్రీస్తు చేస్తున్న పనుల గురించి యోహాను చెరసాల్లో విని, “రాబోతున్న వాడివి నీవేనా, లేకపోతే మేము వేరే వాడి కోసం కనిపెట్టాలా?” అని ఆయనను అడగడానికి తన శిష్యులను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23440', '40', '11', '4', 'యేసు, ‹“మీరు వెళ్ళి, విన్న వాటినీ చూసిన వాటినీ యోహానుకు తెలియజేయండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23441', '40', '11', '5', '‹గుడ్డివారు చూపు పొందుతున్నారు, కుంటివారు నడుస్తున్నారు, కుష్టరోగులు శుద్ధులవుతున్నారు, చెవిటివారు వింటున్నారు, చనిపోయిన వారు తిరిగి బతుకుతున్నారు, పేదవారికి సువార్త ప్రకటన జరుగుతున్నది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23442', '40', '11', '6', '‹నా విషయం అభ్యంతరపడనివాడు ధన్యుడు”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23443', '40', '11', '7', '¶ వారు వెళ్ళిపోతుంటే యేసు యోహానును గురించి ప్రజలతో ఇలా చెప్పాడు, ‹“మీరేం చూడ్డానికి అరణ్యంలోకి వెళ్ళారు? గాలికి ఊగే గడ్డి పోచనా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23444', '40', '11', '8', '‹అయితే మరింకేమి చూడడానికి వెళ్ళారు? నాజూకు బట్టలు వేసుకొన్న వ్యక్తినా? నాజూకు బట్టలు వేసికొనే వారు రాజ భవనాల్లో ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23445', '40', '11', '9', '‹మరింకేమి చూడడానికి వెళ్ళారు? ప్రవక్తనా? సరే గాని, ఇతడు ప్రవక్త కంటే గొప్పవాడు అని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23446', '40', '11', '10', '‹‘నేను నా దూతను నీకు ముందుగా పంపుతున్నాను.› ‹అతడు నీ ముందు వెళ్ళి నీ దారి సిద్ధం చేస్తాడు’ అని రాసి ఉన్నది ఇతని గురించే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23447', '40', '11', '11', '‹స్త్రీకి పుట్టిన వారిలో బాప్తిసమిచ్చే యోహాను కంటే గొప్పవాడు పుట్టలేదని మీతో కచ్చితంగా చెబుతున్నాను. అయినా పరలోకరాజ్యంలో అత్యల్పమైన వాడు అతని కంటే గొప్పవాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23448', '40', '11', '12', '¶ ‹బాప్తిసమిచ్చే యోహాను కాలం నుండి ఇప్పటి వరకూ పరలోకరాజ్యం దాడులకు గురి అవుతూ ఉంది. తీవ్రత గలవారు బలవంతంగా దానిలో ప్రవేశిస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23449', '40', '11', '13', '‹ఎందుకంటే యోహాను కాలం వరకూ ప్రవక్తలూ, ధర్మశాస్త్రమూ ప్రవచిస్తూ వచ్చారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23450', '40', '11', '14', '‹ఈ సంగతిని అంగీకరించడానికి మీకు మనసుంటే రాబోయే ఏలీయా ఇతడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23451', '40', '11', '15', '‹వినే చెవులున్నవాడు విను గాక.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23452', '40', '11', '16', '¶ ‹ఈ తరం వారిని దేనితో పోల్చాలి? పిల్లలు వీధుల్లో ఆడుకుంటూ ‘మీ కోసం వేణువు ఊదాం గాని మీరు నాట్యం చేయలేదు. ప్రలాపించాం గాని మీరు ఏడవలేదు’ అని ఒకరితో ఒకరు చెప్పుకునే విధంగా ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23453', '40', '11', '18', '‹ఎందుకంటే యోహాను వచ్చి రొట్టె తినకుండా, ద్రాక్షరసం తాగకుండా ఉండేవాడు. ‘అతనికి దయ్యం పట్టింది’ అని వారంటున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23454', '40', '11', '19', '‹మనుష్య కుమారుడు తింటూ, తాగుతూ వచ్చాడు. కాబట్టి ‘వీడు తిండిబోతూ, తాగుబోతూ, పన్నులు వసూలు చేసే వారికీ పాపులకూ స్నేహితుడు’ అని వారంటున్నారు. అయితే జ్ఞానం అది చేసే పనులను బట్టి తీర్పు పొందుతుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23455', '40', '11', '20', '¶ అప్పుడాయన ఏ పట్టణాల్లో ఎక్కువ అద్భుతాలు చేశాడో ఆ పట్టణాలను గద్దించడం మొదలుపెట్టాడు. ఎందుకంటే అవి పశ్చాత్తాప పడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23456', '40', '11', '21', '‹“అయ్యో కొరాజీనూ! నీకు శిక్ష తప్పదు. అయ్యో బేత్సయిదా! నీకు శిక్ష తప్పదు. మీలో జరిగిన అద్భుతాలు తూరు, సీదోను పట్టణాల్లో గనక జరిగి ఉంటే అక్కడి ప్రజలు చాలా కాలం ముందే పశ్చాత్తాపపడి గోనె పట్ట కట్టుకుని బూడిద పూసుకునేవారే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23457', '40', '11', '22', '¶ ‹తీర్పు దినాన మీకు పట్టే గతి కంటే తూరు సీదోను పట్టణాల వారి గతే ఓర్చుకోదగినది అవుతుంది అని మీతో చెప్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23458', '40', '11', '23', '‹కపెర్నహూమా, పరలోకానికి హెచ్చిపోగలను అని నీవు అనుకుంటున్నావా? నీవు పాతాళంలోకి దిగి పోతావు. నీలో జరిగిన అద్భుతాలు సొదొమలో గనక జరిగి ఉంటే అది ఈనాటి వరకూ నిలిచి ఉండేదే!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23459', '40', '11', '24', '‹తీర్పు దినాన నీకు పట్టే గతి కంటే సొదొమ నగరానికి పట్టే గతే ఓర్చుకోదగినది అవుతుంది, అని మీతో చెప్తున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23460', '40', '11', '25', '¶ ఆ సమయంలో యేసు ఇలా అన్నాడు, ‹“తండ్రీ, పరలోకానికీ భూమికీ ప్రభూ, నీవు జ్ఞానులకూ తెలివైన వారికీ ఈ సంగతులను మరుగు చేసి చిన్న పిల్లలకు వెల్లడి పరచావు. అందుకు నిన్ను స్తుతిస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23461', '40', '11', '26', '‹అవును తండ్రీ, ఈ విధంగా చేయడం నీకెంతో ఇష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23462', '40', '11', '27', '‹సమస్తాన్నీ నా తండ్రి నాకు అప్పగించాడు. తండ్రి తప్ప కుమారుణ్ణి ఎవరూ ఎరగరు. కుమారుడూ, ఎవరికి వెల్లడించాలని కుమారుడు ఉద్దేశిస్తాడో వాడూ తప్ప మరి ఎవరూ తండ్రిని ఎరగరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23463', '40', '11', '28', '¶ ‹“మోయలేని బరువు మోస్తూ అలిసిపోయిన మీరంతా నా దగ్గరికి రండి. నేను మీకు విశ్రాంతి నిస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23464', '40', '11', '29', '‹నేను దీనుణ్ణి, వినయ మనసు గల వాణ్ణి. కాబట్టి మీ మీద నా కాడి ఎత్తుకుని నా దగ్గర నేర్చుకోండి. అప్పుడు మీ ప్రాణాలకు విశ్రాంతి లభిస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23465', '40', '11', '30', '‹ఎందుకంటే నా కాడి సుళువు. నా భారం తేలిక.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23466', '40', '12', '1', '¶ ఆ రోజుల్లో యేసు ఒక విశ్రాంతి దినాన పంటచేలో పడి వెళ్తూ ఉంటే ఆయన శిష్యులకు ఆకలి వేసి కంకులు తుంచి తింటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23467', '40', '12', '2', 'పరిసయ్యులు అది చూసి, “చూడు, విశ్రాంతి దినాన చేయకూడనిది నీ శిష్యులు చేస్తున్నారు” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23468', '40', '12', '3', 'ఆయన వారితో, ‹“దావీదుకూ అతనితో ఉన్న వారికీ ఆకలి వేస్తే అతడు చేసిన దాని గురించి మీరు చదవలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23469', '40', '12', '4', '‹అతడు దేవుని మందిరంలో ప్రవేశించి, యాజకులే తప్ప తాను గానీ తనతో ఉన్నవారు గానీ తినకూడని సముఖపు రొట్టెలు తిన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23470', '40', '12', '5', '¶ ‹విశ్రాంతి దినాన దేవాలయంలోని యాజకులు విశ్రాంతి దినాన్ని అతిక్రమించినా కూడా నిర్దోషులుగానే ఉన్నారని మీరు ధర్మశాస్త్రంలో చదవలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23471', '40', '12', '6', '‹దేవాలయం కంటే గొప్పవాడు ఇక్కడ ఉన్నాడని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23472', '40', '12', '7', '‹‘కనికరాన్నే కోరుతున్నాను, బలిని కోరను’ అనే వాక్యభావం మీకు తెలిసి ఉంటే నిర్దోషులను దోషులుగా తీర్పు తీర్చరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23473', '40', '12', '8', '‹కాగా మనుష్యకుమారుడు విశ్రాంతి దినానికి ప్రభువు” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23474', '40', '12', '9', '¶ ఆయన అక్కడ నుండి వెళ్ళి వారి సమాజ మందిరంలో ప్రవేశించాడు. అక్కడ చచ్చుబడిన చేతితో ఒకడు కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23475', '40', '12', '10', 'పరిసయ్యులు ఆయన మీద నేరం మోపాలని, “విశ్రాంతి దినాన బాగు చేయడం న్యాయమా?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23476', '40', '12', '11', 'అందుకాయన, ‹“మీలో ఎవరికైనా ఒక గొర్రె ఉండి, అది విశ్రాంతి దినాన గుంటలో పడితే అతడు దాన్ని పైకి తీయడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23477', '40', '12', '12', '‹గొర్రె కంటే మనిషి ఎంతో విలువైన వాడు కాబట్టి విశ్రాంతి దినాన మంచి చేయడం న్యాయమే”› అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('23478', '40', '12', '13', 'ఆ మనిషితో, ‹“నీ చెయ్యి చాపు”› అన్నాడు. వాడు చెయ్యి చాపగానే అది రెండవ చెయ్యి లాగా బాగుపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23479', '40', '12', '14', 'పరిసయ్యులు బయటికి పోయి, ఆయనను ఎలా చంపాలా అని ఆయనకి విరోధంగా ఆలోచన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23480', '40', '12', '15', '¶ యేసు ఆ సంగతి తెలుసుకుని అక్కడ నుండి వెళ్ళిపోయాడు. చాలా మంది ఆయనను వెంబడించగా ఆయన వారినందరినీ బాగు చేసి, తన గురించి ఎవరికీ చెప్పవద్దని వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23481', '40', '12', '17', 'యెషయా ప్రవక్త ద్వారా దేవుడు చెప్పింది నెరవేరేలా ఇలా జరిగింది. అదేమిటంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('23482', '40', '12', '18', '“ఈయన నా సేవకుడు. ఈయనను నేను ఏర్పరచుకున్నాను. ఈయన నాకెంతో ప్రియమైన వాడు. ఈయన మీద నా ఆత్మను ఉంచుతాను. ఈయన యూదేతరులకు న్యాయం ప్రకటిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23483', '40', '12', '19', 'ఈయన పోట్లాడడు, కేకలు వేయడు. ఈయన స్వరం వీధిలో వారికెవ్వరికీ వినిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23484', '40', '12', '20', 'న్యాయాన్ని గెలిపించే వరకూ, ఈయన నలిగిన రెల్లును విరవడు. ఆరిపోతున్న వత్తిని నలపడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23485', '40', '12', '21', 'ఈయన నామంలో యూదేతరులకు నిరీక్షణ కలుగుతుంది” అనే ప్రవచనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('23486', '40', '12', '22', '¶ అప్పుడు దయ్యం పట్టిన ఒకణ్ణి యేసు దగ్గరికి తీసుకువచ్చారు. అతడు గుడ్డివాడు, మూగవాడు కూడా. ఆయన అతణ్ణి బాగుచేశాడు. అతనికి మాట, చూపు రెండూ వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23487', '40', '12', '23', 'అందుకు ప్రజలందరూ ఆశ్చర్యపడి, “దావీదు కుమారుడు ఈయనే అయి ఉంటాడా” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23488', '40', '12', '24', '¶ పరిసయ్యులు ఆ మాట విని, “వీడు దయ్యాలరాజు బయెల్జెబూలు మూలంగానే దయ్యాలు వెళ్ళగొడుతున్నాడు, మరెవరి వలనా కాదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23489', '40', '12', '25', 'ఆయన వారి ఆలోచనలు గ్రహించి వారితో ఇలా అన్నాడు, ‹“ఏ రాజ్యమైనా సరే, తనకు తానే వ్యతిరేకించి చీలిపోతే పాడైపోతుంది. తనకు తానే వ్యతిరేకించి చీలిపోయే ఏ పట్టణమైనా ఏ ఇల్లయినా నిలవదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23490', '40', '12', '26', '¶ ‹ఒకవేళ సాతాను సాతానును వెళ్ళగొడితే, తనకు తానే వ్యతిరేకించి చీలిపోయినట్టు కదా. అలాగైతే వాడి రాజ్యం ఎలా నిలుస్తుంది?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23491', '40', '12', '27', '‹నేను బయెల్జెబూలు వలన దయ్యాలను వెళ్ళగొడుతుంటే మీ వారు ఎవరి వలన వెళ్ళగొడుతున్నారు? కాబట్టి వారే మీకు తీర్పరులవుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23492', '40', '12', '28', '‹దేవుని ఆత్మ వలన నేను దయ్యాలను వెళ్ళగొడుతుంటే కచ్చితంగా దేవుని రాజ్యం మీ దగ్గరికి వచ్చినట్టే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23493', '40', '12', '29', '¶ ‹ఒకడు మొదట బలవంతుణ్ణి కట్టేయకుండా అతని ఇంట్లో చొరబడి అతని సామాను ఎలా దోచుకోగలడు? అలా బంధించ గలిగితేనే అతని ఇంట్లోనుంచి అతని సామాను దోచుకోగలడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23494', '40', '12', '30', '‹నా వైపున ఉండనివాడు నాకు విరోధే. నాతో కలిసి పోగు చెయ్యని వాడు చెదరగొట్టేవాడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23495', '40', '12', '31', '¶ ‹“కాబట్టి నేను మీతో చెప్పేదేమిటంటే, మనుషులు చేసే ప్రతి పాపానికీ దూషణకూ క్షమాపణ దొరుకుతుందిగానీ దేవుని ఆత్మకు వ్యతిరేకమైన దూషణకు క్షమాపణ దొరకదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23496', '40', '12', '32', '‹మనుష్య కుమారుడికి విరోధంగా మాట్లాడే ఎవరికైనా క్షమాపణ దొరుకుతుందిగానీ పరిశుద్ధాత్మకు వ్యతిరేకంగా మాట్లాడే వారికి, ఈ లోకంలోగానీ రాబోయే లోకంలోగానీ క్షమాపణ ఉండదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23497', '40', '12', '33', '¶ ‹“చెట్టు మంచిదయితే దాని పండూ మంచిదవుతుంది. అలా కాక, చెట్టు చెడ్డదయితే దాని పండూ చెడ్డదవుతుంది. చెట్టు ఎలాటిదో దాని పండు వలన తెలుసుకోవచ్చు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23498', '40', '12', '34', '‹విష సర్ప సంతానమా, మీరు చెడ్డవారై ఉండి మంచి మాటలు ఎలా మాట్లాడగలరు? హృదయంలో నిండి ఉన్న దాన్ని బట్టి నోరు మాట్లాడుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23499', '40', '12', '35', '‹మంచివాడు తన హృదయంలోని మంచి సంపదలో నుండి మంచి వాటిని బయటికి తెస్తాడు. చెడ్డవాడు తన హృదయంలోని చెడ్డ సంపదలో నుండి చెడ్డవాటిని బయటికి తెస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23500', '40', '12', '36', '‹మనుషులు అజాగ్రత్తగా పలికే ప్రతి మాటకూ తీర్పు రోజున లెక్క చెప్పవలసి ఉంటుందని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23501', '40', '12', '37', '‹నీ మాటలను బట్టి నువ్వు నీతిపరుడివని తీర్పు పొందుతావు. నీ మాటలను బట్టే నీవు శిక్ష పొందుతావు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23502', '40', '12', '38', '¶ అప్పుడు ధర్మశాస్త్ర పండితులు, పరిసయ్యుల్లో కొందరు ఆయనకు జవాబిస్తూ, “బోధకుడా, నువ్వు ఒక సూచక క్రియ చేస్తే చూడాలని ఉంది” అన్నారు. ఆయన ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('23503', '40', '12', '39', '‹“వ్యభిచారులైన ఈ దుర్మార్గపు తరం వారు సూచక క్రియ అడుగుతున్నారు. యోనా ప్రవక్త గురించిన సూచక క్రియ తప్ప ఏ సూచక క్రియా వారికి ఇవ్వబడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23504', '40', '12', '40', '¶ ‹యోనా మూడు రాత్రింబగళ్ళు పెద్ద చేప కడుపులో ఎలా ఉన్నాడో అలాగే మనుష్యకుమారుడు మూడు రాత్రింబగళ్ళు భూగర్భంలో ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23505', '40', '12', '41', '‹నీనెవె ప్రజలు యోనా ప్రకటన విని పశ్చాత్తాప పడ్డారు కాబట్టి నీనెవె వారు ఈ తరం వారితో నిలబడి తీర్పు రోజున వారి మీద నేరం మోపుతారు. చూడండి, యోనా కంటే గొప్పవాడు ఇక్కడ ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23506', '40', '12', '42', '¶ ‹తీర్పు రోజున దక్షిణ దేశపు రాణి ఈ తరం వారితో నిలబడి వారి మీద నేరం మోపుతుంది. ఆమె సొలొమోను జ్ఞానం వినడానికి ఎంతో దూరం నుండి వచ్చింది. అయితే చూడండి, సొలొమోను కంటే గొప్పవాడు ఇక్కడ ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23507', '40', '12', '43', '¶ ‹“అపవిత్రాత్మ ఒక వ్యక్తిని వదిలిపోయిన తరువాత అది విశ్రాంతి కోసం నీళ్ళు లేని ప్రాంతాల్లో తిరుగుతూ ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23508', '40', '12', '44', '‹దానికి విశ్రాంతి దొరకదు. అప్పుడది ‘నేను విడిచి వచ్చిన నా ఇంటికి తిరిగి వెళ్ళిపోతాను’ అనుకుని వచ్చి, ఆ ఇంట్లో ఎవరూ లేక అది ఊడ్చి చక్కగా సర్దిపెట్టి ఉండడం చూస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23509', '40', '12', '45', '‹అప్పుడది వెళ్ళి తనకంటే చెడ్డవైన మరో ఏడు దయ్యాలను వెంటబెట్టుకుని వస్తుంది. అవన్నీ అక్కడే నివాసముంటాయి. అందుచేత ఆ వ్యక్తి చివరి స్థితి మొదటి దాని కంటే అధ్వాన్నం అవుతుంది. ఈ దుష్టతరం వారికీ అలాగే అవుతుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23510', '40', '12', '46', '¶ ఆయన ప్రజలతో ఇంకా మాట్లాడుతూ ఉండగా, ఆయన తల్లీ సోదరులూ ఆయనతో మాట్లాడాలని వచ్చి బయట నిలబడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23511', '40', '12', '47', 'అప్పుడొకడు, “నీ తల్లీ నీ సోదరులూ నీతో మాట్లాడాలని బయట నిలబడి ఉన్నారు” అని ఆయనతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23512', '40', '12', '48', 'అందుకాయన తనతో ఈ సంగతి చెప్పిన వాణ్ణి చూసి, ‹“నా తల్లి ఎవరు? నా సోదరులెవరు?”› అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('23513', '40', '12', '49', 'తన శిష్యులవైపు చెయ్యి చాపి, ‹“నా తల్లి, నా సోదరులు వీరే!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23514', '40', '12', '50', '‹నా పరలోకపు తండ్రి ఇష్టం చొప్పున చేసేవాడే నా సోదరుడు, నా సోదరి, నా తల్లి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23515', '40', '13', '1', '¶ ఆ రోజు యేసు ఇంట్లో నుండి వెళ్ళి సముద్రం ఒడ్డున కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23516', '40', '13', '2', 'ప్రజలు పెద్ద గుంపులుగా తన చుట్టూ చేరినపుడు ఆయన పడవ ఎక్కి కూర్చున్నాడు. ప్రజలంతా ఒడ్డున నిలుచున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23517', '40', '13', '3', '¶ ఆయన వారిని చూసి చాలా సంగతులు ఉపమాన రీతిగా చెప్పాడు. ఆయన వారితో, ‹“విత్తనాలు చల్లేవాడు చల్లడానికి బయలుదేరాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23518', '40', '13', '4', '¶ ‹అతడు విత్తనాలు చల్లుతూ ఉంటే కొన్ని విత్తనాలు దారి పక్కన పడ్డాయి. పక్షులు వచ్చి వాటిని మింగివేశాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23519', '40', '13', '5', '‹కొన్ని విత్తనాలు మట్టి ఎక్కువగా లేని రాతి నేలమీద పడ్డాయి. అక్కడ మట్టి లోతుగా లేకపోవడం చేత అవి వెంటనే మొలకెత్తాయిగానీ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23520', '40', '13', '6', '‹ఎండ వచ్చినప్పుడు అవి మాడిపోయి వేరులు లేకపోవడంతో ఎండిపోయాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23521', '40', '13', '7', '¶ ‹కొన్ని విత్తనాలు ముళ్ళ కంపల్లో పడ్డాయి. ముళ్ళ కంపలు ఎదిగి వాటిని అణిచి వేశాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23522', '40', '13', '8', '‹మరికొన్ని విత్తనాలు మంచి నేలపై పడి పంటకు వచ్చాయి. వాటిలో కొన్ని వంద రెట్లు, కొన్ని అరవై రెట్లు, కొన్ని ముప్ఫై రెట్లు ఫలించాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23523', '40', '13', '9', '‹చెవులున్నవాడు విను గాక!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23524', '40', '13', '10', '¶ తరువాత శిష్యులు వచ్చి, “నీవు ఉపమానాలతో ఎందుకు వారితో మాట్లాడుతున్నావు?” అని అడిగారు. ఆయన వారికి జవాబిస్తూ ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('23525', '40', '13', '11', '‹“పరలోక రాజ్య మర్మాలు గ్రహించే భాగ్యం దేవుడు మీకు అనుగ్రహించాడు, వారికి అనుగ్రహించలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23526', '40', '13', '12', '‹కలిగిన వాడికి ఇంకా ఎక్కువ ఇవ్వడం జరుగుతుంది. అతనికి సమృద్ధిగా ఉంటుంది. లేని వాని నుంచి అతని దగ్గర ఉన్న కొంచెం కూడా తీసివేయడం జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23527', '40', '13', '13', '‹ఇందుకోసమే నేను వారికి ఉపమానాలతో బోధిస్తున్నాను. వారు చూస్తున్నారు గానీ నిజానికి చూడరు. వింటున్నారు గానీ నిజానికి వినరు, అర్థం చేసుకోరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23528', '40', '13', '14', '‹యెషయా చెప్పిన ప్రవచనం వీరి విషయంలో నెరవేరింది.› ‹‘మీరు వినడానికి వింటారు గాని గ్రహించనే గ్రహించరు.› ‹చూడడానికి చూస్తారు గాని ఏ మాత్రం తెలుసుకోరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23529', '40', '13', '15', '‹ఈ ప్రజల హృదయం బండబారి పోయింది.› ‹వారికి చెముడు వచ్చినట్టుగా ఉంది.› ‹వారి కళ్ళు మూసుకుపోయాయి.› ‹వారు కళ్ళారా చూసి, చెవులారా విని, హృదయంతో గ్రహించి,› ‹మనసు తిప్పుకుని నా వలన బాగుపడే వీలు లేకుండా అయిపోయింది.’›');
INSERT INTO `bible_verses_te_irv` VALUES ('23530', '40', '13', '16', '¶ ‹“అయితే మీ కళ్ళు చూస్తున్నాయి కాబట్టి అవి ధన్యమయ్యాయి. మీ చెవులు వింటున్నాయి, కాబట్టి అవి ధన్యమయ్యాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23531', '40', '13', '17', '‹చాలామంది ప్రవక్తలూ నీతిమంతులూ మీరు చూస్తున్నవాటిని చూడాలని ఆశించారు గానీ చూడలేక పోయారు. మీరు వింటున్న వాటిని వినాలనుకున్నారు గానీ వినలేకపోయారని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23532', '40', '13', '18', '¶ ‹“విత్తనాలు చల్లే వాడి గురించిన ఉపమానం అర్థం వినండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23533', '40', '13', '19', '‹ఎవరైనా రాజ్యం గురించిన వాక్కు విని కూడా గ్రహించకపోతే దుష్టుడు వచ్చి అతని హృదయంలో పడిన విత్తనాలను ఎత్తుకు పోతాడు. దారిపక్కన చల్లిన విత్తనాలు వీరే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23534', '40', '13', '20', '‹రాతినేలను చల్లిన విత్తనాలు ఎవరంటే, వాక్యం విని వెంటనే సంతోషంతో దాన్ని అంగీకరించేవారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23535', '40', '13', '21', '‹అయితే అతనిలో వేరు లేకపోవడంతో అతడు కొద్ది కాలమే నిలిచి ఉంటాడు. వాక్యం కారణంగా కష్టాలు గానీ హింసలు గానీ కలగగానే తొట్రుపడిపోతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23536', '40', '13', '22', '‹ముళ్ళ మొక్కల్లో చల్లిన విత్తనాలు ఎవరంటే, వాక్యం వింటారు గానీ ఈ లోక చింతలూ, సంపదలోని మోసమూ ఆ వాక్యాన్ని అణచివేస్తాయి. కాబట్టి వారు ఫలించకుండా పోతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23537', '40', '13', '23', '‹మంచి నేలపై చల్లిన విత్తనాలు ఎవరంటే, వాక్కు విని దాన్ని అర్థం చేసుకునేవాడు. అలాటి వారు నిజంగా ఫలించి వృద్ధి పొందుతారు. కొందరు వంద రెట్లు, కొందరు అరవై రెట్లు, మరికొందరు ముప్ఫై రెట్లు ఫలిస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23538', '40', '13', '24', '¶ ఆయన మరొక ఉపమానం వారితో చెప్పాడు, ‹“పరలోక రాజ్యం తన పొలంలో మంచి విత్తనాలు చల్లించిన రైతులా ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23539', '40', '13', '25', '‹మనుషులు నిద్రపోతూ ఉంటే అతని శత్రువు వచ్చి గోదుమల మధ్య కలుపు మొక్కల విత్తనాలు చల్లి పోయాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23540', '40', '13', '26', '¶ ‹మొక్కలు పెరిగి కంకులు వేసినప్పుడు ఆ కలుపు మొక్కలు కూడా కనిపించాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23541', '40', '13', '27', '‹అప్పుడు ఆ రైతు పనివారు అతని దగ్గరికి వచ్చి ‘అయ్యా, నువ్వు నీ పొలంలో మంచి విత్తనం చల్లించావు గదా, అందులో కలుపు మొక్కలు ఎలా వచ్చాయి?’ అని అడిగారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23542', '40', '13', '28', '‹‘ఇది పగవాడు చేసిన పని’ అని అతడు వారితో అన్నాడు. ఆ పనివారు ‘మేము వెళ్ళి ఆ కలుపు మొక్కలను పీకేయమంటారా?’ అని అతన్ని అడిగారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23543', '40', '13', '29', '‹అందుకు ఆ యజమాని, ‘వద్దు. కలుపు మొక్కలను పీకితే వాటితోబాటు గోదుమ మొక్కలనుకూడా పెళ్లగిస్తారేమో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23544', '40', '13', '30', '‹కోతకాలం వరకూ రెంటినీ కలిసి పెరగనివ్వండి. కోతకాలంలో మొదట కలుపు మొక్కలను పోగు చేసి కాల్చివేయడానికి కట్టలు కట్టండి. గోదుమలను నా గిడ్డంగిలో చేర్చండి, అని కోత కోసే వారికి చెబుతాను’ అన్నాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23545', '40', '13', '31', '¶ ఆయన మరొక ఉపమానం వారితో చెప్పాడు. ‹“పరలోకరాజ్యం ఇలా ఉంది. ఒకడు తన పొలంలో ఒక ఆవ విత్తనం నాటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23546', '40', '13', '32', '‹అది విత్తనాలన్నిటిలో చిన్నదే గాని పెరిగినప్పుడు కూర మొక్కలన్నిటినీ మించిన పెద్ద చెట్టు అవుతుంది. పక్షులు వచ్చి దాని కొమ్మల్లో గూళ్ళు కట్టుకుంటాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23547', '40', '13', '33', '¶ ఆయన ఇంకొక ఉపమానం వారితో చెప్పాడు, ‹“పరలోక రాజ్యం ఒక స్త్రీ మూడు మానికల పిండిలో వేసి కలిపి అది అంతా పులిసేలా చేసిన పులిపిండిలాగా ఉంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23548', '40', '13', '34', '‹“నేను నా నోరు తెరచి ఉపమానాలతో బోధిస్తాను.› ‹లోకం సృష్టి మొదలుకొని రహస్యంగా ఉండిపోయిన విషయాలు చెబుతాను.”› అని ప్రవక్త చెప్పిన మాట నెరవేరేలా యేసు ఈ సంగతులన్నీ ప్రజలకు ఉపమానాలతో బోధించాడు. ఉపమానం లేకుండా ఆయన వారికి దేన్నీ బోధించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23549', '40', '13', '36', '¶ అప్పుడాయన ప్రజలను పంపివేసి, ఇంట్లోకి వెళ్ళినప్పుడు ఆయన శిష్యులు ఆయన దగ్గరికి వచ్చి, “పొలంలోని కలుపు మొక్కలను గురించిన ఉపమానం అర్థం మాకు చెప్పు” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23550', '40', '13', '37', 'అందుకాయన ఇలా అన్నాడు, ‹“మంచి విత్తనం చల్లేది మనుష్య కుమారుడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23551', '40', '13', '38', '‹పొలం ఈ లోకం. మంచి విత్తనాలు పరలోక రాజ్యానికి సంబంధించిన వారు. కలుపు మొక్కలు దుష్టుని సంబంధులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23552', '40', '13', '39', '‹వాటిని చల్లే ఆ శత్రువు సాతాను. కోతకాలం లోకాంతం. కోత కోసే వారు దేవదూతలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23553', '40', '13', '40', '‹కలుపు మొక్కలను పోగుచేసి మంటల్లో కాల్చినట్టే ఈ లోకాంతంలో జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23554', '40', '13', '41', '‹మనుష్యకుమారుడు తన దూతలను పంపుతాడు. వారాయన రాజ్యంలో నుండి పాపానికి కారణమయ్యే ప్రతి దానినీ దుర్మార్గం చేసే వారందరినీ సమకూర్చి అగ్నిగుండంలో పడవేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23555', '40', '13', '42', '‹అక్కడ ఏడుపూ పళ్ళు కొరుక్కోవడమూ ఉంటాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23556', '40', '13', '43', '‹అప్పుడు నీతిమంతులు తమ తండ్రి రాజ్యంలో సూర్యుని లాగా ప్రకాశిస్తారు. వినగలిగే చెవులున్నవాడు విను గాక.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23557', '40', '13', '44', '¶ ‹“పరలోకరాజ్యం పొలంలో దాచిన నిధి లాగా ఉంది. ఒక మనిషి దాన్ని చూసి దాచి పెట్టి, అది దొరికిన సంతోషంతో వెళ్ళి, తనకున్నదంతా అమ్మి ఆ పొలం కొంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23558', '40', '13', '45', '¶ ‹“పరలోకరాజ్యం మంచి ముత్యాలను కొనడానికి వెతుకుతున్న ఒక వ్యాపారస్తుడి లాగా ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23559', '40', '13', '46', '‹అతడు చాలా విలువైన ఒక ముత్యం కనబడగానే పోయి తనకు ఉన్నదంతా అమ్మేసి దాన్ని కొనుక్కుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23560', '40', '13', '47', '¶ ‹“పరలోకరాజ్యం సముద్రంలో వేసే వలను పోలి ఉంది. అందులో రకరకాల చేపలు పడతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23561', '40', '13', '48', '‹అది నిండినప్పుడు తీరానికి లాగి, కూర్చుని మంచి వాటిని గంపల్లో వేసుకుని పనికి రాని వాటిని విసిరి పారేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23562', '40', '13', '49', '‹అలాగే ఈ లోకాంతంలో జరుగుతుంది. దేవ దూతలు వచ్చి నీతిమంతుల్లో నుండి దుష్టులను వేరు చేసి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23563', '40', '13', '50', '‹వారిని అగ్ని గుండంలో పడవేస్తారు. అక్కడ ఏడుపూ పళ్ళు కొరుక్కోవడం ఉంటాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23564', '40', '13', '51', '‹వీటినన్నిటిని మీరు గ్రహించారా?”› అని ఆయన వారిని అడిగినప్పుడు వారు జవాబిస్తూ, “గ్రహించాము” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23565', '40', '13', '52', 'ఆయన, ‹“అందువలన దేవుని రాజ్యాన్ని గురించి ఉపదేశం పొందిన ప్రతి ధర్మశాస్త్ర పండితుడూ తన ఖజానాలో నుండి కొత్త వాటినీ పాత వాటినీ బయటికి తెచ్చే ఇంటి యజమానిలాగా ఉన్నాడు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23566', '40', '13', '53', '¶ యేసు ఈ ఉపమానాలు చెప్పి ఊరుకున్న తరువాత, ఆయన అక్కడ నుండి వెళ్ళి తన సొంత ఊరు వచ్చి, సమాజ మందిరాల్లో వారికి బోధిస్తూ ఉన్నాడు. వారు ఆశ్చర్యపడి, “ఈ జ్ఞానం, ఈ అద్భుతాలు ఇతనికి ఎక్కడ నుంచి వచ్చాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('23567', '40', '13', '55', 'ఇతడు వడ్రంగి కొడుకు కాడా? ఇతని తల్లి పేరు మరియ కాదా? యాకోబు, యోసేపు, సీమోను, యూదా అనే వారు ఇతని సోదరులు కారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('23568', '40', '13', '56', 'ఇతని సోదరీలంతా మనతోనే ఉన్నారు కదా! ఇతనికి ఇవన్నీ ఎక్కడ నుండి వచ్చాయి?” అని చెప్పుకుని ఆయన విషయంలో అభ్యంతరపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23569', '40', '13', '57', '¶ అయితే యేసు, ‹“ఒక ప్రవక్త తన స్వదేశంలో, తన సొంత ఇంట్లో తప్ప మిగతా అన్ని చోట్లా ఘనత పొందుతాడు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23570', '40', '13', '58', 'వారి అవిశ్వాసాన్ని బట్టి ఆయన అక్కడ ఎక్కువ అద్భుతాలు చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23571', '40', '14', '1', '¶ ఆ సమయాన రాష్ట్రాధికారి హేరోదు యేసు గురించిన వార్త విని,');
INSERT INTO `bible_verses_te_irv` VALUES ('23572', '40', '14', '2', '“ఇతడు బాప్తిసమిచ్చే యోహాను, చనిపోయి తిరిగి లేచాడు. అందుకే అతని ద్వారా అద్భుతాలు జరుగుతున్నాయి” అని తన సేవకులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23573', '40', '14', '3', 'అంతకు పూర్వం, “నీవు నీ సోదరుడు ఫిలిప్పు భార్య హేరోదియను ఉంచుకోవడం న్యాయం కాదు” అని యోహాను చెప్పినందుకు');
INSERT INTO `bible_verses_te_irv` VALUES ('23574', '40', '14', '4', 'హేరోదు ఆమె కోసం యోహానును బంధించి ఖైదులో వేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23575', '40', '14', '5', 'హేరోదు అతన్ని చంపాలనుకున్నాడు గాని ప్రజలు అతన్ని ప్రవక్తగా భావించారు కాబట్టి వారికి భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23576', '40', '14', '6', '¶ హేరోదు పుట్టిన రోజున హేరోదియ కూతురు వారి ఎదుట నాట్యం చేసి హేరోదును మెప్పించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23577', '40', '14', '7', 'కాబట్టి ఆమె ఏమి అడిగినా ఇస్తానని అతడు ఒట్టు పెట్టి మాట ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23578', '40', '14', '8', 'తన తల్లి ఆమెకిచ్చిన సూచన ప్రకారం, “బాప్తిసమిచ్చే యోహాను తల ఇక్కడ పళ్ళెంలో పెట్టి నాకు ఇప్పించు” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23579', '40', '14', '9', 'ఆమె అభ్యర్ధనకు రాజు ఎంతో కలత చెందినా తాను ఇచ్చిన మాట కోసం, తనతో బాటు విందులో కూర్చున్న వారి కోసం అలా జరగాలని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23580', '40', '14', '10', 'భటులను పంపి ఖైదులో ఉన్న యోహాను తల నరికించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23581', '40', '14', '11', '¶ వారు అతని తల ఒక పళ్ళెంలో పెట్టి తెచ్చి ఆ అమ్మాయికి ఇచ్చారు. ఆమె తన తల్లికి ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23582', '40', '14', '12', 'యోహాను శిష్యులు వచ్చి శవాన్ని తీసుకుపోయి పాతిపెట్టారు. ఆ తరువాత యేసు దగ్గరికి వెళ్ళి ఈ సంగతి తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23583', '40', '14', '13', '¶ యేసు పడవ ఎక్కి, అక్కడనుంచి నిర్జన ప్రదేశానికి ఏకాంతంగా వెళ్ళిపోయాడు. ప్రజలు ఆ సంగతి విని, పట్టణాల నుంచి కాలి నడకన ఆయన వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23584', '40', '14', '14', 'యేసు పడవ దిగి ఆ పెద్ద గుంపును చూశాడు. ఆయన వారిమీద జాలిపడి వారి రోగాలను బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23585', '40', '14', '15', '¶ సాయంకాలం అయినప్పుడు ఆయన శిష్యులు ఆయన దగ్గరికి వచ్చి, “ఇది నిర్జన ప్రదేశం. ఇప్పటికే పొద్దుపోయింది. ఈ ప్రజలు గ్రామాల్లోకి వెళ్ళి ఆహారం కొనుక్కోడానికి వారిని పంపి వెయ్యి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23586', '40', '14', '16', 'యేసు వారితో, ‹“వారు వెళ్ళనక్కర లేదు, మీరే వారికి భోజనం పెట్టండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23587', '40', '14', '17', 'వారు, “ఇక్కడ మన దగ్గర ఐదు రొట్టెలూ రెండు చేపలూ తప్ప ఇంకేమీ లేవు” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23588', '40', '14', '18', 'అందుకు ఆయన, ‹“వాటిని నా దగ్గరికి తీసుకు రండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23589', '40', '14', '19', 'ప్రజలు పచ్చిక మీద కూర్చోవాలని ఆదేశించాడు. అప్పుడు ఆ ఐదు రొట్టెలు, రెండు చేపలు చేతిలో తీసుకుని ఆకాశం వైపు చూసి దీవించి ఆ రొట్టెలు విరిచి శిష్యులకు ఇచ్చాడు. శిష్యులు ప్రజలకు వడ్డించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23590', '40', '14', '20', '¶ వారంతా తిని సంతృప్తి చెందిన తరువాత మిగిలిపోయిన ముక్కలు పోగుచేస్తే మొత్తం పన్నెండు గంపలు నిండాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23591', '40', '14', '21', 'స్త్రీలూ పిల్లలూ గాక పురుషులే సుమారు ఐదు వేలమంది తిన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23592', '40', '14', '22', '¶ యేసు వెంటనే శిష్యులను తనకంటే ముందుగా ఆవలి తీరానికి వెళ్ళమని పడవ ఎక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23593', '40', '14', '23', 'ఆయన ఆ ప్రజలను పంపివేసిన తరువాత, ప్రార్థన చేయడానికి ఏకాంతంగా కొండ ఎక్కిపోయాడు. సాయంకాలం అయినప్పుడు ఆయన ఒంటరిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23594', '40', '14', '24', 'అప్పటికి ఆ పడవ సముద్రం మధ్యలో ఉంది. ఎదురు గాలితో అలలు పడవను కొడుతూ ఉంటే ఆ తాకిడికి అది వారి అదుపు తప్పి కొట్టుకుపోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23595', '40', '14', '25', '¶ రాత్రి నాలుగవ జామున ఆయన సముద్రం మీద నడుస్తూ వారి దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23596', '40', '14', '26', 'ఆయన సముద్రం మీద నడవడం చూసి శిష్యులు భయపడిపోయి, దయ్యం అనుకుని గాబరాగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23597', '40', '14', '27', 'వెంటనే యేసు, ‹“ధైర్యం తెచ్చుకోండి. నేనే, భయపడవద్దు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23598', '40', '14', '28', 'పేతురు, “ప్రభూ, నీవే అయితే నీళ్ల మీద నడిచి నీ దగ్గరికి రావడానికి నాకు అనుమతినివ్వు” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23599', '40', '14', '29', 'యేసు ‹“రా”› అన్నాడు. పేతురు పడవ దిగి యేసు దగ్గరికి వెళ్ళడానికి నీళ్ళ మీద నడిచాడు గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('23600', '40', '14', '30', 'గాలిని చూసి భయపడి మునిగిపోతూ, “ప్రభూ, నన్ను రక్షించు” అని కేకలు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23601', '40', '14', '31', 'వెంటనే యేసు చెయ్యి చాపి అతని పట్టుకుని, ‹“అల్పవిశ్వాసీ, ఎందుకు సందేహపడ్డావు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23602', '40', '14', '32', '¶ యేసు, పేతురు పడవలో ప్రవేశించగానే ఆ గాలి ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23603', '40', '14', '33', 'అప్పుడు పడవలో ఉన్న శిష్యులు వచ్చి, “నువ్వు నిజంగా దేవుని కుమారుడివి” అని చెప్పి ఆయనను ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23604', '40', '14', '34', '¶ వారు అవతలి ఒడ్డుకు వెళ్ళి గెన్నేసరెతు ప్రాంతానికి చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23605', '40', '14', '35', 'అక్కడి ప్రజలు ఆయనను గుర్తుపట్టి, చుట్టుపక్కల ఉన్న ఆ ప్రాంతమంతటికీ కబురు పంపి రోగులందరినీ ఆయన దగ్గరికి రప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23606', '40', '14', '36', '“వీరిని నీ వస్త్రపు చెంగు మాత్రమే ముట్టనివ్వు” అని ఆయనను బతిమాలారు. ముట్టిన వారంతా బాగయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23607', '40', '15', '1', '¶ ఆ రోజుల్లో యెరూషలేము నుండి ధర్మశాస్త్ర పండితులూ, పరిసయ్యులూ వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23608', '40', '15', '2', '“నీ శిష్యులు చేతులు కడుక్కోకుండా భోజనం చేస్తూ మన పెద్దలు ఏర్పాటు చేసిన సంప్రదాయాన్ని పాటించడం లేదేంటి?” అని యేసుని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23609', '40', '15', '3', '¶ అందుకు ఆయన వారితో ఇలా అన్నాడు, ‹“మీరు మీ సంప్రదాయం కోసం దేవుని ఆజ్ఞనే మీరుతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23610', '40', '15', '4', '‹ఎలాగంటే తల్లిదండ్రులను ఘనపరచమనీ, తండ్రిని గాని తల్లిని గాని దూషించేవాడికి శిక్ష మరణమేననీ దేవుడు చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23611', '40', '15', '5', '‹కాని మీరు మాత్రం ఎవరైనా తన తండ్రితో, తల్లితో నా నుండి మీకు ఏమైనా లాభం కలుగుతూ ఉంటే దాన్ని దేవునికి ఇచ్చేశాను అని చెబితే అతడు ఇక నుండి తన తల్లిదండ్రులను పట్టించుకోనక్కర లేదని చెబుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23612', '40', '15', '6', '‹ఆ విధంగా మీరు మీ సంప్రదాయాల కోసం దేవుని మాటను పక్కన పెట్టేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23613', '40', '15', '7', '¶ ‹వేష ధారులారా, ‘ఈ ప్రజలు తమ పెదాలతో నన్ను గౌరవిస్తున్నారు గాని వారి హృదయం నాకు దూరంగా ఉంది. వారు నన్ను వ్యర్థంగా ఆరాధిస్తున్నారు. ఎందుకంటే, మనుషులు ప్రవేశపెట్టిన పద్ధతులనే దేవుని సిద్ధాంతాలుగా వారు బోధిస్తారు’ అని యెషయా ప్రవక్త మిమ్మల్ని గురించి సరిగానే చెప్పాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23614', '40', '15', '10', '¶ ఆయన ప్రజలందరినీ పిలిచి, ‹“మీరు తెలుసుకోవలసింది ఏమంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23615', '40', '15', '11', '‹ఒక వ్యక్తి నోటిలోకి వెళ్ళేది అతనినేమీ అపవిత్రపరచదు. నోటి నుండి బయటికి వచ్చేదే మనిషిని అపవిత్రపరుస్తుంది”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23616', '40', '15', '12', 'అప్పుడు ఆయన శిష్యులు వచ్చి, “నీకు తెలుసా? పరిసయ్యులు నీ మాటలు విని చాలా నొచ్చుకున్నారు” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23617', '40', '15', '13', 'ఆయన, ‹“పరలోకపు తండ్రి నాటని ప్రతి మొక్కనూ పీకివేయడం జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23618', '40', '15', '14', '‹వారి జోలికి వెళ్ళవద్దు. వారు గుడ్డివారు. వేరే గుడ్డివారికి దారి చూపించడానికి ప్రయత్నిస్తారు. ఒక గుడ్డివాడు మరో గుడ్డివాడికి దారి చూపిస్తే వారిద్దరూ కలిసి గుంటలో పడతారు కదా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23619', '40', '15', '15', '¶ అందుకు పేతురు, “ఈ ఉపమానభావం మాకు వివరించు” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23620', '40', '15', '16', 'అప్పుడాయన, ‹“మీరు ఇంకా అవివేకంగా ఉన్నారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23621', '40', '15', '17', '‹నోటిలోకి పోయేదంతా కడుపులో పడి బయటకు విసర్జన అయిపోతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23622', '40', '15', '18', '‹కాని నోటి నుండి బయటికి వచ్చేవి హృదయంలో నుండి వస్తాయి. అవే మనుషులను అపవిత్రపరుస్తాయి. ఇది కూడా మీకు తెలియలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23623', '40', '15', '19', '‹హృదయంలో నుండే చెడు ఆలోచనలు, హత్యలు, వ్యభిచారాలు, లైంగిక దుర్నీతి, దొంగతనాలు, అబద్ధ సాక్ష్యాలు, దైవదూషణలు వస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23624', '40', '15', '20', '‹మనిషిని అపవిత్రపరచేవి ఇవే గానీ చేతులు కడుక్కోకుండా భోజనం చేయడం కాదు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23625', '40', '15', '21', '¶ యేసు బయలుదేరి తూరు, సీదోను ప్రాంతాలకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23626', '40', '15', '22', 'అప్పుడు అక్కడ నివసించే కనాను జాతి స్త్రీ ఒకామె వచ్చి, “ప్రభూ, దావీదు కుమారా, నన్ను కరుణించు. నా కూతురికి దయ్యం పట్టి విపరీతంగా బాధ పెడుతున్నది” అని పెద్దగా అరిచి చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23627', '40', '15', '23', '¶ కానీ ఆయన ఏమీ బదులు పలకలేదు. అప్పుడు ఆయన శిష్యులు, “ఈమె కేకలు వేస్తూ మన వెంటే వస్తున్నది, ఈమెని పంపించెయ్యి” అని ఆయనను వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23628', '40', '15', '24', 'దానికి ఆయన, ‹“దేవుడు ఇశ్రాయేలు వంశంలో తప్పిపోయిన గొర్రెల దగ్గరకే నన్ను పంపించాడు, ఇంకెవరి దగ్గరకూ కాదు”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23629', '40', '15', '25', 'అయినా ఆమె వచ్చి ఆయనకు మొక్కి, “ప్రభూ, నాకు సహాయం చెయ్యి” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23630', '40', '15', '26', 'ఆయన, ‹“పిల్లలు తినే రొట్టెను కుక్కపిల్లలకి పెట్టడం సరి కాదు”› అని ఆమెతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23631', '40', '15', '27', 'ఆమె, “ప్రభూ, నిజమే! కాని కుక్కపిల్లలు సైతం తమ యజమాని భోజనం బల్లపై నుండి కింద పడే ముక్కలు తింటాయి కదా” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23632', '40', '15', '28', '¶ అందుకు యేసు, ‹“నీ నమ్మకం గొప్పదమ్మా. నీవు కోరుకున్నట్టే నీకు జరుగుతుంది”› అని ఆమెతో చెప్పాడు. సరిగ్గా ఆ గంటలోనే ఆమె కుమార్తె బాగుపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23633', '40', '15', '29', '¶ యేసు అక్కడ నుండి బయలుదేరి, గలిలయ సముద్రం పక్కగా ఉన్న ఒక కొండ ఎక్కి కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23634', '40', '15', '30', 'ప్రజలు గుంపులు గుంపులుగా అనేకమంది కుంటివారిని, గుడ్డివారిని, మూగవారిని, వికలాంగులను, ఇంకా అనేక రోగాలున్న వారిని తీసుకు వచ్చి ఆయన పాదాల దగ్గర ఉంచారు. ఆయన వారిని బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23635', '40', '15', '31', 'మూగవారు మాట్లాడటం, వికలాంగులు బాగుపడటం, కుంటివారు నడవటం, గుడ్డివారికి చూపు రావడం చూసి ప్రజలు ఆశ్చర్యపడ్డారు. వారంతా ఇశ్రాయేలీయుల దేవునికి స్తుతులు చెల్లించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23636', '40', '15', '32', '¶ అప్పుడు యేసు తన శిష్యులను పిలిచి, ‹“ఈ ప్రజల మీద నాకు జాలిగా ఉంది. మూడు రోజుల నుండి వీరు నా దగ్గరే ఉన్నారు. వారికి తినడానికి ఏమీ లేదు. వాళ్ళను ఆకలితో పంపటం నాకిష్టం లేదు. అలా పంపివేస్తే వారు దారిలోనే స్పృహ తప్పి పోతారేమో”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23637', '40', '15', '33', 'ఆయన శిష్యులు, “ఇంతమందికి సరిపడినన్ని రొట్టెలు ఈ అడవి ప్రాంతంలో ఎక్కడ దొరుకుతాయి?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23638', '40', '15', '34', 'యేసు, ‹“మీ దగ్గర ఎన్ని రొట్టెలున్నాయి?”› అని వారిని అడిగాడు. వారు, “ఏడు రొట్టెలు, కొన్ని చిన్న చేపలు ఉన్నాయి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23639', '40', '15', '35', '¶ అప్పుడు యేసు ‹“నేల మీద కూర్చోండి”› అని ఆ ప్రజలకి ఆజ్ఞాపించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23640', '40', '15', '36', 'ఆ ఏడు రొట్టెలు, ఆ చేపలు పట్టుకుని దేవునికి కృతజ్ఞతలు చెల్లించి వాటిని ముక్కలు చేసి తన శిష్యులకిచ్చాడు. శిష్యులు ఆ ప్రజలకు వాటిని పంచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23641', '40', '15', '37', 'వారంతా కడుపారా తిన్న తరువాత అక్కడ ఏడు గంపల నిండుగా ముక్కలు మిగిలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23642', '40', '15', '38', 'స్త్రీలు, పిల్లలు కాకుండా కేవలం పురుషులే నాలుగువేల మంది తిన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23643', '40', '15', '39', 'తరువాత ఆయన ఆ ప్రజలందరినీ పంపివేసి, పడవ మీద మగదాను ప్రాంతానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23644', '40', '16', '1', '¶ అప్పుడు పరిసయ్యులు, సద్దూకయ్యులు వచ్చి ఆయనను పరీక్షించడానికి తమ కోసం పరలోకం నుండి ఒక అద్భుతం చెయ్యమని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23645', '40', '16', '2', 'ఆయన వారితో ఇలా అన్నాడు, ‹“సాయంకాలం ఆకాశం ఎర్రగా ఉంది కాబట్టి వర్షం కురవదనీ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23646', '40', '16', '3', '‹అదే ఆకాశం ఉదయం ఎర్రగా, మబ్బులతో ఉంది కాబట్టి గాలివాన వస్తుందనీ మీరు చెబుతారు కదా. ఆకాశంలోని సూచనలు మీకు తెలుసు గాని ఈ కాలాల సూచనలు మాత్రం గుర్తించలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23647', '40', '16', '4', '¶ ‹సూచక క్రియలు అడిగే ఈ తరం దుష్టత్వంతో, వ్యభిచారంతో నిండి ఉంది. యోనా ప్రవక్త గురించినది తప్ప మరే సూచనా ఈ తరానికి ఇవ్వడం జరగదు.”› ఆ వెంటనే ఆయన వారిని విడిచి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23648', '40', '16', '5', '¶ అవతలి ఒడ్డుకు చేరినప్పుడు ఆయన శిష్యులు రొట్టెలు తెచ్చుకోవడం మర్చిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23649', '40', '16', '6', 'అప్పుడు యేసు, ‹“పరిసయ్యులు, సద్దూకయ్యులు అనే పొంగజేసే పిండిని గురించి జాగ్రత్త పడండి”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23650', '40', '16', '7', 'అయితే శిష్యులు “మనం రొట్టెలు తేకపోవడం చేత ఇలా అన్నాడు” అని తమలో తాము చర్చించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23651', '40', '16', '8', 'యేసుకు అది తెలిసి, ‹“అల్పవిశ్వాసులారా, మీరు రొట్టెలు తీసుకు రాని విషయం గురించి ఎందుకు ఆలోచిస్తున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23652', '40', '16', '9', '¶ ‹“మీరింకా గ్రహించలేదా? ఐదు రొట్టెలు ఐదు వేలమంది తిన్న తరువాత ఎన్ని పెద్ద గంపలు ఎత్తారో,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23653', '40', '16', '10', '‹ఏడు రొట్టెలు నాలుగు వేలమంది తిన్న తరువాత ఎన్ని పెద్ద గంపలు ఎత్తారో అవేమీ మీకు గుర్తు లేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23654', '40', '16', '11', '‹నేను మీతో మాట్లాడింది రొట్టెలను గురించి కాదని ఎందుకు గ్రహించరు? పరిసయ్యులు, సద్దూకయ్యులు అనే పొంగజేసేపిండిని గురించి జాగ్రత్త పడండి”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23655', '40', '16', '12', 'అప్పుడు రొట్టెల్లో వాడే పొంగజేసే పదార్థాన్ని గురించి కాక పరిసయ్యులు, సద్దూకయ్యులు చేసే బోధ విషయంలో జాగ్రత్తపడమని ఆయన తమతో చెప్పాడని శిష్యులు గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23656', '40', '16', '13', '¶ యేసు కైసరయ ఫిలిప్పీ ప్రాంతాలకు వచ్చినపుడు తన శిష్యులను ఇలా అడిగాడు, ‹“మనుష్య కుమారుడు ఎవరని ప్రజలు మాట్లాడుకుంటున్నారు?”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23657', '40', '16', '14', 'వారు, “కొందరేమో నీవు బాప్తిసమిచ్చే యోహానువనీ, మరి కొందరు ఏలీయావనీ, కొందరు యిర్మీయావనీ, లేక ఎవరో ఒక ప్రవక్తవనీ అనుకొంటున్నారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23658', '40', '16', '15', '‹“అయితే మీరు నేనెవరినని భావిస్తున్నారు?”› అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23659', '40', '16', '16', 'వెంటనే సీమోను పేతురు, “నీవు అభిషిక్తుడివి! సజీవుడైన దేవుని కుమారుడివి!” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23660', '40', '16', '17', '¶ అందుకు యేసు అతనితో ఇలా అన్నాడు, ‹“యోనా కుమారా, సీమోనూ, నీవు ధన్యుడివి. ఎందుకంటే ఈ సత్యం నీకు వెల్లడి చేసింది పరలోకంలోని నా తండ్రే గాని మానవ మాత్రులు కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23661', '40', '16', '18', '‹ఇంకో విషయం, నీవు పేతురువి. ఈ బండమీద నా సంఘాన్ని నిర్మిస్తాను. పాతాళ లోకపు ద్వారాలు దాన్ని ఎదిరించి నిలబడలేవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23662', '40', '16', '19', '‹పరలోక రాజ్యపు తాళాలు నీకిస్తాను. నీవు భూమి మీద దేనిని బంధిస్తావో దాన్ని పరలోకంలో బంధించడం, దేనిని విడిపిస్తావో దాన్ని పరలోకంలో విడిపించడం జరుగుతుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23663', '40', '16', '20', 'అప్పుడు తానే క్రీస్తు అని ఎవరికీ చెప్పవద్దని యేసు తన శిష్యులకు గట్టిగా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23664', '40', '16', '21', '¶ అప్పటినుంచి యేసు తాను యెరూషలేము వెళ్ళి అక్కడి పెద్దల, ప్రధాన యాజకుల, ధర్మశాస్త్ర పండితుల చేతుల్లో అనేక హింసలు పొంది, చనిపోయి, మూడవ రోజు తిరిగి సజీవంగా లేవడం తప్పనిసరి అని తన శిష్యులతో చెప్పడం మొదలుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23665', '40', '16', '22', 'అప్పుడు పేతురు ఆయన్ని ఒక పక్కకి తీసుకు పోయి, “ప్రభూ, అది నీకు దూరమవుతుంది, నీకలా ఎప్పటికీ జరగదు” అని గద్దింపుగా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23666', '40', '16', '23', 'అయితే యేసు పేతురు వైపు తిరిగి, ‹“సాతానూ, నా వెనక్కి పో! నువ్వు నాకు దారిలో అడ్డుబండగా ఉన్నావు. నీవు దేవుని సంగతులపై కాక మనుషుల సంగతుల పైనే మనసు పెడుతున్నావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23667', '40', '16', '24', '¶ అప్పుడు యేసు తన శిష్యులతో, ‹“ఎవరైనా నాతో కలిసి నడవాలనుకుంటే, వాడు తనను తాను తిరస్కరించుకుని, తన సిలువను మోసుకుంటూ రావాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23668', '40', '16', '25', '‹తన ప్రాణాన్ని కాపాడుకోవాలని చూసేవాడు దాన్ని పోగొట్టుకుంటాడు. నా కోసం తన ప్రాణాన్ని కోల్పోయేవాడు దాన్ని దక్కించుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23669', '40', '16', '26', '‹ఒక మనిషి ఈ ప్రపంచమంతా సంపాదించుకుని తన ప్రాణాన్ని కోల్పోతే అతనికేం లాభం? తన ప్రాణానికి బదులుగా మనిషి దేనిని ఇవ్వగలడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23670', '40', '16', '27', '¶ ‹మనుష్య కుమారుడు తన తండ్రి మహిమతో దూతలను తోడుకుని వస్తాడు. అప్పుడు ఆయన ప్రతి వ్యక్తికీ వాడు చేసిన పనుల ప్రకారం ప్రతిఫలం ఇస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23671', '40', '16', '28', '‹నేను మీతో కచ్చితంగా చెబుతున్నదేమంటే, ఇక్కడ నిలబడి ఉన్నవారిలో కొంతమంది మనుష్య కుమారుడు తన రాజ్యంతో రావడం చూసేవరకూ మరణించరు” అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23672', '40', '17', '1', '¶ ఆరు రోజుల తరువాత యేసు పేతురు, యాకోబు, అతని సోదరుడు యోహానులను తీసుకుని ఎత్తయిన ఒక పర్వతం మీదికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23673', '40', '17', '2', 'వారు చూస్తూ ఉండగానే ఆయన రూపం మారిపోయింది. ఆయన ముఖం సూర్యుడిలాగా ప్రకాశించింది. ఆయన వస్త్రాలు కాంతి లాగా తెల్లనివయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('23674', '40', '17', '3', 'అదే క్షణంలో మోషే, ఏలీయాలు యేసుతో మాట్లాడుతూ వారికి కనిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23675', '40', '17', '4', '¶ అప్పుడు పేతురు యేసుతో, “ప్రభూ, మనమిక్కడే ఉండిపోదాం. నీకిష్టమైతే ఇక్కడ నీకు, మోషేకు, ఏలీయాకు మూడు పాకలు వేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23676', '40', '17', '5', 'అతడు మాట్లాడుతూ ఉండగానే గొప్ప వెలుగుతో నిండిన ఒక మేఘం వారిని కమ్ముకుంది. ఆ మేఘంలో నుండి ఒక స్వరం వారితో, “ఈయన నా ప్రియ కుమారుడు, ఈయనంటే నాకు చాలా సంతోషం. మీరు ఈయన చెప్పేది వినండి” అని పలికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23677', '40', '17', '6', '¶ శిష్యులు ఈ మాటలు విని భయంతో బోర్లాపడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23678', '40', '17', '7', 'యేసు వారి దగ్గరికి వచ్చి, వారిని తాకి, ‹“భయపడకండి, ఇక లేవండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23679', '40', '17', '8', 'వారు కళ్ళు తెరచి చూస్తే, యేసు తప్ప ఇంకెవరూ వారికి కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23680', '40', '17', '9', '¶ వారు కొండ దిగి వచ్చేటప్పుడు, ‹“మనుష్య కుమారుడు చనిపోయి తిరిగి సజీవుడై లేచే వరకూ ఈ దర్శనం మీరు ఎవ్వరితో చెప్పవద్దు”› అని యేసు వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23681', '40', '17', '10', 'అప్పుడు శిష్యులు, “మరి మొదట ఏలీయా రావాలని ధర్మశాస్త్ర బోధకులు ఎందుకు చెబుతున్నారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23682', '40', '17', '11', '¶ అందుకు ఆయన ఇలా జవాబిచ్చాడు, ‹“ఏలీయా ముందుగా వచ్చి అంతా చక్కబెడతాడనే మాట నిజమే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23683', '40', '17', '12', '‹అయితే నేను కచ్చితంగా మీతో చెప్పేదేమంటే, ఏలీయా ఇప్పటికే వచ్చేశాడు గానీ వారు అతణ్ణి గుర్తించలేదు. పైగా, అతణ్ణి ఇష్టం వచ్చినట్టుగా బాధించారు. అదే విధంగా మనుష్య కుమారుడు కూడా వారి చేతిలో బాధలు అనుభవించబోతున్నాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23684', '40', '17', '13', 'బాప్తిసమిచ్చే యోహాను గురించి ఆయన తమతో చెప్పాడని శిష్యులు గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23685', '40', '17', '14', '¶ వారు కొండ దిగి అక్కడి జనసమూహంలోకి రాగానే ఒక వ్యక్తి ఆయన దగ్గరికి వచ్చి ఆయన ఎదుట మోకరించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23686', '40', '17', '15', '“ప్రభూ, నా కొడుకును కనికరించు. వాడు మూర్ఛరోగి. చాలా బాధపడుతున్నాడు. పదే పదే నిప్పుల్లో నీళ్ళలో పడిపోతుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23687', '40', '17', '16', 'వాణ్ణి నీ శిష్యుల దగ్గరికి తీసుకుని వచ్చాను గాని వారు బాగుచేయలేక పోయారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23688', '40', '17', '17', 'అందుకు యేసు, ‹“వక్ర మార్గం పట్టిన విశ్వాసం లేని తరమా! నేనెంత కాలం మీతో ఉంటాను? ఎప్పటి వరకూ మిమ్మల్ని సహిస్తాను? అతణ్ణి నా దగ్గరికి తీసుకు రండి” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23689', '40', '17', '18', '‹యేసు ఆ దయ్యాన్ని గద్దించగానే అది ఆ బాలుణ్ణి విడిచిపెట్టేసింది. వెంటనే అతడు బాగుపడ్డాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23690', '40', '17', '19', '¶ తరువాత శిష్యులు ఏకాంతంగా యేసును కలిసి, “మేమెందుకు ఆ దయ్యాన్ని వెళ్ళగొట్టలేక పోయాం?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23691', '40', '17', '20', 'అందుకాయన, ‹“మీ అల్పవిశ్వాసమే దానికి కారణం. మీకు ఆవగింజంత విశ్వాసం ఉంటే చాలు, ఈ కొండను ఇక్కడ నుండి అక్కడికి వెళ్ళు అనగానే అది వెళ్ళిపోతుంది అని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23692', '40', '17', '21', '‹మీకు అసాధ్యమైంది ఏదీ ఉండదు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23693', '40', '17', '22', '¶ వారు గలిలయలో ఉన్నప్పుడు యేసు, ‹“మనుష్య కుమారుణ్ణి మనుషుల చేతికి అప్పగిస్తారు,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23694', '40', '17', '23', '‹వారు ఆయనను చంపుతారు. కానీ ఆయన మూడవ రోజు సజీవుడై తిరిగి లేస్తాడు”› అని తన శిష్యులతో చెప్పినప్పుడు వారు చాలా దుఃఖపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23695', '40', '17', '24', '¶ వారు కపెర్నహూముకు చేరగానే అర షెకెలు పన్ను వసూలు చేసేవారు పేతురు దగ్గరికి వచ్చి, “మీ గురువుగారు ఈ అర షెకెలు పన్ను చెల్లించడా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23696', '40', '17', '25', 'అతడు, “అవును, చెల్లిస్తాడు” అన్నాడు. అతడు ఇంట్లోకి వెళ్ళి యేసుతో ఆ విషయం చెప్పక ముందే ఆయన, ‹“సీమోనూ, ఈ భూమి మీద రాజులు సుంకం, పన్ను ఎవరి దగ్గర వసూలు చేస్తారు? తమ కొడుకుల దగ్గరా లేక బయటివాళ్ళ దగ్గరా?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23697', '40', '17', '26', 'అతడు, “బయటివాళ్ళ దగ్గరే” అని చెప్పాడు. యేసు, ‹“అలాగైతే కొడుకులు స్వతంత్రులే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23698', '40', '17', '27', '‹అయినా ఈ పన్ను వసూలు చేసేవారిని ఇబ్బంది పెట్టకుండా నీవు సముద్రానికి వెళ్ళి, గాలం వేసి, మొదట పడిన చేపను తీసుకుని దాని నోరు తెరువు. దానిలో ఒక షెకెలు నాణెం నీకు దొరుకుతుంది. దాన్ని నాకోసం, నీకోసం వారికి ఇవ్వు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23699', '40', '18', '1', '¶ ఆ రోజుల్లోనే శిష్యులు వచ్చి, “పరలోక రాజ్యంలో అందరికంటే గొప్పవాడు ఎవరు?” అని యేసుని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23700', '40', '18', '2', 'అప్పుడాయన ఒక చిన్న పిల్లవాణ్ణి పిలిచి, వారి మధ్యలో నిలబెట్టి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('23701', '40', '18', '3', '‹“మీరు మారుమనస్సు పొంది చిన్నపిల్లల్లాంటి వారైతేనే పరలోకరాజ్యంలో ప్రవేశించగలరని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23702', '40', '18', '4', '‹కాబట్టి ఈ చిన్నవాడిలాగా ఎవడైతే తగ్గించుకుంటాడో వాడే పరలోక రాజ్యంలో గొప్పవాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23703', '40', '18', '5', '¶ ‹5 ఇలాంటి చిన్నవారిని నా పేరిట స్వీకరించేవాడు నన్ను స్వీకరించినట్టే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23704', '40', '18', '6', '‹కానీ నన్ను నమ్మిన ఈ చిన్నవారిలో ఒక్కడిని ఎవరైనా పాపానికి ప్రేరేపిస్తే వాడి మెడకి ఒక పెద్ద తిరగలి బండ కట్టి చాలా లోతైన సముద్రంలో పడవేయడం అతనికి మేలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23705', '40', '18', '7', '¶ ‹“నా విషయంలో ఆటంకాలు కలిగించడం లోకానికి తీర్పుకు కారణమౌతుంది. ఆటంకాలు రాక మానవు. కానీ అవి ఎవరి వలన కలుగుతాయో, ఆ వ్యక్తికి శిక్ష తప్పదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23706', '40', '18', '8', '‹నీ చెయ్యి గాని, నీ పాదం గాని నీకు ఆటంకంగా ఉంటే, దాన్ని నరికి పారవెయ్యి. రెండు చేతులూ రెండు పాదాలూ ఉండి నిత్యాగ్నిలో పడడం కంటే కుంటివాడుగానో, అంగహీనుడుగానో జీవంలో ప్రవేశించడం నీకు మంచిది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23707', '40', '18', '9', '‹నీ కన్ను నీకు ఆటంకంగా ఉంటే దాన్ని పెరికి దూరంగా పారవెయ్యి. రెండు కళ్ళు కలిగి నరకంలో పడడం కంటే ఒకే కంటితో జీవంలో ప్రవేశించడం నీకు మంచిది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23708', '40', '18', '10', '¶ ‹10 ఈ చిన్నపిల్లల్లో ఎవరినీ తక్కువగా చూడవద్దు. వీరిని కాపాడే దూతలు ఎప్పటికప్పుడు పరలోకంలో నా తండ్రి సన్నిధిలో నిలబడి ఆయన వైపు చూస్తూ ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23709', '40', '18', '11', '¶ ‹“మీరేమంటారు? ఒక మనిషికి వంద గొర్రెలు ఉండి వాటిలో ఒకటి తప్పిపోయింది అనుకోండి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23710', '40', '18', '12', '‹మిగిలిన తొంభై తొమ్మిది గొర్రెలను కొండల మీద విడిచిపెట్టి తప్పిపోయిన గొర్రెను వెదకడానికి వెళ్తాడు గదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23711', '40', '18', '13', '‹అది అతనికి దొరికినప్పుడు తొంభై తొమ్మిది గొర్రెల గురించి కంటే ఆ ఒక్క గొర్రెను గురించి ఎక్కువగా సంతోషిస్తాడని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23712', '40', '18', '14', '‹అదే విధంగా ఈ చిన్నవారిలో ఒక్కడు కూడా నశించడం పరలోకంలోని మీ తండ్రికి ఇష్టం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23713', '40', '18', '15', '¶ ‹“ఇంకో విషయం. నీ సోదరుడు నీ పట్ల తప్పు చేస్తే, అతడు ఒంటరిగా ఉన్నప్పుడు ఆ తప్పిదం గురించి అతనిని గద్దించు. అతడు నీ మాట వింటే నీవు నీ సోదరుణ్ణి సంపాదించుకొన్నట్టే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23714', '40', '18', '16', '‹అతడు వినకపోతే, ‘ప్రతి విషయమూ ఇద్దరు ముగ్గురు సాక్షుల మాట వలన రుజువు కావాలి.’ కాబట్టి నీవు ఒకరిద్దరిని తీసుకుని అతని దగ్గరికి వెళ్ళు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23715', '40', '18', '17', '‹అతడు వారి మాట కూడా వినకపోతే ఆ సంగతి సంఘానికి తెలియజేయి. అతడు సంఘం మాట కూడా తోసిపుచ్చితే ఇక అతణ్ణి బయటి వారిలో ఒకడుగా, పన్ను వసూలుదారుడుగా పరిగణించు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23716', '40', '18', '18', '¶ ‹“నేను మీతో కచ్చితంగా చేప్పేదేమంటే, భూమి మీద మీరు దేనిని బంధిస్తారో దాన్ని పరలోకంలో కూడా బంధిస్తారు. దేని కట్లు విప్పుతారో, దాన్ని పరలోకంలో కూడా విప్పుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23717', '40', '18', '19', '‹ఇంకో విషయం, దేవుణ్ణి వేడుకొనే విషయంలో ఈ భూమి మీద మీలో కనీసం ఇద్దరు ఏకీభవిస్తే దాన్ని నా పరలోకపు తండ్రి తప్పక అనుగ్రహిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23718', '40', '18', '20', '¶ ‹“ఎందుకంటే ఎక్కడైతే ఇద్దరు ముగ్గురు నా నామంలో సమకూడతారో అక్కడ వారి మధ్య నేను కూడా ఉంటాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23719', '40', '18', '21', '¶ అప్పుడు పేతురు వచ్చి, “ప్రభూ, నా సోదరుడు నా విషయంలో తప్పు చేస్తే నేను ఎన్నిసార్లు అతణ్ణి క్షమించాలి? ఏడు సార్లు సరిపోతుందా?” అని యేసుని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23720', '40', '18', '22', 'అందుకు యేసు అతనికి జవాబిస్తూ, ‹“ఏడు సార్లు వరకే కాదు, ఏడుకు డెబ్భై సార్ల వరకూ అని నీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23721', '40', '18', '23', '‹కాబట్టి పరలోక రాజ్యం ఒక రాజు తన పనివారి దగ్గర లెక్కలు చూడడానికి పూనుకున్నట్టు ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23722', '40', '18', '24', '¶ ‹అతడు లెక్క చూడడం ప్రారంభించగానే, అతనికి పదివేల తలాంతులు బాకీపడిన ఒక పనివాణ్ణి తీసుకొచ్చారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23723', '40', '18', '25', '‹ఆ బాకీ తీర్చడానికి అతని దగ్గర ఏమీ లేదు. ఆ రాజు అతనినీ అతని భార్యనూ అతని పిల్లలనూ, ఇంకా అతనికి ఉన్నదంతా అమ్మివేసి తన బాకీ తీర్చాలని ఆజ్ఞాపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23724', '40', '18', '26', '‹అప్పుడా పనివాడు ఆ రాజుకు సాష్టాంగ నమస్కారం చేసి, ‘రాజా, నా విషయం కొంచెం ఓపిక పట్టు, నీ బాకీ అంతా తీర్చేస్తాను’ అని వేడుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23725', '40', '18', '27', '‹ఆ రాజు జాలిపడి, అతని బాకీ అంతా క్షమించి, అతనిని విడిచి పెట్టేశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23726', '40', '18', '28', '¶ ‹అయితే ఆ పనివాడు బయటికి వెళ్ళి తనకు కేవలం వంద దేనారాలు బాకీ ఉన్న తోటి పనివాణ్ణి చూసి ‘నా బాకీ తీర్చు’ అని అతని గొంతు పట్టుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23727', '40', '18', '29', '‹అందుకు అతని తోటి పనివాడు సాగిలపడి, ‘కొంచెం ఓపిక పట్టు, నీ బాకీ అంతా తీర్చేస్తాను’ అని వేడుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23728', '40', '18', '30', '‹కాని దానికి అతడు ఒప్పుకోక తన బాకీ తీర్చేవరకూ అతణ్ణి ఖైదులో పెట్టించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23729', '40', '18', '31', '¶ ‹“అదంతా చూసిన ఇతర పనివారు చాలా బాధపడి, వెళ్ళి జరిగిందంతా రాజుకు వివరించారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23730', '40', '18', '32', '‹అప్పుడా రాజు ఆ మొదటి పనివాణ్ణి పిలిపించి, ‘నువ్వు చెడ్డవాడివి. నీవు నన్ను వేడుకున్నప్పుడు నీ బాకీ అంతా క్షమించేశానే!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23731', '40', '18', '33', '‹నేను నీ మీద దయ చూపించినట్టే నీవు కూడా నీ తోటి పనివాణ్ణి క్షమించాలి కదా’ అని చెప్పి›');
INSERT INTO `bible_verses_te_irv` VALUES ('23732', '40', '18', '34', '‹అతని మీద కోపంతో అతడు తనకు బాకీపడినదంతా పూర్తిగా తీర్చేదాకా చిత్రహింసలు పెట్టే వారికి అతన్ని అప్పగించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23733', '40', '18', '35', '¶ ‹మీలో ప్రతి ఒక్కడూ తన సోదరుడి తప్పిదాల విషయంలో హృదయపూర్వకంగా క్షమించకపోతే నా పరలోకపు తండ్రి కూడా మీకు ఆ విధంగానే చేస్తాడు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23734', '40', '19', '1', '¶ యేసు ఈ మాటలు చెప్పిన తరువాత గలిలయ ప్రాంతాన్ని విడిచి యొర్దాను నది అవతల ఉన్న యూదయ ప్రాంతానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23735', '40', '19', '2', 'గొప్ప జనసమూహాలు ఆయనను వెంబడించాయి. ఆయన వారిని అక్కడ బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23736', '40', '19', '3', '¶ పరిసయ్యులు ఆయన దగ్గరికి వచ్చి, ఆయనను పరీక్షించడం కోసం, “ఏ కారణం చేతనైనా సరే, పురుషుడు తన భార్యను విడిచిపెట్టడం చట్టబద్ధమేనా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23737', '40', '19', '4', '¶ అందుకాయన, ‹“సృష్టికర్త ఆది నుండి వారిని పురుషునిగా స్త్రీగా సృష్టించాడనీ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23738', '40', '19', '5', '‹‘అందుకే పురుషుడు తన తల్లిదండ్రులను విడిచి తన భార్యను హత్తుకుంటాడు, వారిద్దరూ ఏకశరీరంగా అవుతారు’ అని చెప్పాడనీ మీరు చదవలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23739', '40', '19', '6', '‹కాబట్టి వారింక ఇద్దరు కాదు, ఏక శరీరమే. కాబట్టి దేవుడు జత పరిచిన వారిని మనిషి వేరు చేయకూడదు”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23740', '40', '19', '7', '¶ అందుకు వారు, “అలాటప్పుడు ఒక స్త్రీని విడిచిపెట్టాలంటే ఆమెకు విడాకుల పత్రిక రాసివ్వాలని మోషే ఎందుకు ఆజ్ఞాపించాడు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23741', '40', '19', '8', 'అప్పుడాయన, ‹“మీ హృదయ కాఠిన్యాన్ని బట్టే మీ భార్యలను విడిచిపెట్టవచ్చని మోషే చెప్పాడు గానీ, ప్రారంభం నుండీ అలా జరగలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23742', '40', '19', '9', '‹భార్య వ్యభిచారం చేసిన కారణంగా కాక, ఎవరైనా తన భార్యను విడిచిపెట్టి మరొకరిని పెళ్ళిచేసుకుంటే అతడు వ్యభిచార పాపం చేస్తున్నాడు. అలాగే వేరొకడు విడిచిపెట్టిన స్త్రీని పెళ్ళి చేసికొనేవాడు వ్యభిచారం చేస్తున్నాడని మీతో చెబుతున్నాను”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23743', '40', '19', '10', '¶ ఆయన శిష్యులు, “భార్యాభర్తల మధ్య సంబంధం ఇలాటిదైతే అసలు పెళ్ళి చేసుకోక పోవడమే మంచిది” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23744', '40', '19', '11', 'అందుకు యేసు, ‹“దేవుడు అనుమతించిన వారు తప్ప మరి ఎవరూ ఈ మాటను అంగీకరించ లేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23745', '40', '19', '12', '‹తల్లి గర్భం నుండి నపుంసకులుగా పుట్టినవారు ఉన్నారు, మనుషులు నపుంసకులుగా తయారు చేసినవారు ఉన్నారు. పరలోక రాజ్యం కోసం తమను తామే నపుంసకులుగా చేసుకున్న వారూ ఉన్నారు. ఈ మాటను అంగీకరించ గలవాడు దాన్ని స్వీకరించి పాటిస్తాడు గాక”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23746', '40', '19', '13', '¶ అప్పుడు కొందరు తమ పిల్లల మీద యేసు తన చేతులుంచి ప్రార్థన చేయాలని కోరుతూ చిన్నపిల్లలను ఆయన దగ్గరకి తీసుకుని వచ్చారు. అయితే ఆయన శిష్యులు ఆ పిల్లలను తీసుకొచ్చిన వారిని గద్దించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23747', '40', '19', '14', 'అప్పుడు యేసు, ‹“చిన్నపిల్లలను అడ్డుకోకుండా నా దగ్గరికి రానియ్యండి. పరలోకరాజ్యం ఇలాటి వారిదే”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23748', '40', '19', '15', 'ఆ పిల్లల మీద చేతులుంచిన తరవాత ఆయన అక్కడనుంచి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23749', '40', '19', '16', '¶ ఒక వ్యక్తి ఆయన దగ్గరికి వచ్చి, “బోధకుడా, శాశ్వతజీవం పొందాలంటే నేను ఏ మంచి పని చేయాలి?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23750', '40', '19', '17', 'అందుకు యేసు, ‹“మంచి పని ఏమిటో చెప్పమని నన్నెందుకు అడుగుతున్నావు? మంచి వాడు ఒక్కడే ఉన్నాడు. అయితే నీవు శాశ్వత జీవాన్ని కోరుకుంటే ఆజ్ఞలను పాటించు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23751', '40', '19', '18', '¶ అతడు, “ఏ ఆజ్ఞలు?” అని ఆయనను అడిగాడు. యేసు, ‹“నరహత్య, వ్యభిచారం, దొంగతనం చేయవద్దు, అబద్ధ సాక్ష్యం చెప్పవద్దు,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23752', '40', '19', '19', '‹నీ తల్లిదండ్రులను గౌరవించు, నిన్ను నీవు ఎంతగా ప్రేమించుకుంటావో, నీ పొరుగువాణ్ణి కూడా అంతే ప్రేమించు అనేవే”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23753', '40', '19', '20', '¶ అందుకు ఆ యువకుడు, “వీటన్నిటినీ నా చిన్నతనం నుండీ పాటిస్తూనే ఉన్నాను. ఇవి కాక నేనింకేమి చెయ్యాలి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23754', '40', '19', '21', 'అందుకు యేసు, ‹“నీవు ఇంకా పరిపూర్ణత సాధించాలంటే, వెళ్ళి నీకున్నదంతా అమ్మేసి దాన్ని బీదవారికి పంచిపెట్టు. అప్పుడు నీకు పరలోకంలో ఆస్తి కలుగుతుంది. తరువాత నీవు వచ్చి నన్ను అనుసరించు”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23755', '40', '19', '22', 'అయితే ఆ యువకుడు గొప్ప ఆస్తిపరుడు. అతడు ఆ మాట వినగానే చాలా విచారంగా తిరిగి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23756', '40', '19', '23', '¶ యేసు తన శిష్యులతో ఇలా అన్నాడు, ‹“నేను మీతో కచ్చితంగా చెప్పేదేమంటే, ధనవంతుడు పరలోక రాజ్యంలో ప్రవేశించడం చాలా కష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23757', '40', '19', '24', '‹ధనవంతుడు పరలోక రాజ్యంలో ప్రవేశించడం కంటే సూదిరంధ్రంలో గుండా ఒంటె దూరి వెళ్ళడం తేలిక.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23758', '40', '19', '25', 'శిష్యులు ఈ మాట విని చాలా ఆశ్చర్యపోయారు. “ఇలా అయితే ఇంకెవరు పరలోకంలో ప్రవేశించగలరు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23759', '40', '19', '26', 'యేసు వారితో, ‹“ఇది మానవులకు అసాధ్యమే. కానీ, దేవునికి సమస్తమూ సాధ్యమే”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23760', '40', '19', '27', '¶ అప్పుడు పేతురు, “ఇదిగో మేము మాకున్నదంతా వదిలేసి నీ వెంట వచ్చాం గదా, మాకేమి లభిస్తుంది?” అని ఆయనను అడగగా');
INSERT INTO `bible_verses_te_irv` VALUES ('23761', '40', '19', '28', 'యేసు వారితో ఇలా అన్నాడు, ‹“కొత్త సృష్టిలో మనుష్య కుమారుడు తన మహిమాన్విత సింహాసనం మీద కూర్చుని ఉన్నప్పుడు, నన్ను అనుసరించిన మీరు కూడా పన్నెండు సింహాసనాల మీద కూర్చుని ఇశ్రాయేలు పన్నెండు గోత్రాలకు తీర్పు తీరుస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23762', '40', '19', '29', '¶ ‹నా నామం నిమిత్తం సోదరులను, సోదరీలను, తండ్రినీ, తల్లినీ, పిల్లలనూ, భూములనూ ఇళ్ళనూ విడిచిపెట్టిన ప్రతివాడూ అంతకు వంద రెట్లు పొందుతాడు. దానితోబాటు శాశ్వత జీవం కూడా సంపాదించుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23763', '40', '19', '30', '‹మొదటివారిలో చాలామంది చివరి వారవుతారు. చివరివారిలో చాలామంది మొదటి వారవుతారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23764', '40', '20', '1', '¶ ‹“ఎలాగంటే, పరలోకరాజ్యం ఈ విధంగా ఉంది, ఒక ఇంటి యజమాని తన ద్రాక్షతోటలో కూలికి పనివారి కోసం వేకువనే లేచి బయలుదేరాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23765', '40', '20', '2', '‹రోజుకు ఒక దేనారం ఇస్తానని ఒప్పుకుని కొందరు పనివారిని తన ద్రాక్షతోటలోకి పంపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23766', '40', '20', '3', '‹తరువాత అతడు దాదాపు తొమ్మిది గంటలకు వెళ్ళి బజారులో ఖాళీగా నిలబడి ఉన్న కొందరిని చూసి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23767', '40', '20', '4', '‹‘మీరు కూడా నా ద్రాక్షతోటలోకి వెళ్ళి పని చేయండి. ఏది న్యాయమో ఆ జీతం మీకిస్తాను’ అని వారితో చెప్పినప్పుడు వారు వెళ్ళారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23768', '40', '20', '5', '¶ ‹దాదాపు పన్నెండు గంటలకూ, తరువాత మూడు గంటలకూ, అతడు బయటికి వెళ్ళి, ఆ విధంగా చేశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23769', '40', '20', '6', '‹మళ్ళీ సుమారు ఐదు గంటలకు అతడు బయటికి వెళ్ళి, ఇంకా కొందరు ఊరికే నిలబడి ఉండడం చూసి, ‘మీరెందుకు రోజంతా ఇక్కడ ఖాళీగా నిలబడి ఉన్నారు?’ అని వారిని అడిగాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23770', '40', '20', '7', '‹వారు ‘ఎవ్వరూ మమ్మల్ని కూలికి పెట్టుకోలేదు’ అన్నారు. అతడు, ‘అయితే మీరు కూడా నా ద్రాక్షతోటలోకి వెళ్ళండి’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23771', '40', '20', '8', '¶ ‹“సాయంకాలమైన తరువాత ఆ ద్రాక్షతోట యజమాని తన గృహాన్ని పర్యవేక్షించే అధికారిని పిలిచి, ‘పనివారిలో చివర వచ్చిన వారితో ప్రారంభించి మొదట వచ్చిన వారి వరకూ అందరికీ వారి కూలి ఇమ్మని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23772', '40', '20', '9', '‹దాదాపు ఐదు గంటలకు కూలికి కుదిరిన వారికి ఒక్కొక్క దేనారం కూలి లభించింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23773', '40', '20', '10', '‹అది చూసి ముందుగా పనిలో చేరినవారు తమకు ఎక్కువ జీతం దొరుకుతుంది అని ఆశించారు గాని వారికి కూడా ఒక్కొక్క దేనారమే ఇచ్చారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23774', '40', '20', '11', '‹వారు దాన్ని తీసుకుని ‘చివర వచ్చిన వీరు ఒక్క గంట మాత్రమే పని చేశారు. మేమైతే పగలంతా ఎండలో కష్టపడి పని చేశాం. కానీ వారికీ మాకూ జీతం సమానంగా ఇచ్చారేమిటి?’ అని ఆ యజమాని మీద సణుక్కున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23775', '40', '20', '13', '¶ ‹అప్పుడా యజమాని వారిలో ఒకడితో, “మిత్రమా, నేను నీకు అన్యాయమేమీ చేయలేదు. నీకు జీతం ఒక దేనారం ఇస్తానని ఒప్పుకున్నాను కదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23776', '40', '20', '14', '‹నీ కూలి సొమ్ము తీసుకుని వెళ్ళు. నీకిచ్చినట్టే చివరిలో వచ్చిన వారికి కూడా ఇవ్వడం నా ఇష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23777', '40', '20', '15', '‹నా సొంత డబ్బును నాకిష్టం వచ్చినట్టు ఖర్చు చేసుకునే అధికారం నాకు లేదా? నేను మంచివాణ్ణి కావడం నీకు కడుపు మంటగా ఉందా?” అని అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23778', '40', '20', '16', '‹ఆ విధంగా చివరివారు మొదటివారూ, మొదటివారు చివరివారూ అవుతారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23779', '40', '20', '17', '¶ యేసు యెరూషలేముకు వెళ్ళబోయే ముందు తన పన్నెండు మంది శిష్యులనూ ఏకాంతంగా తీసుకుపోయి, దారిలో వారితో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23780', '40', '20', '18', '‹“ఇదిగో, మనం యెరూషలేము వెళ్తున్నాం. అక్కడ మనుష్య కుమారుణ్ణి ప్రధాన యాజకులకూ ధర్మశాస్త్ర పండితులకూ అప్పగిస్తారు. వారు ఆయనకి మరణశిక్ష విధించి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23781', '40', '20', '19', '‹ఆయనను అవమానించడానికీ కొరడా దెబ్బలు కొట్టడానికీ సిలువ వేయడానికీ యూదేతరులకు అప్పగిస్తారు. అయితే మూడవ రోజున ఆయన సజీవంగా తిరిగి లేస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23782', '40', '20', '20', '¶ అప్పుడు జెబెదయి భార్య తన కుమారులతో కలిసి ఆయన దగ్గరికి వచ్చి నమస్కారం చేసి ఒక మనవి చేయబోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23783', '40', '20', '21', '‹“నీకేమి కావాలి?”› అని యేసు ఆమెను అడిగాడు. అందుకామె, “నీ రాజ్యంలో ఈ నా ఇద్దరు కుమారులను ఒకణ్ణి నీ కుడి వైపున, మరొకణ్ణి నీ ఎడమ వైపున కూర్చోబెట్టుకుంటానని మాట ఇవ్వు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23784', '40', '20', '22', '¶ అందుకు యేసు, ‹“మీరు ఏమి అడుగుతున్నారో మీకు తెలియడం లేదు. నేను తాగబోయే గిన్నెలోది మీరు తాగగలరా?”› అని వారిని అడగగా వారు “తాగగలం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23785', '40', '20', '23', 'ఆయన, ‹“నా గిన్నెలోది మీరు తాగుతారు గానీ, నా కుడి వైపున, ఎడమ వైపున కూర్చోబెట్టుకోవడం నా వశంలో లేదు. నా తండ్రి ఎవరి కోసం వాటిని సిద్ధపరిచాడో వారికే అవి దొరుకుతాయి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23786', '40', '20', '24', 'మిగిలిన పదిమంది శిష్యులు ఈ మాట విని ఆ ఇద్దరు అన్నదమ్ముల మీద కోపం తెచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23787', '40', '20', '25', '¶ కాబట్టి యేసు వారిని పిలిచి, ‹“ఇతర జాతుల్లో అధికారులు ప్రజల మీద పెత్తనం చేస్తారనీ గొప్పవారు వారిమీద అధికారం చెలాయిస్తారనీ మీకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23788', '40', '20', '26', '‹కానీ మీరు అలా ప్రవర్తించకూడదు. మీలో గొప్పవాడుగా ఉండాలని కోరేవాడు మీకు సేవకుడుగా ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23789', '40', '20', '27', '‹మీలో ప్రధాన స్థానంలో ఉండాలని కోరేవాడు మీకు దాసుడుగా ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23790', '40', '20', '28', '‹అలాగే మనుష్య కుమారుడు తనకు సేవ చేయించుకోడానికి రాలేదు. ఆయన ఇతరులకి సేవ చేయడానికీ అనేకమంది విమోచన కోసం వారి ప్రాణాలకు బదులుగా తన ప్రాణం ఇవ్వడానికీ వచ్చాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23791', '40', '20', '29', '¶ వారు యెరికో దాటి వెళుతుండగా గొప్ప జనసమూహం ఆయన వెంట వెళ్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23792', '40', '20', '30', 'అప్పుడు దారి పక్కనే కూర్చున్న ఇద్దరు గుడ్డివారు యేసు ఆ మార్గంలో వెళ్తున్నాడని విని, “ప్రభూ, దావీదు కుమారా, మమ్మల్ని కరుణించు” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23793', '40', '20', '31', 'ప్రజలు వారిని కేకలు వేయవద్దని గద్దించారు గాని వారు, “ప్రభూ, దావీదు కుమారా, మమ్మల్ని కరుణించు” అని ఇంకా పెద్దగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23794', '40', '20', '32', '¶ యేసు ఆగి, వారిని పిలిచి, ‹“మీకోసం నన్నేమి చేయమంటారు?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23795', '40', '20', '33', 'వారు, “ప్రభూ, మాకు చూపు అనుగ్రహించు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23796', '40', '20', '34', 'యేసు వారిమీద జాలిపడి వారి కళ్ళు ముట్టుకున్నాడు. వెంటనే వారు చూపు పొంది ఆయన వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23797', '40', '21', '1', '¶ వారు యెరూషలేమును సమీపించి ఒలీవ చెట్ల కొండ దగ్గర ఉన్న బేత్ఫగేకు వచ్చారు. అక్కడ యేసు ఇద్దరు శిష్యులను పిలిచి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23798', '40', '21', '2', '‹“మీకు ఎదురుగా కనిపించే గ్రామంలోకి వెళ్ళండి. వెళ్ళగానే కట్టేసి ఉన్న ఒక గాడిదా, దాని పిల్లా మీకు కనబడతాయి. వాటిని విప్పి నా దగ్గరికి తోలుకుని రండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23799', '40', '21', '3', '‹ఎవరైనా మిమ్మల్ని దాని గురించి అడిగితే, ‘అవి ప్రభువుకు కావాలి’ అని చెప్పండి, అప్పుడు అతడు వెంటనే వాటిని మీతో పంపుతాడు”› అని చెప్పి వారిని పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23800', '40', '21', '4', 'దేవుడు ప్రవక్త ద్వారా చెప్పిన మాటలు నెరవేరేలా ఇది జరిగింది, ఆ మాటలు ఏవంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('23801', '40', '21', '5', '“ఇదిగో నీ రాజు దీనుడుగా గాడిదను, గాడిద పిల్లను ఎక్కి నీ దగ్గరికి వస్తున్నాడని సీయోను కుమారితో చెప్పండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('23802', '40', '21', '6', '¶ అప్పుడా శిష్యులు వెళ్ళి యేసు ఆజ్ఞాపించిన ప్రకారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23803', '40', '21', '7', 'వారు ఆ గాడిదను, దాని పిల్లను తోలుకుని వచ్చి వాటి మీద తమ బట్టలు వేశారు. వాటిమీద ఆయన కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23804', '40', '21', '8', 'జనసమూహంలో అనేకమంది తమ బట్టలు దారి పొడుగునా నేలమీద పరిచారు. కొందరైతే చెట్లకొమ్మలు నరికి దారిలో పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23805', '40', '21', '9', '¶ జనసమూహంలో ఆయనకు ముందూ, వెనకా నడుస్తూ, “దావీదు కుమారుడికి జయం! ప్రభువు పేరిట వచ్చేవాడికి స్తుతులు, ఉన్నతమైన స్థలాల్లో జయం” అని కేకలు వేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23806', '40', '21', '10', 'ఆయన యెరూషలేములోకి వచ్చినప్పుడు పట్టణమంతా, “ఎవరీయన?” అని కలవరంతో నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23807', '40', '21', '11', 'ఆయనతో వచ్చిన జనసమూహం, “ఈయన యేసు. గలిలయలోని నజరేతు నుండి వచ్చిన ప్రవక్త” అని వారికి జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23808', '40', '21', '12', '¶ యేసు దేవాలయంలోకి వెళ్ళి అక్కడ అమ్మేవారిని కొనేవారిని అందరినీ వెళ్ళగొట్టాడు. డబ్బు మారకం చేసేవారి బల్లలనూ, పావురాలు అమ్మేవారి పీటలనూ పడదోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23809', '40', '21', '13', 'వారితో ఇలా అన్నాడు, ‹“‘నా ఆలయం ప్రార్థనకు నిలయం’ అని రాసి ఉంది. కానీ మీరు దాన్ని దొంగల గుహగా చేసేశారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23810', '40', '21', '14', '¶ అక్కడి గుడ్డివారు, కుంటివారు దేవాలయంలో ఉన్న యేసు దగ్గరికి వచ్చారు, ఆయన వారందరినీ బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23811', '40', '21', '15', 'ప్రధాన యాజకులూ ధర్మశాస్త్ర పండితులూ ఆయన చేసిన అద్భుతాలు చూశారు. వారు “దావీదు కుమారుడికి జయం” అని దేవాలయంలో కేకలు వేస్తున్న చిన్నపిల్లలను చూసి కోపంతో మండిపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23812', '40', '21', '16', '“వీరేమని కేకలు వేస్తున్నారో వింటున్నావా?” అని ఆయనను అడిగారు. అందుకు యేసు, ‹“వింటున్నాను, ‘చిన్నపిల్లల, చంటిబిడ్డల నోళ్ళలో స్తుతులను సిద్ధింపజేశావు’ అనే మాట మీరెప్పుడూ చదవలేదా?”› అని వారితో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('23813', '40', '21', '17', 'ఆ పట్టణం నుండి బయలుదేరి బేతనియ వెళ్ళి అక్కడ ఆ రాత్రి గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23814', '40', '21', '18', '¶ తెల్లవారిన తరువాత ఆయన తిరిగి పట్టణంలోకి వస్తుండగా ఆయనకు ఆకలి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23815', '40', '21', '19', 'అప్పుడు ఆ దారి పక్కన ఒక అంజూరు చెట్టును చూశాడు. ఆయన దాని దగ్గరికి వెళ్ళి చూస్తే, దానికి ఆకులు తప్ప మరేమీ కనిపించలేదు. ఆయన దానితో, ‹“ఇక ముందు నీవు ఎప్పటికీ కాపు కాయవు!”› అన్నాడు. వెంటనే ఆ అంజూరు చెట్టు ఎండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23816', '40', '21', '20', 'అది చూసి, శిష్యులు ఆశ్చర్యపోయి, “ఆ అంజూరు చెట్టు ఒక్కసారిగా ఎలా ఎండిపోయిందో కదా!” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23817', '40', '21', '21', '¶ అందుకు యేసు, ‹“మీకు విశ్వాసం ఉండి, ఏమాత్రం సందేహపడకుండా ఉంటే, ఈ అంజూరు చెట్టుకు చేసిన దాన్ని మీరు కూడా చేయగలరు. అంత మాత్రమే కాదు, ఈ కొండతో, ‘నీవు లేచి సముద్రంలో పడిపో’ అంటే ఆ విధంగా తప్పక జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23818', '40', '21', '22', '‹మీరు ప్రార్థన చేసేటప్పుడు వేటిని అడుగుతారో అవి దొరికాయని నమ్మితే వాటిని మీరు పొంది తీరుతారు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23819', '40', '21', '23', '¶ ఆయన దేవాలయంలో బోధిస్తున్నప్పుడు ముఖ్య యాజకులు, ప్రజల పెద్దలు ఆయన దగ్గరికి వచ్చి, “ఏ అధికారంతో నీవీ పనులు చేస్తున్నావు? ఈ అధికారం నీకెవరు ఇచ్చారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23820', '40', '21', '24', 'యేసు, ‹“నేను కూడా మిమ్మల్ని ఒక ప్రశ్న అడుగుతాను. దానికి మీరు జవాబు చెబితే నేను ఏ అధికారంతో ఈ పనులు చేస్తున్నానో మీకు చెబుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23821', '40', '21', '25', '‹యోహాను ఇచ్చిన బాప్తిసం పరలోకం నుండి వచ్చిందా? లేక మనుషుల నుండి వచ్చిందా?”› అని వారిని అడిగాడు. అప్పుడు వారు, “మనం పరలోకం నుండి, అని చెబితే, ‘మీరెందుకు యోహానును నమ్మలేదు?’ అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23822', '40', '21', '26', '¶ మనుషుల నుండి అని చెబితే ఈ ప్రజలంతా యోహానును ఒక ప్రవక్త అని భావిస్తున్నారు కాబట్టి వారేం చేస్తారో అని భయంగా ఉంది అని తమలో తాము చర్చించుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('23823', '40', '21', '27', '“మాకు తెలియదు” అన్నారు. అప్పుడాయన ‹“అలాగైతే నేను ఏ అధికారంతో ఇవి చేస్తున్నానో కూడా చెప్పను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23824', '40', '21', '28', '¶ ఆయన ఇంకా వారితో మాట్లాడుతూ, ‹“మీకేమనిపిస్తుంది? ఒక మనిషికి ఇద్దరు కొడుకులు ఉన్నారు. అతడు పెద్ద కొడుకుతో, ‘బాబూ, పోయి ఈ రోజు ద్రాక్షతోటలో పని చెయ్యి’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23825', '40', '21', '29', '‹అతడు, ‘నేను వెళ్ళను’ అని జవాబిచ్చాడుగానీ తరవాత మనసు మార్చుకుని వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23826', '40', '21', '30', '¶ ‹అప్పుడా తండ్రి తన రెండవ కొడుకు దగ్గరికి వచ్చి అదే విధంగా అడిగాడు. అతడు, ‘నేను వెళతాను’ అన్నాడుగానీ వెళ్ళలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23827', '40', '21', '31', '‹ఈ ఇద్దరిలో ఎవరు ఆ తండ్రి ఇష్టప్రకారం చేసినట్టు?”› అని వారిని అడిగాడు. వారు, “మొదటివాడే” అని జవాబిచ్చారు. యేసు, ‹“నేను మీతో కచ్చితంగా చెప్పేదేమంటే, పన్ను వసూలు చేసేవారు, వేశ్యలు మీకంటే ముందుగా దేవుని రాజ్యంలో ప్రవేశిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23828', '40', '21', '32', '‹యోహాను నీతి మార్గంలో మీ దగ్గరికి వచ్చాడు గానీ అతణ్ణి మీరు నమ్మలేదు. అయితే పన్ను వసూలు చేసేవారు, వేశ్యలు నమ్మారు. దాన్ని చూసైనా మీరు పశ్చాత్తాపపడ లేదు, అతనిని నమ్మలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23829', '40', '21', '33', '¶ ‹“ఇంకో ఉపమానం వినండి, ఒక యజమాని తన పెద్ద స్థలంలో ద్రాక్షతోట నాటించి, దాని చుట్టూ ప్రహరీ గోడ కట్టించాడు. అందులో ద్రాక్షగానుగ ఏర్పాటు చేసి, కావలికి ఎత్తుగా ఒక గోపురం కట్టించి, దాన్ని కౌలుకిచ్చి దూరదేశం వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23830', '40', '21', '34', '‹కోతకాలం వచ్చినప్పుడు పంటలో తన వంతు తీసుకు రమ్మని ఆ కౌలు రైతుల దగ్గరికి తన దాసులను పంపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23831', '40', '21', '35', '¶ ‹ఆ రైతులు అతని దాసులను పట్టుకుని, ఒకణ్ణి కొట్టారు, ఒకణ్ణి చంపారు. ఇంకొకణ్ణి రాళ్ళతో కొట్టి చంపారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23832', '40', '21', '36', '‹అప్పుడు అతడు ముందుకంటే ఎక్కువమంది ఇతర దాసులను పంపాడు. కానీ వారు వీరిని కూడా ముందు వారికి చేసినట్టే చేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23833', '40', '21', '37', '¶ ‹చివరికి ఆ యజమాని ‘నా కుమారుణ్ణి అయితే వారు గౌరవిస్తారు’ అనుకుని, తన కుమారుణ్ణి వారి దగ్గరికి పంపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23834', '40', '21', '38', '‹అయితే ఆ కౌలుదారులు అతణ్ణి చూసి, ‘అడుగో, అతడే వారసుడు. అతణ్ణి చంపివేసి అతని వారసత్వం లాగేసుకుందాం, రండి’ అని తమలో తాము చెప్పుకున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23835', '40', '21', '39', '‹వారు అతణ్ణి పట్టుకుని ద్రాక్షతోట బయటికి తోసి చంపేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23836', '40', '21', '40', '‹ఇప్పుడు ఆ ద్రాక్షతోట యజమాని వచ్చి ఆ రైతులను ఏం చేస్తాడు?”› అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23837', '40', '21', '41', 'వారు “అతడు ఆ దుర్మార్గులను నిర్దాక్షిణ్యంగా వధిస్తాడు. కోతకాలంలో తనకు రావలసిన కౌలు పండ్లను సక్రమంగా చెల్లించే ఇతర రైతులకు ఆ ద్రాక్షతోటను కౌలుకిస్తాడు” అని ఆయనకు జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23838', '40', '21', '42', '¶ అప్పుడు యేసు వారితో, ‹“‘ఇల్లు కట్టేవారు తిరస్కరించిన రాయి చివరికి ముఖ్యమైన పునాది రాయి అయ్యింది.› ‹దీన్ని ప్రభువే చేశాడు. ఇది మనకు ఆశ్చర్యకరం,’ › ‹అనే మాట మీరు లేఖనాల్లో ఎప్పుడూ చదవలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23839', '40', '21', '43', '¶ ‹“కాబట్టి దేవుని రాజ్యాన్ని మీ నుండి తీసివేసి, దాని ఫలాలను తిరిగి ఇచ్చే ప్రజలకు ఇస్తారు అని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23840', '40', '21', '44', '‹ఈ బండ మీద పడేవాడు ముక్కలై పోతాడు గానీ అది ఎవరి మీద పడుతుందో వాణ్ణి అది నలిపి పొడి చేస్తుంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23841', '40', '21', '45', '¶ ఆయన చెప్పిన ఉదాహరణలన్నీ తమ గురించే చెప్పాడని ముఖ్య యాజకులు, పరిసయ్యులు గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23842', '40', '21', '46', 'వారు ఆయనను పట్టుకోడానికి తగిన సమయం కోసం చూశారుగానీ ప్రజలకు భయపడ్దారు. ఎందుకంటే ప్రజలంతా ఆయనను ఒక ప్రవక్తగా భావిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23843', '40', '22', '1', '¶ యేసు వారికి జవాబిస్తూ మళ్ళీ ఉదాహరణలతో ఇలా మాట్లాడసాగాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('23844', '40', '22', '2', '‹“పరలోకరాజ్యం ఒక రాజు తన కుమారునికి పెళ్ళి విందు ఏర్పాటు చేసినట్టు ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23845', '40', '22', '3', '‹ఆ విందుకు ఆహ్వానించిన వారిని పిలవడానికి అతడు తన సేవకులను పంపించాడు. అయితే వారెవ్వరూ రాలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23846', '40', '22', '4', '¶ ‹అప్పుడు ఆ రాజు, ‘ఇదిగో, నా విందు సిద్ధంగా ఉంది. ఎద్దులను, కొవ్విన పశువులను వధించి అంతా సిద్ధం చేశాను. పెళ్ళి విందుకు రండి’ అని ఆహ్వానితులను మళ్ళీ పిలవడానికి మరి కొందరు సేవకులను వారి దగ్గరికి పంపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23847', '40', '22', '5', '‹కానీ వారు లెక్క చేయకుండా, ఒకడు తన పొలానికి, మరొకడు తన వ్యాపారానికి వెళ్ళారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23848', '40', '22', '6', '‹మిగిలినవారు అతని దాసులను పట్టుకొకుని అవమానపరిచి చంపారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23849', '40', '22', '7', '¶ ‹కాబట్టి రాజు కోపపడి తన సైన్యాన్ని పంపి, ఆ దుర్మార్గులను సంహరించి, వారి పట్టణాన్ని తగలబెట్టించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23850', '40', '22', '8', '‹అప్పుడతడు, ‘పెళ్ళి విందు సిద్ధంగా ఉంది గానీ నేను పిలిచిన వారు యోగ్యులు కారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23851', '40', '22', '9', '‹కాబట్టి మీరు రహదారుల్లోకి వెళ్ళి మీకు కనబడిన వారందరినీ పెళ్ళి విందుకు ఆహ్వానించండి’ అని తన దాసులతో చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23852', '40', '22', '10', '‹ఆ సేవకులు రహదారుల్లోకి వెళ్ళి చెడ్డవారిని, మంచివారిని తమకు కనబడిన వారినందరినీ పోగు చేశారు. కాబట్టి ఆ ఇల్లంతా పెళ్ళి విందుకు వచ్చిన వారితో నిండిపోయింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23853', '40', '22', '11', '¶ ‹“రాజు అక్కడ కూర్చున్న వారిని చూడడానికి లోపలికి వచ్చాడు. అక్కడ పెళ్ళి బట్టలు వేసుకోకుండా కూర్చున్న ఒకడు ఆయనకు కనిపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23854', '40', '22', '12', '‹రాజు అతనితో, ‘మిత్రమా, పెళ్ళి బట్టలు లేకుండా నీవు లోపలికి ఎలా వచ్చావు?’ అని అడిగాడు. కానీ అతడు మౌనంగా ఉండిపోయాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23855', '40', '22', '13', '‹కాబట్టి రాజు, ‘ఇతని కాళ్ళు, చేతులు కట్టి బయటి చీకటిలోకి తోసివేయండి. అక్కడ ఏడుపు, పండ్లు కొరుక్కోవడం ఉంటాయి’ అని తన పరిచారకులతో చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23856', '40', '22', '14', '‹ఆహ్వానం అందుకున్నవారు చాలామంది ఉన్నారు గానీ ఎన్నికైన వారు కొద్దిమందే.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23857', '40', '22', '15', '¶ అప్పుడు పరిసయ్యులు వెళ్ళి, ఆయనను ఆయన మాటల్లోనే ఏ విధంగా ఇరికించాలా అని ఆలోచించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23858', '40', '22', '16', 'వారు తమ అనుచరులను కొందరు హేరోదు మనుషులతో పాటు ఆయన దగ్గరికి పంపించారు. వారు ఆయనతో, “బోధకా, నీవు యథార్ధవంతుడివనీ, దేవుని మార్గం ఉన్నది ఉన్నట్టు బోధించేవాడివనీ, ఎవరినీ లెక్క చేయవనీ, ఎలాటి పక్షపాతం చూపవనీ మాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23859', '40', '22', '17', 'సీజరు చక్రవర్తికి పన్ను కట్టడం న్యాయమా? కాదా? ఈ విషయంలో నీ అభిప్రాయం మాతో చెప్పు” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23860', '40', '22', '18', '¶ యేసు వెంటనే వారి దుష్ట తలంపులు కనిపెట్టి, ‹“కపటులారా, నన్నెందుకు పరిశోధిస్తున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23861', '40', '22', '19', '‹ఏదీ, సుంకం నాణెం ఒకటి నాకు చూపించండి”› అన్నాడు. వారు ఆయన దగ్గరికి ఒక దేనారం తీసుకొచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23862', '40', '22', '20', 'ఆయన, ‹“దీనిపై ఉన్న బొమ్మ, అక్షరాలు ఎవరివి?”› అని వారినడిగాడు. వారు, “అవి సీజరు చక్రవర్తివి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23863', '40', '22', '21', 'ఆయన వెంటనే, ‹“అలాగైతే సీజరువి సీజరుకూ, దేవునివి దేవునికీ చెల్లించండి”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23864', '40', '22', '22', 'వారీమాట విని ఆశ్చర్యపడి ఆయనను విడిచి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23865', '40', '22', '23', '¶ అదే రోజు, మరణించిన వారు తిరిగి లేవడం జరగదని వాదించే సద్దూకయ్యులు ఆయన దగ్గరికి వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23866', '40', '22', '24', '“బోధకా, ‘ఒక వ్యక్తి పిల్లలు లేకుండా చనిపోతే అతని సోదరుడు అతని భార్యను పెళ్ళి చేసికుని తన సోదరునికి సంతానం కలిగించాలి’ అని మోషే చెప్పాడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('23867', '40', '22', '25', 'మాలో ఏడుగురు అన్నదమ్ములు ఉండేవారు. మొదటివాడు పెళ్ళి చేసుకుని సంతానం లేకుండానే చనిపోయాడు. అతని తమ్ముడు అతని భార్యను చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23868', '40', '22', '26', 'ఈ రెండోవాడు, మూడోవాడు, తరువాత ఏడోవాడి వరకూ అందరూ ఆ విధంగానే చేసి చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23869', '40', '22', '27', 'వారందరి తరువాత ఆ స్త్రీ కూడా చనిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('23870', '40', '22', '28', 'చనిపోయిన వారు తిరిగి లేచినప్పుడు ఆ ఏడుగురిలో ఆమె ఎవరికి భార్య అవుతుంది? ఇక్కడ ఆమె వారందరికీ భార్యగా ఉంది కదా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23871', '40', '22', '29', '¶ అందుకు యేసు, ‹“మీకు లేఖనాలూ, దేవుని శక్తీ తెలియదు కాబట్టి మీరు పొరబడుతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23872', '40', '22', '30', '‹పునరుత్థానం జరిగిన తరువాత ఎవరూ పెళ్ళి చేసుకోరు, పెళ్ళికియ్యరు. వారు పరలోకంలోని దేవదూతల్లాగా ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23873', '40', '22', '31', '¶ ‹చనిపోయిన వారి పునరుత్థానం విషయమైతే దేవుడు,› ‹‘నేను అబ్రాహాము దేవుణ్ణి, ఇస్సాకు దేవుణ్ణి, యాకోబు దేవుణ్ణి’› ‹అని చెప్పిన మాట మీరు చదవలేదా? ఆయన బ్రతికి ఉన్నవారికే దేవుడు, చనిపోయిన వారికి కాదు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23874', '40', '22', '33', '¶ ఈ మాటలు విన్న జన సమూహం ఆయన బోధకు ఆశ్చర్యచకితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23875', '40', '22', '34', '¶ ఆయన సద్దూకయ్యుల నోరు మూయించాడని విని పరిసయ్యులు ఆయన దగ్గరకి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23876', '40', '22', '35', 'వారిలో ధర్మశాస్త్రం బాగా ఎరిగిన ఒకడు ఆయనను పరీక్షించడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('23877', '40', '22', '36', '“బోధకా, ధర్మశాస్త్రంలో అత్యంత ప్రాముఖ్యమైన ఆజ్ఞ ఏది?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23878', '40', '22', '37', '¶ అందుకు యేసు, ‹“‘నీ పూర్ణహృదయంతో, పూర్ణాత్మతో, పూర్ణమనస్సుతో నీ దేవుడైన ప్రభువును ప్రేమించాలి’ అనేదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23879', '40', '22', '38', '‹ఇది ముఖ్యమైనదీ, మొదటిదీ.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23880', '40', '22', '39', '‹‘మిమ్మల్ని మీరు ఎంతగా ప్రేమించుకుంటారో అంతగా మీ పొరుగువాణ్ణి ప్రేమించాలి’ అనే రెండవ ఆజ్ఞ కూడా దానిలాంటిదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23881', '40', '22', '40', '‹ఈ రెండు ఆజ్ఞలూ ధర్మశాస్త్రమంతటికీ, ప్రవక్తల రాతలకూ మూలాధారం”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23882', '40', '22', '41', '¶ మరోసారి పరిసయ్యులు ఒకచోట సమావేశమై ఉన్నప్పుడు, యేసు వారిని,');
INSERT INTO `bible_verses_te_irv` VALUES ('23883', '40', '22', '42', '‹“క్రీస్తు విషయంలో మీ అభిప్రాయమేమిటి? ఆయన ఎవరి కుమారుడు?”› అని ప్రశ్నించాడు. వారు, “ఆయన దావీదు కుమారుడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23884', '40', '22', '43', '¶ అందుకు యేసు, ‹“అయితే, ‘నేను నీ శత్రువులను నీ పాదాల కింద ఉంచేవరకూ›');
INSERT INTO `bible_verses_te_irv` VALUES ('23885', '40', '22', '44', '‹నీవు నా కుడి పక్కన కూర్చో అని ప్రభువు నా ప్రభువుతో పలికాడు’ అని దావీదు ఆయనను ఆత్మమూలంగా ప్రభువని ఎందుకు చెబుతున్నాడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23886', '40', '22', '45', '‹దావీదు ఆయనను ప్రభువు అని పిలుస్తుండగా ఆయన అతనికి ఏ విధంగా కుమారుడవుతాడు?”› అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23887', '40', '22', '46', '¶ ఆయన ప్రశ్నకి ఎవ్వరూ జవాబు చెప్పలేకపోయారు. అంతే కాదు, ఆ రోజు నుండి ఆయనను ఒక ప్రశ్న అడగడానికి కూడా ఎవ్వరికీ ధైర్యం చాలలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23888', '40', '23', '1', '¶ అప్పుడు యేసు జనసమూహాలతో, తన శిష్యులతో ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('23889', '40', '23', '2', '‹“ధర్మశాస్త్ర పండితులు, పరిసయ్యులు మోషే పీఠంపై కూర్చుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23890', '40', '23', '3', '‹కాబట్టి వారు మీతో చెప్పేవాటినన్నిటినీ ఆలకించి అనుసరించండి. అయితే వారి పనులను మాత్రం అనుకరించకండి. వారు చెబుతారే గాని చేయరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23891', '40', '23', '4', '‹మోయడానికి సాధ్యం కాని బరువులు మనుషుల భుజాలపై మోపుతారు గాని వాటిని మోయడానికి సహాయంగా తమ వేలు కూడా ఉపయోగించరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23892', '40', '23', '5', '¶ ‹వారు చేసే పనులన్నీ మనుషులకు కనబడాలని చేస్తారు. తమ చేతులపై దైవ వాక్కులు రాసి ఉన్న రక్షరేకులను వెడల్పుగా, తమ వస్త్రాల అంచులు పెద్దవిగా చేసుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23893', '40', '23', '6', '‹విందు భోజనాల్లో గౌరవప్రదమైన స్థానాలూ సమాజ మందిరాల్లో ఉన్నతమైన ఆసనాలూ కోరుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23894', '40', '23', '7', '¶ ‹సంత వీధుల్లో దండాలు పెట్టించుకోవడం, ప్రజలచేత ‘బోధకా, బోధకా’ అని పిలిపించుకోవడం వారికి ఇష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23895', '40', '23', '8', '‹మీరు మాత్రం బోధకులని పిలిపించుకోవద్దు. అందరికీ ఒక్కడే బోధకుడు. మీరంతా సోదరులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23896', '40', '23', '9', '‹ఇంకా, భూమిమీద ఎవరినీ ‘తండ్రి’ అని పిలవవద్దు. పరలోకంలో ఉన్న దేవుడొక్కడే మీ తండ్రి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23897', '40', '23', '10', '‹అంతే గాక, మీరు గురువులని పిలిపించుకోవద్దు. క్రీస్తు ఒక్కడే మీ గురువు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23898', '40', '23', '11', '‹మీలో అందరికంటే గొప్పవాడు మీకు సేవకుడై ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23899', '40', '23', '12', '‹తనను తాను గొప్ప చేసికొనేవాణ్ణి తగ్గించడం, తగ్గించుకొనే వాణ్ణి గొప్ప చేయడం జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23900', '40', '23', '13', '¶ ‹“అయ్యో, ధర్మశాస్త్ర పండితులారా, పరిసయ్యులారా, మీరు కపట వేషధారులు. మీకు శిక్ష తప్పదు. ఎందుకంటే మనుషులు పరలోకరాజ్యంలో ప్రవేశించడానికి మీరు అడ్డుగా ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23901', '40', '23', '14', '‹మీరు అందులో ప్రవేశించరు, ఇతరులను ప్రవేశించనియ్యరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23902', '40', '23', '15', '¶ ‹అయ్యో, ధర్మశాస్త్ర పండితులారా, పరిసయ్యులారా, మీరు కపట వేషధారులు. ఒక్క వ్యక్తిని మీ మతంలో కలుపుకోడానికి మీరు సముద్రాన్నీ, భూమినీ చుట్టి వచ్చినంత పని చేస్తారు. తీరా అతడు మీతో కలిసినప్పుడు అతణ్ణి మీకంటే రెండంతలు నరకపాత్రుడిగా చేస్తారు. మీకు శిక్ష తప్పదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23903', '40', '23', '16', '¶ ‹“అయ్యో, అంధ మార్గదర్శులారా, ‘ఒకడు దేవాలయం తోడు అని ఒట్టు పెట్టుకున్నా ఫరవాలేదు గానీ ఆ దేవాలయంలోని బంగారం తోడు అని ఒట్టు పెట్టుకుంటే మాత్రం వాడు దానికి కట్టుబడి తీరాలి’ అని మీరు చెబుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23904', '40', '23', '17', '¶ ‹బుద్ధిహీనులారా, అంధులారా! ఏది గొప్పది? బంగారమా, ఆ బంగారాన్ని పవిత్రపరిచే దేవాలయమా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23905', '40', '23', '18', '‹అలాగే ‘బలిపీఠం తోడు అని ఒట్టు వేస్తే పరవాలేదు గాని, దానిపై ఉన్న అర్పణ తోడు అని ఒట్టు వేస్తే మాత్రం దానికి కట్టుబడి ఉండాలి’ అని మీరు చెబుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23906', '40', '23', '19', '¶ ‹అంధులారా! ఏది గొప్పది? అర్పించిన వస్తువా, దాన్ని పవిత్రపరిచే బలిపీఠమా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23907', '40', '23', '20', '‹బలిపీఠం తోడని ఒట్టు పెట్టుకొనేవాడు, దాని తోడనీ, దానిపై ఉన్న వాటన్నిటి తోడనీ ఒట్టు పెట్టుకొంటున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23908', '40', '23', '21', '‹అలాగే దేవాలయం తోడని ఒట్టు పెట్టుకొనేవాడు, దాని తోడనీ దానిలో నివసించేవాని తోడనీ ఒట్టు పెట్టుకొంటున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23909', '40', '23', '22', '‹ఆకాశం తోడని ఒట్టు పెట్టుకొనేవాడు దేవుని సింహాసనం తోడనీ, దానిపై కూర్చున్నవాడి తోడనీ ఒట్టు పెట్టుకొంటున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23910', '40', '23', '23', '¶ ‹“అయ్యో, ధర్మశాస్త్ర పండితులారా, పరిసయ్యులారా, మీరు కపట వేషధారులు. మీకు శిక్ష తప్పదు. మీరు పుదీనా, సోపు, జీలకర్రలో, పదవ వంతు చెల్లిస్తారు, కానీ ధర్మశాస్త్రంలో ముఖ్యమైన విషయాలైన న్యాయం, కరుణ, విశ్వాసం అనేవాటిని విడిచిపెట్టారు. పదవ వంతు చెల్లించడం మానకుండానే వీటిని కూడా పాటిస్తూ ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23911', '40', '23', '24', '¶ ‹అంధ మార్గదర్శులారా, మీరు చిన్న దోమలను వడకట్టి తీసేసి పెద్ద ఒంటెను మింగేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23912', '40', '23', '25', '‹అయ్యో, ధర్మశాస్త్ర పండితులారా, పరిసయ్యులారా, మీరు కపట వేషధారులు. మీకు శిక్ష తప్పదు. మీరు గిన్నె, పళ్లెం బయట శుభ్రం చేస్తారుగానీ అవి లోపలంతా దోపిడీతో, అత్యాశతో నిండి ఉన్నాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23913', '40', '23', '26', '¶ ‹గుడ్డి పరిసయ్యుడా, గిన్నె, పళ్ళెం, ముందుగా లోపల శుభ్రం చెయ్యి. అప్పుడు వాటి బయట కూడా శుభ్రం అవుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23914', '40', '23', '27', '¶ ‹అయ్యో, ధర్మశాస్త్ర పండితులారా, పరిసయ్యులారా, మీరు కపట వేషధారులు. మీకు శిక్ష తప్పదు! మీరు సున్నం కొట్టిన సమాధుల్లాగా ఉన్నారు. అవి బయటకి అందంగానే కనిపిస్తాయి. కాని, లోపల చచ్చినవారి యెముకలతో, సమస్త కల్మషంతో నిండి ఉంటాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23915', '40', '23', '28', '‹అలాగే మీరు కూడా బయటకి మనుషులకు నీతిమంతులుగా కనిపిస్తారు. కానీ, మీరు లోపల కపటంతో, దుష్టత్వంతో నిండి ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23916', '40', '23', '29', '¶ ‹“అయ్యో, ధర్మశాస్త్ర పండితులారా, పరిసయ్యులారా, మీరు కపట వేషధారులు. మీకు శిక్ష తప్పదు. మీరు ప్రవక్తల సమాధులు కట్టిస్తారు, నీతిమంతుల సమాధులకు రంగులు వేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23917', '40', '23', '30', '¶ ‹‘మేమే గనుక మా పూర్వికుల రోజుల్లో జీవించి ఉంటే ప్రవక్తలను చంపే విషయంలో వారితో కలిసే వాళ్ళం కాము’ అని చెప్పుకొంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23918', '40', '23', '31', '‹నిజానికి మీరు ప్రవక్తలను చంపినవారి సంతానం అని మీ మీద మీరే సాక్ష్యం చెప్పుకొంటున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23919', '40', '23', '32', '‹ఇంకేం, మీ పూర్వికుల దోషాలను మీరే పూర్తి చేయండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23920', '40', '23', '33', '¶ ‹“సర్పాల్లారా, పాము పిల్లలారా! మీరు నరకాన్ని తప్పించుకోలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23921', '40', '23', '34', '‹కాబట్టి వినండి! నేను మీ దగ్గరికి ప్రవక్తలనూ, జ్ఞానులనూ, ధర్మశాస్త్ర పండితులనూ పంపుతున్నాను. మీరు వారిలో కొంతమందిని చంపుతారు. సిలువ వేస్తారు. కొంతమందిని మీ సమాజ కేంద్రాల్లో కొరడాలతో కొడతారు. మరి కొందరిని ఊరినుంచి ఊరికి తరిమి కొడతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23922', '40', '23', '35', '¶ ‹నీతిపరుడైన హేబెలు రక్తంతో మొదలుపెట్టి, మీరు దేవాలయం, బలిపీఠం మధ్య చంపి పడవేసిన బరకీయ కొడుకు జెకర్యా రక్తం వరకూ ఈ భూమి మీద చిందిన నీతిపరుల రక్తాపరాధమంతా మీ పైకి వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23923', '40', '23', '36', '‹అదంతా ఈ తరం వారి మీదికి వస్తుందని మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23924', '40', '23', '37', '¶ ‹“యెరూషలేమా, యెరూషలేమా, ప్రవక్తలను చంపుతూ, దేవుడు నీ దగ్గరికి పంపిన వారిని రాళ్లతో కొట్టి చంపేదానా, కోడి తన పిల్లలను ఏ విధంగా తన రెక్కల కింద చేర్చుకుని దాచిపెడుతుందో అదే విధంగా నేను కూడా నీ పిల్లలను చేర్చుకోవాలని చూశాను గానీ నువ్వు ఇష్టపడలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23925', '40', '23', '38', '‹ఇదుగో, ఇక మీ ఇల్లు మీకే పాడుగా విడిచి పెట్టేస్తున్నాను›');
INSERT INTO `bible_verses_te_irv` VALUES ('23926', '40', '23', '39', '‹ఇప్పటి నుండి మీరు ‘ప్రభువు పేరిట వచ్చేవాడు స్తుతులు పొందుతాడు గాక’ అని చెప్పే వరకూ మీరు నన్ను చూడరని నేను మీతో చెబుతున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23927', '40', '24', '1', '¶ యేసు దేవాలయం నుండి వెళ్తూ ఉండగా, ఆయన శిష్యులు ఆ దేవాలయం కట్టడాలను ఆయనకు చూపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23928', '40', '24', '2', 'అందుకాయన, ‹“మీరు ఇవన్నీ చూస్తున్నారు గదా. నేను కచ్చితంగా చెప్పేదేమంటే, ఇక్కడ రాయి మీద రాయి ఒక్కటి కూడా నిలిచి ఉండకుండా అన్నీ కూలదోస్తారు”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23929', '40', '24', '3', '¶ ఆయన ఒలీవ కొండమీద కూర్చుని ఉండగా శిష్యులు ఆయన దగ్గరికి ఏకాంతంగా వచ్చి, “నువ్వు చెప్పిన విషయాలు ఎప్పుడు జరుగుతాయి? నీ రాకడకూ, లోకాంతానికీ సంకేతాలు మాకు చెప్పు” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('23930', '40', '24', '4', '¶ యేసు వారితో ఇలా అన్నాడు, ‹“ఎవరూ మిమ్మల్ని మోసం చేయకుండా చూసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23931', '40', '24', '5', '‹చాలామంది నా నామంలో వచ్చి ‘నేనే క్రీస్తుని’ అని చెప్పి అనేకమంది దారి తప్పేలా చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23932', '40', '24', '6', '‹అంతే గాక మీరు యుద్ధాల గురించి వింటారు. వాటి గురించిన వార్తలు వింటారు. అప్పుడు కలవరపడవద్దు. ఇవన్నీ జరిగి తీరవలసిందే గాని అంతం వెంటనే రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23933', '40', '24', '7', '‹జనం మీదికి జనమూ, రాజ్యం మీదికి రాజ్యమూ లేస్తాయి. అక్కడక్కడ కరువులూ భూకంపాలూ వస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23934', '40', '24', '8', '‹ఇవన్నీ కష్టాలకు ఆరంభం మాత్రమే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23935', '40', '24', '9', '¶ ‹“అప్పుడు మనుషులు మిమ్మల్ని హింసలకు గురి చేస్తారు, చంపుతారు. నా నామం కారణంగా మనుషులంతా మిమ్మల్ని ద్వేషిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23936', '40', '24', '10', '‹ఆ కాలంలో చాలామంది వెనక్కి జారిపోతారు, ఒకరినొకరు ద్వేషించుకుని ఒకరినొకరు శత్రువులకు పట్టిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23937', '40', '24', '11', '‹అధిక సంఖ్యలో కపట ప్రవక్తలు వచ్చి అనేకమందిని మోసగిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23938', '40', '24', '12', '‹అన్యాయం పెరిగిపోయి, దాని ఫలితంగా చాలామందిలో ప్రేమ చల్లారిపోతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23939', '40', '24', '13', '‹కానీ అంతం వరకూ ఎవరు నిలిచి ఉంటారో వారికే విమోచన లభిస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23940', '40', '24', '14', '‹రాజ్యం గురించిన సువార్త మానవులందరికీ సాక్ష్యంగా లోకమంతటా వినబడుతుంది. ఆ తరువాత అంతం వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23941', '40', '24', '15', '¶ ‹“కాబట్టి దేవుడు దానియేలు ప్రవక్త ద్వారా చెప్పిన ‘వినాశకారి అయిన హేయ వస్తువు’ అతి పరిశుద్ధ స్థలంలో నిలవడం మీరు చూడగానే (చదివేవాడు గ్రహిస్తాడు గాక),›');
INSERT INTO `bible_verses_te_irv` VALUES ('23942', '40', '24', '16', '‹యూదయలో ఉన్నవారు కొండలకు పారిపోవాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23943', '40', '24', '17', '‹మిద్దెలపై ఉన్నవారు కింద ఇంట్లో నుండి దేనినైనా తీసుకుపోవడానికి దిగి రాకూడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23944', '40', '24', '18', '‹పొలాల్లో ఉన్నవాడు తన బట్టలు తీసుకోడానికి ఇంటికి వెళ్ళకూడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23945', '40', '24', '19', '¶ ‹అయ్యో, ఆ రోజులు గర్భవతులకూ చంటిపిల్లల తల్లులకూ కష్టకాలం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23946', '40', '24', '20', '‹అప్పుడు మహా బాధలు కలుగుతాయి. కాబట్టి మీరు పారిపోయే సమయం చలికాలంలో గానీ విశ్రాంతిదినాన గానీ రాకూడదని ప్రార్థన చేసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23947', '40', '24', '21', '‹ఎందుకంటే అంతటి ఉపద్రవం లోకం పుట్టింది మొదలు ఇప్పటివరకూ రాలేదు, ఇక ముందు రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23948', '40', '24', '22', '‹ఆ రోజులను దేవుడు తగ్గించకపోతే శరీరంతో ఉన్న ఏ ఒక్కడూ తప్పించుకోలేడు. అయితే, ఆయన ఎన్నుకున్న వారి నిమిత్తం ఆ రోజులను దేవుడు తక్కువ చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23949', '40', '24', '23', '¶ ‹“ఆ కాలంలో ఎవరైనా, ‘ఇదిగో, క్రీస్తు ఇక్కడ ఉన్నాడు, అక్కడ ఉన్నాడు’ అని చెబితే నమ్మవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23950', '40', '24', '24', '‹కపట క్రీస్తులు, కపట ప్రవక్తలు వచ్చి, సాధ్యమైతే దేవుడు ఎన్నుకున్న వారిని కూడా మోసగించడానికి గొప్ప సూచక క్రియలూ, అద్భుతాలూ జరిగిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23951', '40', '24', '25', '‹ఇదిగో, ఇవన్నీ నేను ముందుగానే మీతో చెప్పాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23952', '40', '24', '26', '‹కాబట్టి ఎవరైనా ‘ఇదిగో, క్రీస్తు అరణ్యంలో ఉన్నాడు’ అని చెప్పినా, ‘ఇదిగో, ఈ గది లోపల ఉన్నాడు’ అని చెప్పినా మీరు నమ్మవద్దు. వారి వెంట వెళ్ళవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23953', '40', '24', '27', '¶ ‹“మెరుపు తూర్పు వైపున పుట్టి పడమర వైపుకు ఏవిధంగా కనిపిస్తుందో, ఆ విధంగా మనుష్య కుమారుడి రాక కూడా ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23954', '40', '24', '28', '‹శవం ఎక్కడ ఉంటే అక్కడ రాబందులు పోగవుతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23955', '40', '24', '29', '¶ ‹“ఆ బాధలన్నీ అయిపోగానే సూర్యుణ్ణి చీకటి కమ్ముతుంది. చంద్రుడు కాంతిని కోల్పోతాడు. ఆకాశం నుండి నక్షత్రాలు రాలిపోతాయి. ఆకాశంలోని శక్తులు చెల్లాచెదరౌతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23956', '40', '24', '30', '‹అప్పుడు మనుష్య కుమారుడి సూచన ఆకాశంలో కనిపిస్తుంది. అప్పుడు మనుష్య కుమారుడు మహా మహిమా ప్రభావాలతో ఆకాశ మేఘాలపై రావడం చూసి, భూమి మీద ఉన్న అన్ని జాతుల ప్రజలు గుండెలు బాదుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23957', '40', '24', '31', '‹ఆయన గొప్ప బూర ధ్వనులతో తన దూతలను పంపుతాడు. వారు ఆకాశం ఆ కొన నుండి ఈ కొన వరకూ నలుదిక్కుల నుండీ ఆయన ఎన్నుకున్న వారిని సమకూర్చుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23958', '40', '24', '32', '¶ ‹“అంజూరు చెట్టు గురించిన ఉపమానం నేర్చుకోండి. దాని కొమ్మలు చిగిరించి లేత కొమ్మలు వేసేటప్పుడు వసంత కాలం దగ్గర పడిందని మీరు తెలుసుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23959', '40', '24', '33', '‹అదే విధంగా ఈ సంగతులన్నీ జరగడం చూసినప్పుడు ఆయన మీకు సమీపంలోనే, ద్వారం దగ్గరే ఉన్నాడని తెలుసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23960', '40', '24', '34', '‹ఇవన్నీ జరిగే వరకూ ఈ జాతి అంతరించదని నేను మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23961', '40', '24', '35', '‹ఆకాశమూ భూమీ గతించిపోతాయి గాని నా మాటలు ఎన్నటికీ గతించవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23962', '40', '24', '36', '¶ ‹“అయితే ఆ రోజు, ఆ గంట ఎప్పుడో తండ్రికి మాత్రమే తెలుసు గానీ ఏ మనిషికీ తెలియదు. చివరికి పరలోకంలోని దూతలకు, కుమారుడికి కూడా తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23963', '40', '24', '37', '‹నోవహు రోజుల్లో ఎలా ఉండేదో మనుష్య కుమారుడి రాకడ కూడా అలా ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23964', '40', '24', '38', '‹జలప్రళయం రాక ముందు నోవహు ఓడలోకి వెళ్ళిన రోజు వరకూ, మనుషులు తింటూ, తాగుతూ, పెళ్ళిళ్ళు చేసుకుంటూ, ఇచ్చి పుచ్చుకుంటూ ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23965', '40', '24', '39', '‹జలప్రళయం వచ్చి వారంతా కొట్టుకునిపోయే వరకూ వారికి తెలియలేదు. ఆ విధంగానే మనుష్య కుమారుడి రాకడ ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23966', '40', '24', '40', '¶ ‹ఆ రోజు, పొలంలో ఇద్దరు పురుషులు ఉంటే, ఒకడు వెళ్ళిపోతాడు, మరొకడు అక్కడే ఉండిపోతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23967', '40', '24', '41', '‹ఇద్దరు స్త్రీలు తిరుగలి విసురుతూ ఉంటే, ఒకామె వెళ్ళిపోతుంది, మరొకామె ఉండిపోతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23968', '40', '24', '42', '‹ఏ రోజున మీ ప్రభువు వస్తాడో మీకు తెలియదు కాబట్టి మెలకువగా ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23969', '40', '24', '43', '‹దొంగ ఏ గంటలో వస్తాడో ఇంటి యజమానికి ముందే తెలిస్తే అతడు మేలుకుని ఉండి దొంగతనం చేయనివ్వడు కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('23970', '40', '24', '44', '‹మీరు ఎదురు చూడని గంటలో మనుష్య కుమారుడు వస్తాడు కాబట్టి మీరు కూడా సిద్ధంగా ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23971', '40', '24', '45', '¶ ‹“ఒక యజమాని తన ఇంట్లో పనివారికి వేళకు భోజనం పెట్టడానికి నియమించిన నమ్మకమైన, తెలివైన దాసుడు ఎవరు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('23972', '40', '24', '46', '‹యజమాని ఇంటికి వచ్చినప్పుడు ఏ దాసుడు ఆ విధంగా చేస్తుండడం గమనిస్తాడో ఆ దాసుడు ధన్యుడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23973', '40', '24', '47', '‹ఆ యజమాని తన యావదాస్తి మీదా ఆ దాసుని నియమిస్తాడని నేను మీతో కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23974', '40', '24', '48', '‹కానీ ఆ దాసుడు చెడ్డవాడైతే, ‘నా యజమాని ఆలస్యంగా వస్తాడులే’ అని తన మనసులో అనుకుని›');
INSERT INTO `bible_verses_te_irv` VALUES ('23975', '40', '24', '49', '‹తన సాటి సేవకులను కొడుతూ, తాగుబోతులతో కలిసి తింటూ, తాగుతూ ఉంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('23976', '40', '24', '50', '‹అతడు ఎదురు చూడని రోజున, అనుకోని గంటలో వాని యజమాని వస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23977', '40', '24', '51', '‹వాణ్ణి రెండు ముక్కలుగా నరికించి కపట వేషధారులతో బాటు వాడిని శిక్షిస్తాడు. అక్కడ ఏడుపూ పండ్లు కొరకడమూ ఉంటాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('23978', '40', '25', '1', '¶ ‹“పరలోక రాజ్యాన్ని ఈ విధంగా పోల్చవచ్చు. పదిమంది కన్యలు పెళ్ళికొడుకును కలుసుకోడానికి కాగడాలు పట్టుకుని బయలుదేరారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23979', '40', '25', '2', '‹వీరిలో ఐదుగురు తెలివి తక్కువ వారు, ఐదుగురు తెలివైన వారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23980', '40', '25', '3', '‹తెలివి తక్కువ వారు తమ దీపాలు పట్టుకున్నారు గాని తమతో నూనె తీసుకుని పోలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23981', '40', '25', '4', '‹తెలివైన వారు తమ దీపాలతో బాటు సీసాల్లో నూనె తీసుకుని వెళ్ళారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23982', '40', '25', '5', '‹పెళ్ళికొడుకు రావడం ఆలస్యం కావడంతో వారంతా నిద్రపోయారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23983', '40', '25', '6', '¶ ‹అర్థరాత్రి, ‘ఇడుగో, పెళ్ళికొడుకు వస్తున్నాడు. అతనికి ఎదురు వెళ్ళండి’ అనే పిలుపు వినిపించింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23984', '40', '25', '7', '‹అప్పుడు ఆ కన్యలంతా లేచి తమ దీపాలు సరిచేసుకున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23985', '40', '25', '8', '¶ ‹అయితే తెలివి తక్కువవారు, ‘మా దీపాలు ఆరిపోతున్నాయి, మీ నూనెలో కొంచెం మాక్కూడా ఇస్తారా?’ అని తెలివైన వారిని అడిగారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23986', '40', '25', '9', '‹అందుకు వారు, ‘మా దగ్గర ఉన్న నూనె మన ఇద్దరికీ సరిపోదేమో, మీరు వెళ్ళి నూనె అమ్మేవారి దగ్గర కొనుక్కోండి’ అని చెప్పారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23987', '40', '25', '10', '¶ ‹వారు కొనడానికి వెళ్తూ ఉండగానే పెళ్ళికొడుకు వచ్చేశాడు. అప్పుడు సిద్ధంగా ఉన్న ఐదుగురు యువతులు అతనితో కలిసి పెళ్ళి విందుకు లోపలికి వెళ్ళారు. వెంటనే తలుపు మూశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23988', '40', '25', '11', '‹ఆ తరువాత మిగిలిన కన్యలు వచ్చి, ‘ప్రభూ, ప్రభూ, మాకు తలుపు తెరవండి’ అని అడిగారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23989', '40', '25', '12', '‹కాని ఆయన, ‘నేను కచ్చితంగా చెబుతున్నాను, మీరెవరో నాకు తెలీదు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23990', '40', '25', '13', '‹ఆ రోజైనా, ఆ గంటైనా మీకు తెలియదు కాబట్టి మేలుకుని ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23991', '40', '25', '14', '¶ ‹“పరలోక రాజ్యం ఇలా ఉంటుంది, ఒక మనిషి దూరదేశానికి ప్రయాణమై తన పనివారిని పిలిచి తన ఆస్తిని వారికి అప్పగించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23992', '40', '25', '15', '‹వారి వారి సామర్ధ్యం ప్రకారం ఒకడికి ఐదు తలాంతులూ ఇంకొకడికి రెండు తలాంతులూ మరొకడికి ఒక్క తలాంతూ ఇచ్చి, వెంటనే ప్రయాణమై వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23993', '40', '25', '16', '¶ ‹ఐదు తలాంతులు తీసుకున్న వాడు వాటితో వ్యాపారం చేసి, ఇంకో ఐదు తలాంతులు సంపాదించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23994', '40', '25', '17', '‹అదే విధంగా రెండు తలాంతులు తీసుకున్న వాడు ఇంకో రెండు సంపాదించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23995', '40', '25', '18', '‹అయితే ఒక తలాంతు తీసుకున్న వాడు వెళ్ళి, గుంట తవ్వి తన యజమాని డబ్బు దాచిపెట్టాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23996', '40', '25', '19', '¶ ‹“చాలా కాలం తరువాత ఆ యజమాని తిరిగి వచ్చి తన పనివారి దగ్గర లెక్కలు చూసుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23997', '40', '25', '20', '‹అప్పుడు ఐదు తలాంతులు తీసుకున్న వాడు మరో ఐదు తలాంతులు తెచ్చి ‘అయ్యగారూ, మీరు నాకు ఐదు తలాంతులు ఇచ్చారు కదా, అవి గాక నేను ఇంకో ఐదు తలాంతులు సంపాదించాను’ అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23998', '40', '25', '21', '¶ ‹అతని యజమాని, ‘ఆహా! నీవు నమ్మకమైన మంచి పనివాడివి! నీవు ఈ చిన్నపాటి విషయంలో నమ్మకంగా ఉన్నావు. కాబట్టి నిన్ను ఎక్కువ పనుల మీద నియమిస్తాను. నీ యజమాని సంతోషంలో నీవు కూడా భాగం పంచుకో’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('23999', '40', '25', '22', '¶ ‹అలాగే రెండు తలాంతులు తీసుకున్న వాడు వచ్చి, ‘అయ్యగారూ, మీరు నాకు రెండు తలాంతులు ఇచ్చారు కదా, అవి గాక నేను ఇంకో రెండు తలాంతులు సంపాదించాను’ అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24000', '40', '25', '23', '‹యజమాని, ‘ఆహా! నీవు ఈ చిన్నపాటి విషయంలో నమ్మకంగా ఉన్నావు. కాబట్టి నిన్ను ఎక్కువ పనుల మీద నియమిస్తాను. నీ యజమాని సంతోషంలో నీవు కూడా భాగం పంచుకో’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24001', '40', '25', '24', '¶ ‹తరువాత ఒక్క తలాంతు తీసుకున్నవాడు వచ్చాడు. అతడన్నాడు, ‘అయ్యగారూ, మీరు విత్తనాలు నాటని చోట పంట కోయడానికీ, వెదజల్లని చోట పంట పోగుచేసుకోడానికీ చూసే కఠినాత్ములని నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24002', '40', '25', '25', '‹కాబట్టి నాకు భయం వేసి, మీరిచ్చిన తలాంతును భూమిలో దాచిపెట్టాను. ఇదిగో, తీసుకోండి’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24003', '40', '25', '26', '¶ ‹అందుకు ఆ యజమాని అతనితో, ‘నీవు సోమరివాడివి! చెడ్డ దాసుడివి. నేను విత్తని చోట కోసేవాడిని, వెదజల్లని చోట పంట పోగుచేసుకో జూసేవాడిని అని నీకు తెలుసు గదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24004', '40', '25', '27', '‹అలాంటప్పుడు నీవు నా డబ్బును వడ్డీ వ్యాపారుల దగ్గర ఉంచాల్సింది. అప్పుడు నేను వచ్చి దాన్ని వడ్డీతో కలిపి తీసుకుని ఉండేవాణ్ణి’ అని చెప్పి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('24005', '40', '25', '28', '‹‘ఆ తలాంతును వాడి దగ్గర నుండి తీసుకుని పది తలాంతులు ఉన్నవాడికి ఇవ్వండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24006', '40', '25', '29', '¶ ‹ఉన్న ప్రతివాడికీ మరింత ఇవ్వడం జరుగుతుంది, అతడు సమృద్ధి కలిగి ఉంటాడు. లేని వాడి దగ్గర నుండి వాడికి ఉన్నది కూడా తీసివేయడం జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24007', '40', '25', '30', '‹పనికిమాలిన ఆ దాసుణ్ణి బయట ఉన్న చీకటిలోకి తోసివేయండి. అక్కడ ఏడుపు, పండ్లు కొరుక్కోవడం ఉంటాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24008', '40', '25', '31', '¶ ‹“మనుష్య కుమారుడు తన మహిమతో, తన దేవదూతలందరితో వచ్చేటప్పుడు ఆయన తన మహిమ సింహాసనం మీద కూర్చుని ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24009', '40', '25', '32', '¶ ‹మానవులందరినీ పోగుచేసి ఆయన ముందు నిలబెడతారు. అప్పుడు ఒక గొల్లవాడు తన మందలో మేకలను, గొర్రెలను వేరు చేసినట్టు›');
INSERT INTO `bible_verses_te_irv` VALUES ('24010', '40', '25', '33', '‹ఆయన తన కుడి వైపున ‘గొర్రెలు’ (నీతిపరులు), ఎడమవైపున ‘మేకలు’ (అనీతిపరులు) ఉండేలా వేరు చేసి నిలబెడతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24011', '40', '25', '34', '¶ ‹తరువాత రాజు తన కుడి వైపున ఉన్నవారిని చూసి, ‘నా తండ్రి ఆశీర్వదించిన వారలారా, రండి. లోకం పునాది వేసినపుడే మీ కోసం సిద్ధపరిచిన రాజ్యాన్ని స్వాధీనం చేసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24012', '40', '25', '35', '‹ఎందుకంటే నాకు ఆకలి వేసినప్పుడు మీరే నాకు భోజనం పెట్టారు. నేను దాహంతో ఉన్నప్పుడు నాకు దాహం తీర్చారు. పరదేశిగా ఉన్నప్పుడు నాకు ఆశ్రయం ఇచ్చారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24013', '40', '25', '36', '‹బట్టలు లేక దిగంబరిగా ఉన్నప్పుడు నాకు బట్టలిచ్చారు. రోగినైనప్పుడు నన్ను పరామర్శించారు. చెరసాల్లో ఉన్నప్పుడు నా దగ్గరికి వచ్చి పలకరించారు’ అని చెబుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24014', '40', '25', '37', '¶ ‹అందుకు నీతిపరులు ‘ప్రభూ, ఎప్పుడు నీకు ఆకలి వేయడం చూసి నీకు భోజనం పెట్టాం? ఎప్పుడు దప్పిగొనడం చూసి దాహం తీర్చాం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24015', '40', '25', '38', '‹ఎప్పుడు పరదేశిగా చూసి నీకు ఆశ్రయమిచ్చాం? ఎప్పుడు దిగంబరిగా చూసి బట్టలిచ్చాం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24016', '40', '25', '39', '‹ఎప్పుడు రోగివై ఉండటం, చెరసాలలో ఉండడం చూసి నీ దగ్గరికి వచ్చి పరామర్శించాం?’ అని ఆయనను అడుగుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24017', '40', '25', '40', '‹అందుకు రాజు, ‘మీతో కచ్చితంగా చెప్పేదేమంటే, దీనులైన ఈ నా సోదరుల్లో ఒకడికి ఇది చేస్తే నాకు కూడా చేసినట్టే’ అని వారికి జవాబిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24018', '40', '25', '41', '¶ ‹“తరవాత ఆయన ఎడమవైపున ఉన్నవారిని చూసి, ‘శాపగ్రస్తులారా, నన్ను విడిచి వెళ్ళండి! సాతానుకు, వాడి దూతలకు సిద్ధం చేసిన నిత్యాగ్నిలోకి వెళ్ళండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24019', '40', '25', '42', '‹ఎందుకంటే, నాకు ఆకలి వేసినప్పుడు మీరు నాకు భోజనం పెట్టలేదు. నేను దాహంతో ఉన్నప్పుడు నాకు దాహం తీర్చలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24020', '40', '25', '43', '‹పరదేశిగా ఉన్నప్పుడు నాకు ఆశ్రయం ఇవ్వలేదు, వస్త్రాలు లేక దిగంబరిగా ఉన్నప్పుడు నాకు బట్టలివ్వలేదు. రోగినైనప్పుడు నన్ను పరామర్శించలేదు. చెరసాలలో ఉన్నప్పుడు నా దగ్గరికి వచ్చి పలకరించలేదు’ అని చెబుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24021', '40', '25', '44', '¶ ‹అందుకు వారు కూడా, ‘ప్రభూ, మేమెప్పుడు నీవు ఆకలిగా ఉండటం, దాహంతో ఉండటం, పరదేశిగా ఉండటం, దిగంబరివై ఉండటం, రోగివై ఉండడం చూసి నీకు సహాయం చేయలేదు?’ అని అడుగుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24022', '40', '25', '45', '‹అందుకు రాజు, ‘మీతో కచ్చితంగా చెప్పేదేమంటే, మీరు దీనులైన నా ఈ సోదరులలో ఒకరికి ఈ విధంగా చేయలేదు కాబట్టి నాకు కూడా చేయనట్టే’ అని వారికి జవాబిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24023', '40', '25', '46', '‹వీరు శాశ్వత శిక్షలోకీ, నీతిపరులు శాశ్వత జీవంలోకీ ప్రవేశిస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24024', '40', '26', '1', '¶ యేసు ఈ మాటలు చెప్పడం ముగించిన తరువాత ఆయన తన శిష్యులతో,');
INSERT INTO `bible_verses_te_irv` VALUES ('24025', '40', '26', '2', '‹“రెండు రోజుల తరువాత పస్కా పండగ వస్తుందని మీకు తెలుసు. అప్పుడు మనుష్య కుమారుణ్ణి సిలువ వేయడానికి అప్పగిస్తారు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24026', '40', '26', '3', '¶ ఆ సమయంలోనే ముఖ్య యాజకులు, ప్రజల పెద్దలు కయప అనే ప్రధాన యాజకుడి నివాసంలో సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24027', '40', '26', '4', 'వారంతా ఏకమై కుట్ర చేసి యేసును పట్టుకుని, చంపాలని కుయుక్తులు పన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24028', '40', '26', '5', 'అయితే ప్రజల్లో అల్లరి జరుగుతుందేమో అని “పండగ సమయంలో వద్దు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24029', '40', '26', '6', '¶ యేసు బేతనీలో కుష్టురోగి సీమోను ఇంట్లో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24030', '40', '26', '7', 'ఆ సమయంలో ఒక స్త్రీ పాలరాతి సీసాలో బాగా ఖరీదైన అత్తరు తెచ్చి, ఆయన భోజనానికి కూర్చుని ఉన్నప్పుడు ఆయన తలమీద ఆ అత్తరు పోసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24031', '40', '26', '8', 'అది చూసి శిష్యులకు కోపం వచ్చింది. వారు ఆమెతో, “ఎంత నష్టం!');
INSERT INTO `bible_verses_te_irv` VALUES ('24032', '40', '26', '9', 'దీన్ని మంచి ధరకు అమ్మి ఆ సొమ్మును పేదలకు దానం చెయ్యవచ్చు కదా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24033', '40', '26', '10', 'యేసు ఆ సంగతి గ్రహించి, ‹“ఈ స్త్రీని ఎందుకు ఇబ్బంది పెడుతున్నారు? ఈమె నా విషయంలో ఒక మంచి పని చేసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24034', '40', '26', '11', '‹బీదవారు మీ దగ్గర ఎప్పుడూ ఉంటారు. కానీ నేను ఎల్లకాలం మీతో ఉండను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24035', '40', '26', '12', '‹ఈమె ఈ అత్తరు నా శరీరంపై పోసి నా భూస్థాపన కోసం సిద్ధం చేసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24036', '40', '26', '13', '‹నేను కచ్చితంగా చెప్పేదేమంటే, ఈ లోకమంతటిలో సువార్త ప్రకటన ఎక్కడెక్కడ జరుగుతుందో అక్కడ ఈమెనూ, ఈమె చేసిన పనినీ అందరూ గుర్తు చేసుకుని ప్రశంసిస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24037', '40', '26', '14', '¶ అప్పుడు పన్నెండు మందిలో ఒకడైన ఇస్కరియోతు యూదా, ప్రధాన యాజకుల దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24038', '40', '26', '15', '“యేసును మీకు పట్టిస్తే నాకేమిస్తారు?” అని అతడు వారినడిగాడు. వారు ముప్ఫై వెండి నాణాలు లెక్కపెట్టి అతనికి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24039', '40', '26', '16', 'అతడు అప్పటి నుండి ఆయనను వారికి పట్టివ్వడానికి తగిన సమయం కోసం ఎదురు చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24040', '40', '26', '17', '¶ పొంగని రొట్టెల పండగలో మొదటి రోజు శిష్యులు యేసు దగ్గరికి వచ్చి, “మనం పస్కా భోజనాన్ని ఆచరించడానికి ఏర్పాట్లు ఎక్కడ చేయమంటావు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24041', '40', '26', '18', 'అందుకాయన, ‹“మీరు పట్టణంలో ఫలాని వ్యక్తి దగ్గరికి వెళ్ళి, నా కాలం సమీపించింది. నా శిష్యులతో కలిసి నీ ఇంట్లో పస్కా భోజనం చేస్తాను, అని మా గురువు అంటున్నాడని అతనితో చెప్పండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24042', '40', '26', '19', 'యేసు తమకు ఆజ్ఞాపించిన ప్రకారం చేసి శిష్యులు పస్కాను సిద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24043', '40', '26', '20', '¶ సాయంకాలం యేసు తన పన్నెండు మంది శిష్యులతో భోజనానికి కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24044', '40', '26', '21', 'వారు భోజనం చేస్తుండగా ఆయన, ‹“మీలో ఒకడు నన్ను శత్రువులకు అప్పగిస్తాడని మీతో కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24045', '40', '26', '22', 'అందుకు వారు చాలా దుఃఖంలో మునిగిపోయారు. ప్రతి ఒక్కడూ, “ప్రభూ, అది నేనా?” అని ఆయనను అడగడం ప్రారంభించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24046', '40', '26', '23', 'ఆయన, ‹“నాతో కలిసి పాత్రలో చెయ్యి ముంచి భోజనం చేసేవాడే నన్ను పట్టిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24047', '40', '26', '24', '¶ ‹మనుష్య కుమారుణ్ణి గురించి రాసి ఉన్న ప్రకారం ఆయన చనిపోవలసిందే గాని ఆయనను ఎవరు పట్టిస్తాడో ఆ వ్యక్తికి యాతన తప్పదు. ఆ వ్యక్తి అసలు పుట్టి ఉండకపోతే అతనికి మంచిది”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24048', '40', '26', '25', 'ఆయనను అప్పగించబోయే యూదా, “ప్రభూ, నేను కాదు కదా?” అని అడగ్గానే ఆయన, ‹“నీవే చెబుతున్నావు కదా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24049', '40', '26', '26', '¶ వారు భోజనం చేస్తుండగా యేసు ఒక రొట్టె తీసుకుని స్తుతులు చెల్లించి, విరిచి తన శిష్యులకు ఇస్తూ, ‹“దీన్ని మీరు తీసుకుని తినండి. ఇది నా శరీరం”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24050', '40', '26', '27', 'తరువాత ఆయన ద్రాక్ష రసం పాత్ర తీసుకుని కృతజ్ఞతలు చెల్లించి వారికిచ్చి, ‹“దీనిలోనిది మీరంతా తాగండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24051', '40', '26', '28', '‹ఇది నా రక్తం. అంటే పాప క్షమాపణ నిమిత్తం అనేకుల కోసం నేను చిందించబోతున్న కొత్త నిబంధన రక్తం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24052', '40', '26', '29', '‹నా తండ్రి రాజ్యంలో మీతో కలిసి ఇలాటి ద్రాక్షరసం మళ్ళీ తాగే రోజు వరకూ నేనిక దాన్ని తాగనని మీతో చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24053', '40', '26', '30', '¶ అప్పుడు వారు ఒక కీర్తన పాడి ఒలీవ కొండకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24054', '40', '26', '31', '¶ అప్పుడు యేసు వారితో, ‹“ఈ రాత్రి మీరంతా నా విషయంలో తొట్రుపడతారు. ఎందుకంటే,› ‹‘కాపరిని దెబ్బ తీస్తాను, మందలోని గొర్రెలు చెదరిపోతాయి’ అని రాసి ఉంది కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24055', '40', '26', '32', '‹కాని నేను మరణం నుండి తిరిగి లేచిన తరువాత మీకంటే ముందుగా గలిలయకి వెళ్తాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24056', '40', '26', '33', '¶ అందుకు పేతురు, “నీ విషయంలో అందరూ వెనుకంజ వేసినా సరే నేను మాత్రం ఎన్నటికీ వెనుకంజ వేయను” అని యేసుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24057', '40', '26', '34', 'యేసు అతణ్ణి చూసి, ‹“నేను నీతో కచ్చితంగా చెప్పేదేమంటే, ఈ రాత్రి కోడి కూసే ముందే నేనెవరో తెలియదని నీవు మూడుసార్లు చెబుతావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24058', '40', '26', '35', 'పేతురు ఆయనతో, “నేను నీతో కలిసి చావాల్సి వచ్చినా సరే, నిన్ను ఎరగనని చెప్పను” అన్నాడు. మిగిలిన శిష్యులందరూ అవే మాటలు పలికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24059', '40', '26', '36', '¶ ఆ తరువాత, యేసు వారితో కలిసి గేత్సేమనే అనే చోటికి వచ్చాడు. ఆయన, ‹“నేను అక్కడికి వెళ్ళి ప్రార్థన చేసి తిరిగి వచ్చే వరకూ మీరు ఇక్కడే కూర్చోండి”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24060', '40', '26', '37', 'పేతురును, జెబెదయి ఇద్దరు కొడుకులను తన వెంట తీసుకు వెళ్ళి తీవ్రమైన దుఃఖంలో, కలతలో మునిగిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24061', '40', '26', '38', 'అప్పుడు ఆయన వారితో, ‹“నా ప్రాణం పోయేటంతగా నాకు దుఃఖం ముంచుకొస్తూ ఉంది. మీరు ఇక్కడే నిలిచి నాతో కలిసి మెలకువగా ఉండండి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24062', '40', '26', '39', '¶ ఆయన కొంత దూరం వెళ్ళి, సాగిలపడి, ‹“నా తండ్రీ, సాధ్యమైతే ఈ గిన్నె నా దగ్గర నుండి తీసివేయి. అయినా నీ ఇష్టమే నెరవేరాలి, నా ఇష్టం కాదు”› అని ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24063', '40', '26', '40', 'శిష్యుల దగ్గరికి వచ్చి, వారు నిద్ర పోతుండడం చూసి, ‹“నాతో కలిసి ఒక్క గంట కూడా మెలకువగా ఉండలేరా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24064', '40', '26', '41', '‹మీరు పరీక్షలో పడకుండా ఉండేందుకు మెలకువగా ఉండి ప్రార్థన చేయండి. ఆత్మ సిద్ధమేగానీ శరీరం బలహీనం”› అని పేతురుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24065', '40', '26', '42', '¶ యేసు రెండవ సారి దూరంగా వెళ్ళి, ‹“నా తండ్రీ, నేను దీన్ని తాగితేనే తప్ప నా నుండి తీసివేయడం సాధ్యం కాదనుకుంటే, నీ చిత్తమే నెరవేరనీ!”› అని ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24066', '40', '26', '43', 'ఆయన తిరిగి వచ్చి, వారు ఇంకా నిద్రపోతూ ఉండడం చూశాడు. వారి కళ్ళు నిద్రాభారంతో మూతలు పడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24067', '40', '26', '44', '¶ ఆయన వారిని మళ్ళీ విడిచి వెళ్ళి, ఆ మాటలే తిరిగి చెబుతూ మూడోసారి ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24068', '40', '26', '45', 'అప్పుడాయన తన శిష్యుల దగ్గరికి తిరిగి వచ్చి ఇలా అన్నాడు, ‹“మీరింకా విశ్రాంతిగా నిద్రపోతున్నారా? వినండి, మనుష్య కుమారుణ్ణి పాపాత్ముల చేతులకు అప్పగించే సమయం వచ్చేసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24069', '40', '26', '46', '‹ఇంక వెళ్దాం, లేవండి. నన్ను వారికి పట్టిచ్చేవాడు సమీపించాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24070', '40', '26', '47', '¶ ఆయన ఇంకా మాట్లాడుతూ ఉండగానే పన్నెండు మంది శిష్యుల్లో ఒకడైన యూదా వచ్చాడు. అతనితో ప్రధాన యాజకుల దగ్గర నుంచీ, ప్రజల పెద్దల నుంచీ వచ్చిన పెద్ద గుంపు ఉంది. వారి చేతుల్లో కత్తులు, గదలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24071', '40', '26', '48', 'ఆయనను పట్టి ఇచ్చేవాడు, “నేనెవరికి ముద్దు పెడతానో ఆయనే యేసు. ఆయనను మీరు పట్టుకోండి” అని వారికి ముందుగానే ఒక గుర్తు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24072', '40', '26', '49', 'అతడు యేసు దగ్గరికి వచ్చి, “బోధకా, నీకు శుభం!” అంటూ ఆయనకు ముద్దు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24073', '40', '26', '50', 'యేసు, ‹“మిత్రమా, నీవేం చేయాలనుకున్నావో అది చెయ్యి”› అని అతనితో చెప్పగానే వారు దగ్గరికి వచ్చి ఆయనను ఒడిసి పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24074', '40', '26', '51', '¶ వెంటనే యేసుతో ఉన్నవారిలో ఒకడు తన చెయ్యి చాపి, కత్తి బయటికి తీసి ప్రధాన యాజకుడి సేవకుణ్ణి కొట్టి, అతని చెవి నరికేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24075', '40', '26', '52', 'అప్పుడు యేసు, ‹“నీ కత్తి నీ వరలో తిరిగి పెట్టు. కత్తి వాడేవారంతా కత్తితోనే నాశనం అవుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24076', '40', '26', '53', '‹ఇప్పుడు నేను నా తండ్రిని వేడుకుంటే ఆయన పన్నెండు సేనా వ్యూహాలకంటే ఎక్కువ మంది దేవదూతలను వెంటనే పంపడనుకుంటున్నావా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24077', '40', '26', '54', '‹నేనలా వేడుకుంటే అంతా ఈ విధంగా జరగాలని ఉన్న లేఖనం ఎలా నెరవేరుతుంది?”› అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24078', '40', '26', '55', '¶ తరువాత యేసు ఆ గుంపు వైపు చూసి, ‹“ఒక దోపిడీ దొంగ మీదికి వచ్చినట్టు నన్ను పట్టుకోడానికి మీరు కత్తులు, గదలతో వచ్చారా? ప్రతి రోజూ నేను దేవాలయంలో బోధించేటప్పుడు నన్ను పట్టుకోలేదే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('24079', '40', '26', '56', '‹ప్రవక్తల లేఖనాలు నెరవేరడం కోసమే ఈ విధంగా జరిగింది”› అని చెప్పాడు. అప్పుడు శిష్యులంతా ఆయనను విడిచిపెట్టి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24080', '40', '26', '57', '¶ యేసును పట్టుకున్న వారు ఆయనను ప్రధాన యాజకుడు కయప దగ్గరికి తీసుకుపోయారు. అక్కడ ధర్మశాస్త్ర పండితులు, పెద్దలు సమావేశమై ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24081', '40', '26', '58', 'పేతురు దూరం నుండి వెంబడిస్తూ, ప్రధాన యాజకుడి ఇంటి గుమ్మం వరకూ వచ్చి, లోపలికి వెళ్ళి ఏమి జరగబోతున్నదో చూడాలని అక్కడ ఉన్న సైనికులతో కలిసి కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24082', '40', '26', '59', '¶ ముఖ్య యాజకులు, మహాసభ సభ్యులంతా యేసును చంపించాలని ఆయనకు వ్యతిరేకంగా దొంగసాక్ష్యం కోసం వెదికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24083', '40', '26', '60', 'అబద్ధ సాక్షులు చాలామంది వచ్చినా వారి సాక్ష్యం నిలబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24084', '40', '26', '61', 'చివరికి ఇద్దరు మనుషులు వచ్చి, “ఈ మనిషి దేవాలయాన్ని పడగొట్టి, మూడు రోజుల్లో దాన్ని తిరిగి కడతానని చెప్పాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24085', '40', '26', '62', 'అప్పుడు ప్రధాన యాజకుడు లేచి, “నీవు జవాబు చెప్పవేమిటి? వీరు నీకు వ్యతిరేకంగా పలికిన సాక్ష్యం విషయం ఏమంటావు?” అని అడిగాడు. యేసు మౌనం వహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24086', '40', '26', '63', '¶ అందుకు ప్రధాన యాజకుడు ఆయనతో, “సజీవుడైన దేవుని నామంలో నిన్ను ఆజ్ఞాపిస్తున్నాను, నీవు దేవుని కుమారుడు క్రీస్తువా? మాతో చెప్పు!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24087', '40', '26', '64', 'అందుకు యేసు, ‹“నీకై నీవే ఆ మాట చెప్పావు కదా. నేను చెప్పేదేమంటే, ఇక నుండి మనుష్య కుమారుడు సర్వశక్తిమంతుని కుడి పక్కన కూర్చోవడమూ, ఆకాశ మేఘాల మీద ఆసీనుడై రావడమూ మీరు చూస్తారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24088', '40', '26', '65', 'వెంటనే ఆ ప్రధాన యాజకుడు తన వస్త్రం చింపుకున్నాడు. “వీడు దేవదూషణ చేశాడు. అతని దేవదూషణ మీరే విన్నారు కదా, మనకింక సాక్షులతో పనేముంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('24089', '40', '26', '66', 'మీరేమంటారు?” అని సభవారిని అడిగాడు. అందుకు వారు, “వీడు చావుకు తగినవాడు!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24090', '40', '26', '67', '¶ అప్పుడు వారు ఆయన ముఖం మీద ఉమ్మి వేసి, ఆయనను గుద్దారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24091', '40', '26', '68', 'కొందరు ఆయనను అరచేతులతో కొట్టి, “క్రీస్తూ! నిన్ను కొట్టింది ఎవరో ప్రవచించు!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24092', '40', '26', '69', '¶ పేతురు బయట వసారాలో కూర్చుని ఉన్నాడు. ఒక పనిపిల్ల అతని దగ్గరికి వచ్చి, “నీవు గలిలయ వాడైన యేసుతో ఉన్నావు కదా?” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24093', '40', '26', '70', 'అందుకు అతడు, “నీవు చెప్పే సంగతి నాకు తెలియదు” అని అందరి ముందూ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24094', '40', '26', '71', '¶ అతడు నడవలోకి వెళ్ళినపుడు మరొక పని పిల్ల అతణ్ణి చూసి, “ఇతడు కూడా నజరేతు వాడైన యేసుతో కలిసి ఉండేవాడు” అని అక్కడున్న వారితో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24095', '40', '26', '72', 'పేతురు మళ్ళీ ఒప్పుకోక ఈసారి ఒట్టు పెట్టుకుంటూ, “ఆ మనిషి ఎవరో నాకు తెలియదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24096', '40', '26', '73', '¶ కొంతసేపటి తరువాత అక్కడ నిలబడిన కొందరు పేతురు దగ్గరికి వచ్చి, “నిజమే, నువ్వు కూడా వారిలో ఒకడివే. నీ మాట్లాడే విధానం వల్ల అది తెలిసిపోతున్నది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24097', '40', '26', '74', 'దానితో పేతురు, “ఆ మనిషిని నేను ఎరగనే ఎరగను” అంటూ, ఒట్లు, శాపనార్ధాలూ పెట్టుకోవడం ప్రారంభించాడు. ఆ వెంటనే కోడి కూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24098', '40', '26', '75', '¶ ‹“ఈ రాత్రి కోడి కూసే ముందే నేనెవరో తెలియదని నువ్వు మూడుసార్లు చెబుతావు”› అని యేసు తనతో చెప్పిన సంగతి జ్ఞాపకం చేసుకుని పేతురు బయటికి వెళ్ళి ఎంతో దుఃఖంతో పెద్దగా ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24099', '40', '27', '1', '¶ తెల్లవారింది. ముఖ్య యాజకులు, ప్రజల పెద్దలందరు యేసును చంపించాలని ఆయనపై కుట్ర చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24100', '40', '27', '2', 'ఆయనను బంధించి, తీసుకెళ్ళి రోమ్ గవర్నర్ పిలాతుకు అప్పగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24101', '40', '27', '3', '¶ అప్పుడు ఆయనను వారికి పట్టించి ఇచ్చిన యూదా, వారు ఆయనకు శిక్ష విధించడం చూసి పశ్చాత్తాపపడి, ఆ ముప్ఫై వెండి నాణాలు ప్రధాన యాజకుల, పెద్దల దగ్గరికి తీసుకొచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24102', '40', '27', '4', '“నేను నిరపరాధి రక్తాన్ని మీకు అప్పగించి పాపం చేశాను” అని చెప్పాడు. అందుకు వారు, “ఐతే మాకేంటి? దాని సంగతి నువ్వే చూసుకో” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24103', '40', '27', '5', 'అప్పుడతడు ఆ వెండి నాణాలు దేవాలయంలో విసిరేసి, వెళ్ళి ఉరి వేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24104', '40', '27', '6', 'ముఖ్య యాజకులు ఆ వెండి నాణాలు తీసుకుని “ఇది రక్తం కొన్న డబ్బు. కాబట్టి దీన్ని కానుక పెట్టెలో వేయడం ధర్మశాస్త్ర విరుద్ధం” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24105', '40', '27', '7', '¶ వారు ఆలోచించి ఆ సొమ్ముతో పరదేశులను పాతిపెట్టడం కోసం ఒక కుమ్మరి వాడి పొలం కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24106', '40', '27', '8', 'ఆ పొలాన్ని నేటివరకూ “రక్త పొలం” అని పిలుస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24107', '40', '27', '9', 'దీనితో, “ఇశ్రాయేలు ప్రజలు ఆయనకు కట్టిన వెల, క్రయధనం ముప్ఫై వెండి నాణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24108', '40', '27', '10', 'వారు ప్రభువు నాకు నియమించిన ప్రకారం కుమ్మరి వాడి పొలం కోసం ఇచ్చారు” అని దేవుడు యిర్మీయా ప్రవక్త ద్వారా చెప్పిన మాట నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24109', '40', '27', '11', '¶ యేసు పిలాతు ఎదుట నిలబడ్డాడు. అప్పుడు పిలాతు, “నీవు యూదుల రాజువా?” అని ఆయనను అడిగాడు. యేసు, ‹“నీవే అంటున్నావు గదా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24110', '40', '27', '12', 'ముఖ్య యాజకులు, పెద్దలు ఆయన మీద నేరాలు మోపుతున్నప్పుడు ఆయన వాటికి ఏమీ జవాబు చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24111', '40', '27', '13', 'కాబట్టి పిలాతు, “నీ మీద వీరు ఎన్ని నేరాలు మోపుతున్నారో నీవు వినడం లేదా?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24112', '40', '27', '14', 'అయితే ఆయన ఒక్క మాటకైనా అతనికి జవాబు చెప్పకపోవడం పిలాతుకి చాలా ఆశ్చర్యం కలిగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24113', '40', '27', '15', '¶ ఆ పండగలో ప్రజలు కోరుకొనే ఒక ఖైదీని విడుదల చేయడం గవర్నరుకు వాడుక.');
INSERT INTO `bible_verses_te_irv` VALUES ('24114', '40', '27', '16', 'ఆ కాలంలో బరబ్బా అనే పేరు మోసిన ఒక బందిపోటు చెరసాలలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24115', '40', '27', '17', 'కాబట్టి ప్రజలు తన దగ్గరికి వచ్చినప్పుడు పిలాతు వారిని ఇలా అడిగాడు, “నేను మీకు ఎవరిని విడుదల చేయాలి? బరబ్బనా లేక క్రీస్తు అని పిలిచే యేసునా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('24116', '40', '27', '18', 'ఎందుకంటే వారు కేవలం అసూయతోనే ఆయనను అప్పగించారని అతనికి తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24117', '40', '27', '19', '¶ అతడు న్యాయపీఠం మీద కూర్చున్నప్పుడు అతని భార్య, “నీవు ఆ నిర్దోషి జోలికి పోవద్దు. ఈ రోజు నేను ఆయన గురించి కలలో బహు బాధపడ్డాను” అని అతనికి కబురు పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24118', '40', '27', '20', 'ముఖ్య యాజకులు, పెద్దలు బరబ్బనే విడిపించమనీ యేసును చంపించాలని అడగమని జనసమూహాలను రెచ్చగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24119', '40', '27', '21', '¶ పిలాతు, “ఈ ఇద్దరిలో నేనెవరిని విడుదల చేయాలని మీరు కోరుతున్నారు?” అని అడగగా వారు, “బరబ్బనే” అని అరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24120', '40', '27', '22', 'అందుకు పిలాతు, “మరి క్రీస్తు అని పిలిచే ఈ యేసును ఏమి చెయ్యమంటారు?” అన్నాడు. వారంతా, “అతణ్ణి సిలువ వేయండి” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24121', '40', '27', '23', 'పిలాతు, “ఎందుకు? ఇతడు ఏం నేరం చేశాడు?” అని అడిగినప్పుడు, వారు, “సిలువ వేయండి” అని ఇంకా ఎక్కువగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24122', '40', '27', '24', '¶ అల్లరి ఎక్కువౌతుందే గాని తన ప్రయత్నాలేమీ ఫలించడం లేదని గ్రహించి, పిలాతు నీళ్ళు తీసుకుని ఆ జనసమూహం ఎదుట చేతులు కడుక్కుని, “ఈ నీతిపరుని రక్తం విషయంలో నేను నిరపరాధిని, దీన్ని మీరే చూసుకోవాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24123', '40', '27', '25', 'అందుకు ప్రజలంతా, “అతడి రక్తం మా మీదా, మా పిల్లల మీదా ఉండుగాక” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24124', '40', '27', '26', '¶ అప్పుడు పిలాతు వారు కోరినట్టే బరబ్బను విడుదల చేసి, యేసును కొరడాలతో కొట్టించి సిలువ వేయడానికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24125', '40', '27', '27', '¶ అప్పుడు సైనికులు యేసును అధికార మందిరంలోకి తీసుకుపోయి, ఆయన ముందు సైనికులందరినీ పోగుచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24126', '40', '27', '28', 'వారు ఆయన వస్త్రాలు తీసేసి, ఆయనకు ఎర్రని అంగీ తొడిగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24127', '40', '27', '29', 'ముళ్ళతో ఒక కిరీటం అల్లి ఆయన తలమీద పెట్టారు. ఆయన కుడి చేతిలో ఒక రెల్లు కర్ర ఉంచారు. అప్పుడు ఆయన ముందు మోకరించి, “యూదుల రాజా, నీకు శుభం!” అంటూ ఎగతాళి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24128', '40', '27', '30', 'ఆయన మీద ఉమ్మి వేసి, ఆ రెల్లు కర్రతో ఆయన తలమీద కొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24129', '40', '27', '31', 'అదంతా అయిన తరువాత ఆయనకు వేసిన అంగీ తీసివేసి ఆయన వస్త్రాలు ఆయనకు తొడిగించి, సిలువ వేయడానికి తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24130', '40', '27', '32', 'వారు బయటికి వస్తూ ఉండగా కురేనే ప్రాంతానికి చెందిన సీమోను అనే వ్యక్తి కనిపించాడు. వారు బలవంతంగా అతని చేత ఆయన సిలువను మోయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24131', '40', '27', '33', '¶ వారు, “కపాల స్థలం” అని అర్థమిచ్చే ‘గొల్గొతా’ అనే చోటికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24132', '40', '27', '34', 'అక్కడ చేదు కలిపిన ద్రాక్షారసాన్ని తాగడానికి ఆయనకు అందించారు గాని ఆయన దాన్ని రుచి చూసి తాగలేక నిరాకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24133', '40', '27', '35', '¶ వారు ఆయనను సిలువ వేసిన తరవాత చీట్లు వేసి ఆయన బట్టలు పంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24134', '40', '27', '36', 'అక్కడే ఆయనకు కావలిగా కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24135', '40', '27', '37', '¶ “ఇతడు యూదుల రాజైన యేసు’’ అని ఆయన మీద మోపిన నేరం రాసి ఉన్న ప్రకటన ఒకటి ఆయన తలకు పైన ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24136', '40', '27', '38', 'ఆయన కుడి వైపున ఒకడు, ఎడమ వైపున ఒకడు ఇద్దరు బందిపోటు దొంగలను కూడా సిలువవేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24137', '40', '27', '39', '¶ ఆ దారిన వెళ్ళేవారు తలలూపుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('24138', '40', '27', '40', '“దేవాలయాన్ని పడగొట్టి మూడు రోజుల్లో కట్టేవాడా, నిన్ను నీవే రక్షించుకో. నీవు దేవుని కుమారుడివైతే సిలువ మీద నుండి దిగిరా!” అంటూ ఆయనను తిట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24139', '40', '27', '41', '¶ అలాగే ధర్మశాస్త్ర పండితులూ, పెద్దలూ, ప్రధాన యాజకులూ ఆయనను వెక్కిరిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('24140', '40', '27', '42', '“ఇతడు ఇతరులను రక్షించాడు గానీ తనను రక్షించుకోలేడు. ఇశ్రాయేలు రాజు గదా, అతడిప్పుడు సిలువ మీద నుండి దిగి వస్తే అతణ్ణి నమ్ముతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24141', '40', '27', '43', 'ఇతడు దేవునిలో విశ్వాసం ఉన్నవాడు గదా, తాను దేవుని కుమారుణ్ణి అని చెప్పాడు గదా. కాబట్టి ఆయనకిష్టమైతే దేవుడే ఇతన్ని తప్పిస్తాడు” అని హేళనగా మాట్లాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24142', '40', '27', '44', '¶ ఆయనతోబాటు సిలువ వేసిన దోపిడీ దొంగలు కూడా ఆయనను అలాగే నిందించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24143', '40', '27', '45', '¶ మధ్యాహ్నం పన్నెండు గంటల నుండి మూడు గంటల వరకూ దేశమంతా చీకటి కమ్మింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24144', '40', '27', '46', 'సుమారు మూడు గంటలప్పుడు యేసు, ‹“ఏలీ, ఏలీ, లామా సబక్తానీ”› అని పెద్దగా కేక వేశాడు. ఆ మాటకు, ‹“నా దేవా, నా దేవా, నా చెయ్యి ఎందుకు విడిచిపెట్టావు?”› అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24145', '40', '27', '47', '¶ అక్కడ నిలబడిన వారిలో కొందరు ఆ మాట విని, “అతడు ఏలీయాను పిలుస్తున్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24146', '40', '27', '48', 'వెంటనే వారిలో ఒకడు పరిగెత్తుకుంటూ వెళ్ళి, స్పాంజ్ తెచ్చి పులిసిన ద్రాక్షరసంలో ముంచి, రెల్లు కర్రకు తగిలించి ఆయనకు తాగడానికి అందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24147', '40', '27', '49', 'మిగిలిన వారు, “ఉండండి, ఏలీయా వచ్చి ఇతణ్ణి రక్షిస్తాడేమో చూద్దాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24148', '40', '27', '50', '¶ యేసు మళ్ళీ పెద్దగా కేక వేసి ప్రాణం విడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24149', '40', '27', '51', '¶ అప్పుడు దేవాలయంలోని తెర పైనుండి కింది వరకూ రెండుగా చినిగింది. భూమి కంపించింది, బండలు బద్దలయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24150', '40', '27', '52', 'సమాధులు తెరుచుకున్నాయి. కన్ను మూసిన అనేక మంది పరిశుద్ధుల శరీరాలు సజీవంగా లేచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24151', '40', '27', '53', 'వారు సమాధుల్లో నుండి బయటికి వచ్చి ఆయన పునరుత్థానం చెందిన తరువాత పవిత్ర నగరంలో ప్రవేశించి చాలామందికి కనిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24152', '40', '27', '54', '¶ రోమా శతాధిపతి, అతనితో యేసుకు కావలి ఉన్నవారు, భూకంపాన్ని, జరిగిన సంఘటనలను చూసి చాలా భయపడ్డారు. “ఈయన నిజంగా దేవుని కుమారుడే” అని వారు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24153', '40', '27', '55', 'యేసుకు ఉపచారం చేయడానికి గలిలయ నుండి ఆయన వెంట వచ్చిన అనేకమంది స్త్రీలు అక్కడ దూరంగా నిలబడి చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24154', '40', '27', '56', 'వారిలో మగ్దలేనే మరియ, యాకోబు, యోసేపు అనే వారి తల్లి అయిన మరియ, జెబెదయి కుమారుల తల్లి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24155', '40', '27', '57', '¶ ఆ సాయంకాలం అప్పటికే యేసు శిష్యుడుగా ఉండిన అరిమతయి యోసేపు అనే ఒక ధనవంతుడు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24156', '40', '27', '58', 'అతడు పిలాతు దగ్గరికి వెళ్ళి, యేసు దేహాన్ని తనకు ఇప్పించమని విన్నవించుకున్నాడు. పిలాతు దాన్ని అతనికి అప్పగించమని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24157', '40', '27', '59', 'యోసేపు ఆ దేహాన్ని తీసుకుని శుభ్రమైన నారబట్టతో చుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24158', '40', '27', '60', '¶ తాను రాతిలో తొలిపించుకున్న తన కొత్త సమాధిలో దాన్ని పెట్టాడు. తరువాత పెద్ద రాయితో సమాధి ద్వారాన్ని మూసివేసి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24159', '40', '27', '61', 'మగ్దలేనే మరియ, వేరొక మరియ అక్కడే సమాధికి ఎదురుగా కూర్చుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24160', '40', '27', '62', '¶ ఆ తరువాతి రోజు, అంటే విశ్రాంతి దినానికి సిద్ధపడే రోజుకు తరువాతి రోజు ముఖ్య యాజకులు, పరిసయ్యులు పిలాతు దగ్గరికి వెళ్ళి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24161', '40', '27', '63', '“అయ్యా, ఆ మోసగాడు జీవించి ఉన్నప్పుడు ‘మూడు రోజుల తరువాత నేను సజీవంగా తిరిగి లేస్తాను’ అని చెప్పిన మాట మాకు జ్ఞాపకం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24162', '40', '27', '64', 'కాబట్టి మూడవ రోజు వరకూ సమాధిని భద్రం చేయమని ఆజ్ఞాపించండి. ఒకవేళ అతని శిష్యులు అతణ్ణి ఎత్తుకుపోయి ‘ఆయన మృతుల్లో నుండి సజీవంగా లేచాడు’ అని ప్రజల్లో ప్రచారం చేస్తారేమో. అదే జరిగితే మొదటి వంచన కంటే చివరి వంచన మరింత చెడ్డదౌతుంది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24163', '40', '27', '65', '¶ అందుకు పిలాతు, “కావలి వారున్నారు గదా, మీరు వెళ్ళి మీ శక్తి మేర సమాధిని భద్రం చేయండి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24164', '40', '27', '66', 'వారు వెళ్ళి రాతికి ముద్ర వేసి సమాధికి కావలి వారిని ఏర్పాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24165', '40', '28', '1', '¶ విశ్రాంతిదినం గడిచిన తరవాత ఆదివారం నాడు తెల్లవారుతుండగా మగ్దలేనే మరియ, మరొక మరియ సమాధిని చూడడానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24166', '40', '28', '2', 'ప్రభువు దూత పరలోకం నుండి దిగి వచ్చి, ఆ రాయిని దొర్లించి దాని మీద కూర్చున్నాడు. అప్పుడు పెద్ద భూకంపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24167', '40', '28', '3', 'ఆ దూత స్వరూపం మెరుపులా ఉంది. అతని వస్త్రం మంచు అంత తెల్లగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24168', '40', '28', '4', '¶ అతన్ని చూసి కావలివారు భయపడి వణకుతూ చచ్చిన వారిలా పడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24169', '40', '28', '5', 'ఆ దూత ఆ స్త్రీలతో, “భయపడకండి, సిలువ వేసిన యేసును మీరు వెతుకుతున్నారని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24170', '40', '28', '6', 'ఆయన ఇక్కడ లేడు. తాను చెప్పినట్టే తిరిగి లేచాడు. రండి, ప్రభువు పండుకున్న చోటు చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24171', '40', '28', '7', 'త్వరగా వెళ్ళి, ‘ఆయన చనిపోయిన వారిలో నుండి తిరిగి లేచాడు’ అని ఆయన శిష్యులకు చెప్పండి. ఇదిగో, ఆయన గలిలయకి మీకంటే ముందుగా వెళ్ళాడు. మీరు ఆయనను అక్కడ చూస్తారు. ఇదిగో, నేను మీతో చెప్పాను గదా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24172', '40', '28', '8', '¶ వారు భయంతో, మహా ఆనందంతో సమాధి దగ్గర నుండి త్వరగా వెళ్ళి ఆ సంగతి ఆయన శిష్యులకు చెప్పడానికి పరుగెడుతుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('24173', '40', '28', '9', 'యేసు వారికి ఎదురు వచ్చి, ‹“మీకు శుభం!”› అని చెప్పాడు. వారు ఆయన దగ్గరికి వచ్చి, ఆయన పాదాలపై వాలి ఆయనను పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24174', '40', '28', '10', 'అప్పుడు యేసు, ‹“భయపడకండి. మీరు వెళ్ళి, నా సోదరులను గలిలయకి వెళ్ళమని చెప్పండి. అక్కడ వారు నన్ను చూస్తారు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24175', '40', '28', '11', '¶ వారు వెళ్తూ ఉండగా సమాధికి కావలిగా ఉన్నవారిలో కొందరు పట్టణంలోకి వచ్చి జరిగిన సంగతులన్నిటినీ ప్రధాన యాజకులతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24176', '40', '28', '12', 'కాబట్టి వారు పెద్దలతో ఆలోచించి, ఆ సైనికులకు చాలా లంచమిచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24177', '40', '28', '13', '“మీరు ‘మేము నిద్రపోతుండగా అతని శిష్యులు రాత్రివేళ వచ్చి అతణ్ణి ఎత్తుకు పోయారు’ అని చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24178', '40', '28', '14', 'ఇది గవర్నరుకు తెలిసినా మేమతనితో మాట్లాడి మీకేమీ ఇబ్బంది లేకుండా చూస్తాం.” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24179', '40', '28', '15', 'సైనికులు ఆ డబ్బు తీసుకుని వారు తమతో చెప్పిన ప్రకారం చేశారు. ఆ మాట యూదుల్లో ఇప్పటి వరకూ వ్యాపించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24180', '40', '28', '16', '¶ పదకొండు మంది శిష్యులు యేసు తమను రమ్మని చెప్పిన గలిలయలోని కొండకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24181', '40', '28', '17', 'అక్కడ వారు ఆయనను చూసి ఆయనను పూజించారు, కొందరు సందేహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24182', '40', '28', '18', '¶ అయితే యేసు వారి దగ్గరికి వచ్చి, ‹“పరలోకంలో, భూమి మీదా నాకు సంపూర్ణమైన అధికారం ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24183', '40', '28', '19', '‹కాబట్టి మీరు వెళ్ళి, ప్రజలందరినీ శిష్యులుగా చేయండి. తండ్రి, కుమార, పరిశుద్ధాత్మల నామంలో వారికి బాప్తిసమిస్తూ›');
INSERT INTO `bible_verses_te_irv` VALUES ('24184', '40', '28', '20', '‹నేను మీకు ఏ సంగతులను ఆజ్ఞాపించానో వాటన్నిటినీ చేయాలని వారికి బోధించండి. ఇదుగో, నేను ఎల్లప్పుడూ, ఈ లోకాంతం వరకూ మీతో ఉన్నాను”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24185', '41', '1', '1', '¶ దేవుని కుమారుడు యేసు క్రీస్తు గురించిన సువార్త ఆరంభం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24186', '41', '1', '2', 'యెషయా ప్రవక్త రాసిన గ్రంథంలో ఇలా ఉంది, “ఇదిగో, నా దూతను నీకు ముందుగా పంపుతున్నాను. అతడు నీ మార్గం సిద్ధపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24187', '41', '1', '3', '‘ప్రభువు మార్గం సిద్ధం చేయండి, ఆయన దారులు తిన్నగా చేయండి’ అని అరణ్యంలో ఒకడి కేక వినిపిస్తూ ఉంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24188', '41', '1', '4', '¶ యోహాను వచ్చినపుడు అరణ్య ప్రాంతంలో బాప్తిసం ఇస్తూ, పాప క్షమాపణ కోసం పశ్చాత్తాపానికి సూచనగా ఉన్న బాప్తిసం గురించి ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24189', '41', '1', '5', 'యూదయ ప్రాంతం, యెరూషలేము పట్టణం వారంతా, యోహాను దగ్గరికి వెళ్లి, తమ పాపాలు ఒప్పుకుని, యొర్దాను నదిలో అతని చేత బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24190', '41', '1', '6', 'యోహాను ఒంటె వెంట్రుకలతో చేసిన బట్టలు వేసుకుని, నడుముకు తోలు నడికట్టు కట్టుకునేవాడు. అడవి తేనె, మిడతలు అతని ఆహారం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24191', '41', '1', '7', 'యోహాను, “నాకంటే శక్తి గలవాడు నా తరువాత వస్తున్నాడు. నేను వంగి ఆయన చెప్పులు విప్పడానికి కూడా తగను” అని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24192', '41', '1', '8', '“నేను మీకు నీళ్లలో బాప్తిసం ఇచ్చాను గాని ఆయన మీకు దేవుని పరిశుద్ధాత్మలో బాప్తిసం ఇస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24193', '41', '1', '9', '¶ యోహాను ఇలా ప్రకటిస్తున్న రోజుల్లో గలిలయ ప్రాంతంలోని నజరేతు నుండి యేసు వచ్చి యోహాను చేత యొర్దాను నదిలో బాప్తిసం తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24194', '41', '1', '10', 'యేసు నీళ్లలో నుండి ఒడ్డుకు వచ్చినప్పుడు ఆకాశం చీలి, దేవుని ఆత్మ పావురం రూపంలో తన మీదికి దిగి రావడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24195', '41', '1', '11', 'అప్పుడు ఆకాశం నుండి ఒక స్వరం ఇలా వినిపించింది, “నీవు నా ప్రియ కుమారుడివి, నీ విషయం నాకెంతో ఆనందం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24196', '41', '1', '12', '¶ వెంటనే దేవుని ఆత్మ ఆయనను అరణ్య ప్రాంతానికి తీసుకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24197', '41', '1', '13', 'ఆయన అక్కడ నలభై రోజులుండి సైతాను చేత పరీక్షలకు గురయ్యాడు. అడవి మృగాల మధ్య జీవించాడు. దేవుని దూతలు ఆయనకు సపర్యలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24198', '41', '1', '14', '¶ యోహానును చెరసాలలో వేసిన తరవాత యేసు గలిలయ ప్రాంతానికి వచ్చి దేవుని రాజ్య సువార్తను బోధిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('24199', '41', '1', '15', '‹“కాలం సమీపించింది, దేవుని రాజ్యం దగ్గర పడింది. పశ్చాత్తాపపడి సువార్తను నమ్మండి”› అని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24200', '41', '1', '16', 'ఆయన గలిలయ సరస్సు ఒడ్డున నడుస్తూ ఉండగా, జాలరులైన సీమోను, అతని సోదరుడు అంద్రెయ సరస్సులో వలవేయడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24201', '41', '1', '17', 'యేసు, ‹“నాతో రండి, నేను మిమ్మల్ని మనుషులను పట్టే జాలరులుగా చేస్తాను”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24202', '41', '1', '18', 'వారు వెంటనే వలలను వదిలిపెట్టి ఆయన వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24203', '41', '1', '19', '¶ ఆయన ఇంకా కొంతదూరం వెళ్ళి జెబెదయి కుమారుడు యాకోబునూ, అతని సోదరుడు యోహానునూ చూశాడు. వారు పడవలో ఉండి వారి వలలు బాగు చేసుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24204', '41', '1', '20', 'వారిని చూసిన వెంటనే తన వెంట రమ్మని యేసు వారిని పిలిచాడు. వారు తమ తండ్రి జెబెదయిని పడవలో పనివారి దగ్గర విడిచిపెట్టి యేసు వెంట వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24205', '41', '1', '21', '¶ తరువాత వారందరూ కపెర్నహూము అనే పట్టణంలో విశ్రాంతి దినాన ఆయన యూదుల సమాజ మందిరంలోకి వెళ్ళి వారికి బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24206', '41', '1', '22', 'ధర్మశాస్త్ర పండితుల్లాగా కాకుండా అధికారం కలిగిన వాడిలాగా వారికి బోధించడం చూసి వారంతా ఆయన ఉపదేశానికి ఆశ్చర్యపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24207', '41', '1', '23', 'అదే సమయంలో దయ్యం పట్టిన వాడొకడు ఆ సమాజ మందిరంలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24208', '41', '1', '24', 'వాడు, “నజరేతువాడవైన యేసూ, మాతో నీకేం పని? మమ్మల్ని నాశనం చెయ్యడానికి వచ్చావా? నీవెవరివో నాకు తెలుసు. నీవు దేవుని పరిశుద్ధుడివి!” అని కేకలు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24209', '41', '1', '25', 'యేసు దురాత్మను గద్దిస్తూ, ‹“మాట్లాడకు, ఇతన్ని వదిలి వెళ్ళు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24210', '41', '1', '26', 'ఆ దయ్యం అతన్ని గిజగిజలాడించి పెద్దగా కేకలు పెట్టి అతనిలో నుంచి బయటకు వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24211', '41', '1', '27', '¶ ప్రజలంతా ఆశ్చర్యపోయారు. వారు, “ఇదేమిటి? అధికార పూర్వకమైన ఈ కొత్త ఉపదేశం! ఈయన దయ్యాలను కూడా ఆజ్ఞాపిస్తున్నాడు! అవి కూడా ఈయన మాటకు లొంగుతున్నాయి!” అని తమలో తాము చర్చించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24212', '41', '1', '28', 'ఆయన్ని గూర్చిన సమాచారం గలిలయ ప్రాంతమంతా త్వరగా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24213', '41', '1', '29', '¶ సమాజ మందిరం నుండి బయటకు వచ్చిన వెంటనే వారు సీమోను, అంద్రెయల ఇంట్లో ప్రవేశించారు. యాకోబు, యోహాను కూడా వారితో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24214', '41', '1', '30', 'సీమోను అత్త జ్వరంతో మంచం పట్టి ఉంది. వెంటనే వారు ఆమె గురించి ఆయనతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24215', '41', '1', '31', 'ఆయన ఆమె దగ్గరికి వచ్చి, ఆమె చెయ్యి పట్టుకుని లేవనెత్తిన వెంటనే జ్వరం ఆమెను వదిలిపోయి, ఆమె అందరికీ సపర్యలు చేయసాగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24216', '41', '1', '32', '¶ సాయంకాలం, సూర్యుడు అస్తమించిన తరువాత ప్రజలు రోగులనూ, దయ్యాలు పట్టిన వారినీ ఆయన దగ్గరికి తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24217', '41', '1', '33', 'ఆ పట్టణమంతా ఆ ఇంటి దగ్గర గుమిగూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24218', '41', '1', '34', 'రకరకాల రోగాలతో ఉన్న వారిని యేసు బాగు చేశాడు. ఎన్నో దయ్యాలను వెళ్ళగొట్టాడు. తాను ఎవరో ఆ దయ్యాలకు తెలుసు గనుక ఆయన వాటిని మాట్లాడనివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24219', '41', '1', '35', '¶ ఇంకా తెల్లవారక ముందే యేసు లేచి ఆ పట్టణం బయట ఏకాంత ప్రదేశానికి వెళ్ళి అక్కడ ప్రార్థనలో గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24220', '41', '1', '36', 'సీమోను, అతనితో ఉన్నవారు యేసును వెదకడానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24221', '41', '1', '37', 'ఆయన కనబడినప్పుడు, “అందరూ నీ కోసం వెదుకుతున్నారు” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24222', '41', '1', '38', 'ఆయన వారితో, ‹“చుట్టుపక్కల గ్రామాలకు వెళ్దాం పదండి. అక్కడ కూడా నేను ప్రకటించాలి. నేను ఈ లోకానికి వచ్చింది అందుకే”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24223', '41', '1', '39', 'ఆయన గలిలయ ప్రాంతమంతటా తిరుగుతూ, యూదుల సమాజ మందిరాల్లో బోధిస్తూ, దయ్యాలను వెళ్ళగొడుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24224', '41', '1', '40', '¶ ఒక కుష్టురోగి ఆయన దగ్గరికి వచ్చి ఆయన ముందు మోకరిల్లి, “నీకిష్టమైతే నన్ను బాగు చేయగలవు” అని ఆయనను బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24225', '41', '1', '41', 'యేసు అతనిపై జాలిపడి, తన చెయ్యి చాపి అతన్ని తాకి ‹“నిన్ను బాగు చేయడం నాకిష్టమే, స్వస్థత పొందు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24226', '41', '1', '42', 'వెంటనే కుష్టురోగం అతన్ని వదలిపోయింది. అతడు శుద్ధి అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24227', '41', '1', '43', '¶ ఆయన అతన్ని పంపివేస్తూ, “ఈ విషయం ఎవ్వరితో చెప్పవద్దు సుమా,” అని అతన్ని హెచ్చరించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24228', '41', '1', '44', '‹“నువ్వు శుద్ధుడివైనట్టు యాజకునికి కనిపించి మోషే ఆజ్ఞాపించిన ప్రకారం అర్పణలు అర్పించు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24229', '41', '1', '45', 'కానీ అతడు వెళ్ళి అందరికీ ఈ విషయం చాటించసాగాడు. ఆ కారణంగా యేసు ఆ పట్టణాల్లో బహిరంగంగా వెళ్ళలేక బయట నిర్జన ప్రదేశాల్లో ఉండిపోవలసి వచ్చింది. అందువలన వివిధ ప్రాంతాల నుండి ప్రజలే ఆయన దగ్గరికి వస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24230', '41', '2', '1', '¶ కొద్ది రోజుల తరువాత యేసు కపెర్నహూము పట్టణానికి తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24231', '41', '2', '2', 'ఆయన ఇంట్లో ఉన్నాడని ప్రజలకు తెలిసింది. చాలా మంది అక్కడ గుమికూడారు. తలుపు దగ్గర కూడా చోటు లేకపోయింది. యేసు వారికి ఉపదేశం చేయసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24232', '41', '2', '3', '¶ నలుగురు మనుషులు ఒక పక్షవాత రోగిని మోసుకుంటూ అక్కడికి తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24233', '41', '2', '4', 'ప్రజలంతా గుమికూడిన కారణంగా రోగిని ఆయనకు దగ్గరగా తీసుకురాలేకపోయారు. అందువల్ల వారు ఆయన ఉన్న గది పైకప్పు ఊడదీసి, సందుచేసి, ఆ పక్షవాత రోగిని అతని పరుపుతో సహా యేసు ముందు దించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24234', '41', '2', '5', 'యేసు వారి విశ్వాసం చూసి, ‹“కుమారా, నీ పాపాలకు క్షమాపణ దొరికింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24235', '41', '2', '6', '¶ అక్కడ ఉన్న కొందరు ధర్మశాస్త్ర పండితులు తమలో తాము ఇలా ఆలోచించారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('24236', '41', '2', '7', '“అతడీ విధంగా ఎలా మాట్లాడగలడు? దైవదూషణ చేస్తున్నాడు గదా. దేవుడు తప్ప పాపాలు క్షమించ గలవారెవరు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('24237', '41', '2', '8', 'వారు లోలోపల ఇలా ఆలోచిస్తున్నారని యేసు అంతరాత్మలో గ్రహించి, వారితో ఇలా అన్నాడు, ‹“మీరు ఎందుకు ఈ విధంగా ఆలోచిస్తున్నారు? ఏది తేలిక?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24238', '41', '2', '9', '‹ఈ పక్షవాత రోగితో, ‘నీ పాపాలకు క్షమాపణ దొరికింది’ అనడమా? లేక ‘లేచి నీ పడక ఎత్తుకుని నడువు’ అనడమా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24239', '41', '2', '10', '‹భూలోకంలో పాపాలు క్షమించే అధికారం మనుష్య కుమారుడికి ఉందని మీరు తెలుసుకోవాలి” అని చెప్పి›');
INSERT INTO `bible_verses_te_irv` VALUES ('24240', '41', '2', '11', '‹ఆ పక్షవాత రోగిని చూసి, “నువ్వు లేచి నీ పడక తీసుకుని ఇంటికి వెళ్ళమని నేను నీతో చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24241', '41', '2', '12', 'వెంటనే ఆ పక్షవాత రోగి లేచి పడక ఎత్తుకుని, అందరూ చూస్తూ ఉండగా నడుస్తూ బయటకు వెళ్ళిపోయాడు. ఇది చూసి వారంతా విస్మయం చెంది, “మనం ఇంతవరకూ ఇలాంటిది చూడలేదే” అని దేవుణ్ణి స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24242', '41', '2', '13', '¶ యేసు మళ్లీ గలిలయ సముద్ర తీరానికి వెళ్ళాడు. అనేక మంది ప్రజలు ఆయన దగ్గరికి వచ్చారు. ఆయన వారికి ఉపదేశం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24243', '41', '2', '14', 'ఆయన నడుస్తుండగా, దారిలో అల్ఫయి కుమారుడు లేవీని చూశాడు. అతడు పన్ను వసూలు చేసే చోట కూర్చుని ఉన్నాడు. యేసు అతనితో, ‹“నా వెంట రా!”› అని పిలిచాడు. అతడు లేచి ఆయన వెంట వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24244', '41', '2', '15', 'యేసు లేవి ఇంట్లో భోజనం చేస్తున్నపుడు పన్ను వసూలు చేసేవారు, పాపులు, చాలామంది ఆయనతో, ఆయన శిష్యులతో కలిసి భోజనం చేస్తున్నారు. ఎందుకంటే చాలా మంది ఆయనను వెంబడిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24245', '41', '2', '16', '¶ అది చూసి ధర్మశాస్త్ర పండితులు, పరిసయ్యులు ఆయన శిష్యులతో, “ఈయన పాపులతో, పన్ను వసూలు చేసేవారితో కలిసి భోజనం చేస్తున్నాడేమిటి?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24246', '41', '2', '17', 'యేసు ఈ మాట విని వారితో, ‹“ఆరోగ్యంగా ఉన్నవారికి వైద్యుని అవసరం లేదు. రోగులకే వైద్యుడు అవసరం. నేను నీతిపరులను పిలవడానికి రాలేదు, పాపాత్ములను పిలవడానికే వచ్చాను”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24247', '41', '2', '18', '¶ యోహాను శిష్యులు, పరిసయ్యులు ఉపవాసం చేస్తారు. వారు వచ్చి, “యోహాను శిష్యులూ, పరిసయ్యుల శిష్యులూ ఉపవాసం చేస్తారు గాని నీ శిష్యులు ఉపవాసం చెయ్యరేమిటి?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24248', '41', '2', '19', 'యేసు, ‹“పెళ్ళికొడుకు తమతో ఉన్న సమయంలో పెళ్లి వారు ఉపవాసం చేస్తారా? అతడు ఉన్నంత కాలం వారు ఉపవాసం చేయరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24249', '41', '2', '20', '‹పెళ్ళికొడుకును వారి దగ్గర నుండి తీసుకు వెళ్ళే సమయం వస్తుంది. ఆ రోజుల్లో వారు ఉపవాసం ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24250', '41', '2', '21', '¶ ‹“పాత బట్ట చిరుగుకు కొత్త బట్టతో ఎవరూ మాసిక వేయరు. అలా చేస్తే కొత్తది పాత దాన్ని గుంజి, చినుగు పెద్దదవుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24251', '41', '2', '22', '‹పాత తిత్తుల్లో కొత్త ద్రాక్షారసం ఎవరూ పోయరు. అలా పోస్తే కొత్త ద్రాక్షరసం వల్ల ఆ తిత్తులు చినిగిపోతాయి. కొత్త ద్రాక్షరసం కొత్త తిత్తుల్లోనే పోయాలి”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24252', '41', '2', '23', '¶ విశ్రాంతి దినాన ఆయన పంట చేలలో నడుస్తూ ఉన్నాడు. ఆయన శిష్యులు తాము తినడానికి కొన్ని ధాన్యం కంకులను తుంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24253', '41', '2', '24', 'పరిసయ్యులు, “చూడు, నీ శిష్యులు విశ్రాంతి దినాన చేయకూడని పని ఎందుకు చేస్తున్నారు?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24254', '41', '2', '25', 'అందుకాయన వారితో ఇలా అన్నాడు, ‹“దావీదు, అతనితో ఉన్నవారు అవసరంలో ఆకలిగా ఉన్నప్పుడు అతడు చేసింది మీరు చదవలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24255', '41', '2', '26', '‹అబ్యాతారు ప్రధాన యాజకుడిగా ఉన్నప్పుడు దావీదు దేవుని మందిరంలో ప్రవేశించి యాజకులు తప్ప మరెవ్వరూ తినకూడని సన్నిధి రొట్టెలు తిని తనతో ఉన్నవారికి పెట్టలేదా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24256', '41', '2', '27', '¶ ఆయన మళ్ళీ వారితో ఇలా అన్నాడు, ‹“విశ్రాంతి దినం మనుషుల కోసమేగాని మనుషులు విశ్రాంతి దినం కోసం కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24257', '41', '2', '28', '‹అందుచేత మనుష్య కుమారుడు విశ్రాంతి దినానికి కూడా ప్రభువే!”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24258', '41', '3', '1', '¶ యేసు మరోసారి సమాజమందిరంలో ప్రవేశించాడు. అక్కడ చెయ్యి చచ్చుబడిపోయిన వాడొకడు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24259', '41', '3', '2', 'అక్కడివారు ఆయన మీద నేరం మోపే ఉద్దేశంతో, యేసు విశ్రాంతి దినాన ఆ మనిషిని బాగుచేస్తాడేమో అని జాగ్రత్తగా గమనిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24260', '41', '3', '3', 'యేసు ఆ చెయ్యి చచ్చుబడిపోయిన వాడితో, ‹“ఇటు వచ్చి అందరి ముందూ నిలబడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24261', '41', '3', '4', 'అప్పుడు ఆయన వారితో, ‹“విశ్రాంతి దినాన మేలు చేయడం ధర్మమా? కీడు చేయడమా? ప్రాణాన్ని రక్షించడం ధర్మమా? చంపడమా?”› అని అన్నాడు. అందుకు వారు ఏ జవాబూ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24262', '41', '3', '5', '¶ వారి కఠిన హృదయాలను బట్టి ఆయన నొచ్చుకుని, కోపంతో రగిలిపోతూ అందరి వైపూ చూశాడు. ఆ చెయ్యి చచ్చుబడిపోయిన వాడితో, ‹“నీ చెయ్యి చాపు”› అనగానే వాడు చెయ్యి చాపాడు. వెంటనే అతని చెయ్యి పూర్తిగా బాగైపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24263', '41', '3', '6', 'అప్పుడు పరిసయ్యులు బయటకు వెళ్ళి, హేరోదు రాజు మనుషులతో కలిసి యేసుని చంపడానికి కుట్ర పన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24264', '41', '3', '7', '¶ యేసు తన శిష్యులతో కలసి గలిలయ సరస్సు వెంబడి వెళ్తూ ఉన్నాడు. గలిలయ, యూదయ ప్రాంతం నుండి వచ్చిన చాలామంది ప్రజలు ఆయన వెంట వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24265', '41', '3', '8', 'యేసు చేస్తున్నవన్నీ విని చాలామంది ప్రజలు యూదయ, యెరూషలేము, ఇదూమియ ప్రాంతాలనుండీ, యొర్దాను నది అవతలి నుండీ తూరు, సీదోను ప్రాంతాలనుండీ ఆయన దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24266', '41', '3', '9', 'ప్రజలు ఎక్కువమంది ఉన్న కారణంగా వారు తన మీద పడకుండా ఉండాలని తన కోసం ఒక పడవ సిద్ధం చేయమని ఆయన తన శిష్యులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24267', '41', '3', '10', '¶ ఆయన చాలామందిని బాగు చేశాడు. అందువల్ల రోగులందరూ ఆయనను తాకాలని ఆయన దగ్గరికి తోసుకొస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24268', '41', '3', '11', 'దయ్యాలు పట్టినవారు ఆయనను చూడగానే, ఆయన ఎదుట నేలపై పడిపోయి, “నీవు దేవుని కుమారుడివి” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24269', '41', '3', '12', 'యేసు, తానెవరో తెలపవద్దని దయ్యాలకు ఖండితంగా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24270', '41', '3', '13', '¶ తరువాత యేసు కొండ ఎక్కి వెళ్ళి తనను ఎవరు అనుసరించాలని ఆయన కోరుకున్నాడో వారిని పిలిచాడు. వారు ఆయన దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24271', '41', '3', '14', 'తనతో ఉండడానికీ, సువార్త ప్రకటనకు పంపడానికీ ఆయన పన్నెండు మందిని నియమించాడు. వారికి అపొస్తలులు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24272', '41', '3', '15', 'రోగాలను బాగుచేయడానికీ, దయ్యాలను వెళ్ళగొట్టడానికీ వారికి అధికారం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24273', '41', '3', '16', 'వారి పేర్లు, సీమోను (ఇతనికి ఆయన పేతురు అనే పేరు పెట్టాడు),');
INSERT INTO `bible_verses_te_irv` VALUES ('24274', '41', '3', '17', 'జెబెదయి కుమారుడు యాకోబు, అతని సోదరుడు యోహాను (వీరికి ఆయన ‘బోయనేర్గెసు’ అనే పేరు పెట్టాడు, ఆ మాటకి ‘ఉరిమేవారు’ అని అర్థం),');
INSERT INTO `bible_verses_te_irv` VALUES ('24275', '41', '3', '18', 'అంద్రెయ, ఫిలిప్పు, బర్తొలొమయి, మత్తయి, తోమా, అల్ఫయి కొడుకు యాకోబు, తద్దయి, కనానీయుడైన సీమోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('24276', '41', '3', '19', 'యేసును పట్టి ఇచ్చిన ఇస్కరియోతు యూదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('24277', '41', '3', '20', '¶ తరువాత యేసు, ఆయన శిష్యులు ఒక ఇంటికి వెళ్ళారు. మళ్ళీ అక్కడ చాలా మంది ప్రజలు గుమికూడారు. కాబట్టి వారికి భోజనం చేయడానికి కూడా వీలు లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24278', '41', '3', '21', 'ఇది తెలిసిన యేసు కుటుంబీకులు ఆయనను పట్టుకుని ఇంటికి తీసుకు వెళ్ళడానికి వచ్చారు. ఎందుకంటే కొందరు “ఈయనకు మతి స్థిమితం లేదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24279', '41', '3', '22', '¶ యెరూషలేము నుండి వచ్చిన ధర్మశాస్త్ర పండితులు, “బయల్జెబూలు ఇతణ్ణి ఆవహించాడు. ఆ దయ్యాల అధిపతి సహాయంతోనే దయ్యాలను పారదోలుతున్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24280', '41', '3', '23', '¶ యేసు వారిని తన దగ్గరికి పిలిచి, ఉదాహరణల రూపంలో ఇలా అన్నాడు, ‹“సైతాను సైతానును ఎలా వెళ్ళగొడతాడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24281', '41', '3', '24', '‹చీలికలు వచ్చిన రాజ్యం నిలబడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24282', '41', '3', '25', '‹చీలికలు వచ్చిన కుటుంబం నిలబడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24283', '41', '3', '26', '‹అలాగే సైతాను తనకు తానే విరోధంగా ఉంటే వాని అధికారం అంతమౌతుంది గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24284', '41', '3', '27', '‹నిజానికి ఒక బలవంతుడి ఇంట్లో దొంగతనం చేయాలంటే మొదట అతణ్ణి కట్టివేయాల్సిందే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24285', '41', '3', '28', '¶ ‹నేను మీతో కచ్చితంగా చెప్పేదేమంటే, మనుషులు చేసిన అన్ని పాపాలను, వారు పలికే దైవ దూషణలను దేవుడు క్షమిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24286', '41', '3', '29', '‹కాని పరిశుద్ధాత్మను దూషించినవాణ్ణి దేవుడు ఎన్నడూ క్షమించడు. అలా చేసేవాడు శాశ్వత పాపం చేసిన దోషంలో ఉంటాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24287', '41', '3', '30', '‘ఆయనకు దయ్యం పట్టింది’ అని వారు అన్నందుకు ఆయన వారితో ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24288', '41', '3', '31', '¶ అప్పుడు యేసు తల్లి, ఆయన సోదరులు అక్కడికి వచ్చి, బయట నిలబడి యేసు కోసం కబురు చేశారు. యేసు చుట్టూ చాలా మంది ప్రజలు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24289', '41', '3', '32', 'వారు ఆయనతో, “నీ తల్లి, సోదరులు బయట నీ కోసం చూస్తున్నారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24290', '41', '3', '33', 'ఆయన వారితో, ‹“ఎవరు నా తల్లి? ఎవరు నా సోదరులు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24291', '41', '3', '34', 'తన చుట్టూ కూర్చున్న వారిని చూస్తూ, ‹“ఇదిగో నా తల్లి, నా సోదరులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24292', '41', '3', '35', '‹ఎందుకంటే, దేవుని ఇష్టప్రకారం నడచుకునే వారే నా సోదరులు, నా అక్క చెల్లెళ్ళు, నా తల్లి”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24293', '41', '4', '1', '¶ మరొకసారి ఆయన సముద్రం ఒడ్డున ఉపదేశించడం ప్రారంభించాడు. ఆయన చుట్టూ చాలా మంది ప్రజలు ఉండడం వల్ల, ఆయన ఒక పడవ ఎక్కి కూర్చున్నాడు. ప్రజలు ఒడ్డున ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24294', '41', '4', '2', '¶ ఆయన ఉదాహరణల సహాయంతో అనేక విషయాలు వారికి బోధించాడు. ఆయన వారితో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24295', '41', '4', '3', '‹“వినండి! ఒక రైతు విత్తనాలు చల్లడానికి వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24296', '41', '4', '4', '‹విత్తనాలు చల్లుతూ ఉండగా, కొన్ని దారి పక్కన పడ్డాయి, పక్షులు వచ్చి వాటిని తినేశాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24297', '41', '4', '5', '¶ ‹మరికొన్ని విత్తనాలు, మట్టి ఎక్కువగా లేని రాతినేల మీద పడ్డాయి. అవి త్వరగానే మొలకెత్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24298', '41', '4', '6', '‹కాని వాటి వేర్లు లోతుగా లేనందువల్ల సూర్యుడు రాగానే అవి ఆ వేడికి మాడిపోయాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24299', '41', '4', '7', '¶ ‹ఇంకా కొన్ని విత్తనాలు ముళ్ళ తుప్పల్లో పడ్డాయి. ఆ ముళ్ళ తుప్పలు పెరిగి మొక్కలను అణచి వేయడం వల్ల అవి పంటకు రాలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24300', '41', '4', '8', '¶ ‹మిగిలిన విత్తనాలు మంచి సారవంతమైన నేలలో పడ్డాయి. అవి మొలకెత్తి, పెరిగి ముప్ఫై రెట్లు, అరవై రెట్లు, వంద రెట్లు పండి కోతకు వచ్చాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24301', '41', '4', '9', 'యేసు ఇలా చెప్పి, ‹“వినడానికి చెవులు ఉన్నవాడు వినుగాక”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24302', '41', '4', '10', '¶ తరువాత ఆయన ఒంటరిగా ఉన్నప్పుడు ఆయన పన్నెండు మంది శిష్యులు, ఆయన సన్నిహితులు కొందరు ఆ ఉదాహరణల గురించి ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24303', '41', '4', '11', 'ఆయన వారితో, ‹“దేవుని రాజ్యం గురించిన రహస్య సత్యం మీకు చెప్పాను. కాని బయటి వారికి ప్రతి విషయమూ ఉపమానాల రూపంలోనే లభిస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24304', '41', '4', '12', '‹ఎందుకంటే,› ‹వారు చూస్తూనే ఉన్నా గ్రహించకుండా ఉండాలి.› ‹వింటూ ఉన్నా అర్థం చేసుకోకుండా ఉండాలి.› ‹లేకపోతే వారు దేవుని వైపు తిరిగి పాపక్షమాపణ పొందుతారేమో.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24305', '41', '4', '13', '¶ ఆయన వారితో ఇలా అన్నాడు, ‹“ఈ ఉపమానం మీకు అర్థం కాలేదా? అయితే మిగతా ఉపమానాలు ఎలా అర్థం చేసుకుంటారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24306', '41', '4', '14', '‹విత్తనాలు చల్లేవాడు చల్లేది దేవుని వాక్కు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24307', '41', '4', '15', '‹దారి పక్కన ఉన్నవారెవరంటే, వాక్కు వారిలో పడింది గాని, వారు విన్న వెంటనే సైతాను వచ్చి వారిలో పడిన వాక్కును తీసివేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24308', '41', '4', '16', '¶ ‹అలాగే కొంతమంది రాతినేల లాంటి వారు. వీళ్ళు వాక్కును విని ఆనందంతో దాన్ని స్వీకరిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24309', '41', '4', '17', '‹కానీ వారిలో వాక్కు లోతుగా వేరు పారని కారణంగా కష్టం, హింస కలిగితే దాన్ని వదిలివేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24310', '41', '4', '18', '‹కొంతమంది ముళ్ళతుప్పలు మొలిచే నేల లాంటి వారు. దేవుని వాక్కు వింటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24311', '41', '4', '19', '‹కాని, జీవితంలో కలిగే చింతలు, ధనం కలిగించే మోసం, ఇతర విషయాల పట్ల కోరికలు ఆ వాక్కును అణచివేసి ఫలించకుండా చేస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24312', '41', '4', '20', '¶ ‹మరి కొందరు సారవంతమైన నేలలాంటి వారు, వీళ్ళు దేవుని వాక్కు విని, అంగీకరించి కొందరు ముప్ఫై రెట్లు, కొందరు అరవై రెట్లు, కొందరు వంద రెట్లు ఫలిస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24313', '41', '4', '21', '¶ ఆయన వారితో ఇంకా ఇలా అన్నాడు, ‹“దీపాన్ని తెచ్చి బోర్లించిన పాత్ర కింద, లేక మంచం కింద ఉంచుతారా? దాన్ని దీపస్తంభం మీద ఉంచుతాం గదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24314', '41', '4', '22', '‹దాచి ఉంచినవన్నీ బహిర్గతమౌతాయి. అన్ని రహస్యాలూ బయట పడిపోతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24315', '41', '4', '23', '‹వినడానికి చెవులు గలవాడు వినుగాక.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24316', '41', '4', '24', '¶ యేసు వారితో ఇంకా ఇలా అన్నాడు, ‹“నేను మీతో చెప్పేది జాగ్రత్తగా గమనించండి. మీరు ఏ కొలతలో కొలిచి ఇస్తారో అదే కొలతలో ఇంకా ఎక్కువగా కొలిచి దేవుడు మీకిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24317', '41', '4', '25', '‹కలిగిన వారికి దేవుడు ఇంకా ఎక్కువగా ఇస్తాడు. లేని వారి దగ్గర నుండి ఉన్నది కూడా తీసివేస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24318', '41', '4', '26', '¶ ఆయన మళ్ళీ ఇలా అన్నాడు, ‹“దేవుని రాజ్యం ఒక మనిషి భూమి మీద విత్తనాలు చల్లినట్టు ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24319', '41', '4', '27', '‹ఆ వ్యక్తి నిద్ర పోతున్నా మెలకువగా ఉన్నా రాత్రి, పగలు అతనికి తెలియకుండానే ఆ విత్తనాలు మొలకెత్తి పెరుగుతూనే ఉంటాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24320', '41', '4', '28', '‹ఎందుకంటే భూమి దానంతట అదే పండుతుంది. మొదట మొలక, ఆ తరువాత కంకి, ఆ కంకి నిండా గింజలు పుడతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24321', '41', '4', '29', '‹పంట పండినప్పుడు అతడు కోతకాలం వచ్చిందని వెంటనే కొడవలితో కోస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24322', '41', '4', '30', '¶ ఆయన మళ్ళీ ఈ విధంగా అన్నాడు. ‹“దేవుని రాజ్యాన్ని దేనితో పోల్చగలం? ఏ ఉపమానం ఉపయోగించి దాన్ని వర్ణించగలం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24323', '41', '4', '31', '‹అది ఆవగింజ లాంటిది. మనం భూమి మీద నాటే విత్తనాలన్నిటిలోకీ అది చిన్నది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24324', '41', '4', '32', '‹కాని దాన్ని నాటిన తరువాత తోటలో ఉన్న అన్ని మొక్కల కన్నా అది పెద్దగా పెరుగుతుంది. దాని కొమ్మలు పెద్దగా ఎదుగుతాయి. పక్షులు దాని నీడలో గూడు కట్టుకుంటాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24325', '41', '4', '33', '¶ యేసు ఇలాంటి ఉదాహరణలు ఎన్నో ఉపయోగించి, వారు అర్థం చేసుకోగలిగిన కొద్దీ వారికి ఉపదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24326', '41', '4', '34', 'ఉపమానం లేకుండా వారికి ఏ ఉపదేశమూ చేయలేదు. తరువాత ఆయన తన శిష్యులతో ఒంటరిగా ఉన్నప్పుడు వారికి అన్నీ వివరించి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24327', '41', '4', '35', '¶ ఆ రోజు సాయంత్రం ఆయన తన శిష్యులతో, ‹“సరస్సు అవతలి ఒడ్డుకు వెళ్దాం పదండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24328', '41', '4', '36', 'శిష్యులు జనసమూహాలను విడిచి యేసుతో పడవలో బయలుదేరారు. మరి కొన్ని పడవలు కూడా వారివెంట వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24329', '41', '4', '37', 'అప్పుడు పెద్ద తుఫాను వచ్చింది. అలలు లేచి పడవను నీళ్ళతో నింపేశాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24330', '41', '4', '38', 'పడవ వెనుక భాగంలో యేసు తలకింద దిండు పెట్టుకుని నిద్రపోతూ ఉన్నాడు. శిష్యులు ఆయనను నిద్ర లేపి ఆయనతో, “బోధకా! మేము మునిగిపోతుంటే నీకేమీ పట్టదా?” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24331', '41', '4', '39', 'ఆయన లేచి గాలిని, సముద్రాన్ని గద్దిస్తూ, ‹“శాంతించు! ఆగిపో!”› అని ఆజ్ఞాపించాడు. వెంటనే గాలి ఆగిపోయింది. అంతా ప్రశాంతంగా మారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24332', '41', '4', '40', '¶ అప్పుడాయన శిష్యులతో, ‹“మీరెందుకు భయపడుతున్నారు? మీలో ఇంకా విశ్వాసం కలగలేదా?”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24333', '41', '4', '41', 'వారికి చాలా భయమేసింది. ఒకరితో ఒకరు, “ఎవరీయన? గాలి, సముద్రం సహా ఈయన మాటకు లోబడుతున్నాయే!” అని చెప్పుకుని ఆశ్చర్యపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24334', '41', '5', '1', '¶ వారు సముద్రం దాటి అవతలి ఒడ్డున ఉన్న గెరాసేను ప్రాంతానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24335', '41', '5', '2', 'యేసు పడవ దిగగానే దయ్యం పట్టిన వాడొకడు స్మశానం నుండి ఆయన దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24336', '41', '5', '3', 'వాడు స్మశానంలోనే నివసించేవాడు. ఇనప గొలుసులతో సైతం వాణ్ణి ఎవ్వరూ కట్టెయ్యలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24337', '41', '5', '4', 'వాడి చేతులు, కాళ్ళు ఎన్నిసార్లు గొలుసులతో సంకెళ్ళతో కట్టినా ఆ సంకెళ్ళను తెంపి, కట్లను చిందరవందర చేసే వాడు. వాణ్ణి అదుపు చేసే శక్తి ఎవరికీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24338', '41', '5', '5', 'వాడు స్మశానంలో, కొండల మీదా రేయింబవళ్ళు తిరుగుతూ పెద్దగా కేకలు పెడుతూ తన శరీరాన్ని గాయపరచుకొనేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24339', '41', '5', '6', '¶ వాడు యేసును దూరం నుండి చూసి పరుగెత్తుకు వచ్చి ఆయన ముందు మోకరించి నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24340', '41', '5', '7', '“యేసూ, మహోన్నత దేవుని కుమారా! నాతో నీకేం పని? దేవుని పేరిట నిన్ను బతిమాలుతున్నాను, నన్ను బాధ పెట్టవద్దు!” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24341', '41', '5', '8', 'ఎందుకంటే యేసు అతనితో, ‹“అపవిత్రాత్మా! ఈ మనిషిని వదలి బయటకు రా!”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24342', '41', '5', '9', '¶ ఆయన, ‹“నీ పేరేమిటి?”› అని అతణ్ణి అడిగాడు. “నా పేరు సేన, మేము చాలా మందిమి,” అని అతడు సమాధానం చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24343', '41', '5', '10', 'అతడు ఆ ప్రాంతం నుండి వాటిని పంపివేయవద్దని ఎంతో బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24344', '41', '5', '11', 'ఆ కొండ పక్కన పెద్ద పందుల గుంపు మేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24345', '41', '5', '12', '¶ ఆ దయ్యాలు యేసుతో, “మమ్మల్ని ఆ పందుల గుంపులో చొరబడడానికి అనుమతి ఇవ్వు” అని వేడుకున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24346', '41', '5', '13', 'యేసు వాటికి అనుమతి ఇచ్చాడు. దయ్యాలు అతణ్ణి వదిలి ఆ పందుల్లోకి చొరబడ్డాయి. ఆ మందలో సుమారు రెండు వేల పందులు ఉన్నాయి. అవి వాలుగా ఉన్న కొండమీద నుండి వేగంగా పరుగెత్తి సముద్రంలో పడి మునిగి చచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24347', '41', '5', '14', '¶ ఆ పందులు మేపేవారు పారిపోయి పట్టణంలో, పల్లెప్రాంతాల్లో ఈ సంగతి చెప్పారు. ప్రజలు జరిగినదాన్ని చూడాలని వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24348', '41', '5', '15', 'వారు యేసు దగ్గరికి వచ్చినప్పుడు దయ్యాల సేన పట్టిన వాడు బట్టలు వేసుకుని బుద్ధిగా కూర్చుని ఉండడం గమనించారు. వారికి భయం వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24349', '41', '5', '16', 'అదంతా స్వయంగా చూసినవారు, దయ్యాలు పట్టిన వాడికి జరిగిన దాన్ని గురించి, పందుల గురించి అందరికీ చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24350', '41', '5', '17', 'వారు యేసును తమ ప్రాంతం విడిచి వెళ్ళమని వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24351', '41', '5', '18', '¶ యేసు పడవ ఎక్కుతూ ఉండగా దయ్యాలు పట్టినవాడు వచ్చి తనను కూడా వెంట రానిమ్మని బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24352', '41', '5', '19', 'కాని యేసు దానికి అంగీకరించకుండా అతనితో, ‹“నువ్వు ఇంటికి తిరిగి వెళ్ళి ప్రభువు నీకు చేసినదాని గురించీ నీపై చూపిన దయ గురించీ నీ వారికి చెప్పు”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24353', '41', '5', '20', 'అతడు వెళ్ళి, యేసు తనకు చేసిన గొప్ప కార్యం గురించి దెకపొలి ప్రాంతంలో ప్రకటించాడు. అందరికీ ఎంతో ఆశ్చర్యం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24354', '41', '5', '21', '¶ యేసు పడవ ఎక్కి సముద్రం అవతలి ఒడ్డుకు చేరుకున్నాడు. ఆయన సముద్రం ఒడ్డున ఉండగానే పెద్ద జనసమూహం ఆయన దగ్గర చేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24355', '41', '5', '22', 'అప్పుడు యూదుల సమాజ మందిరం అధికారి ఒకడు వచ్చి యేసు పాదాల దగ్గర పడి');
INSERT INTO `bible_verses_te_irv` VALUES ('24356', '41', '5', '23', '“నా కూతురు చావు బతుకుల్లో ఉంది. దయచేసి నీవు వచ్చి నీ చేతులు ఆమె మీద ఉంచు. ఆమె బాగుపడి బతుకుతుంది” అని దీనంగా వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24357', '41', '5', '24', 'యేసు అతని వెంట వెళ్ళాడు. పెద్ద జనసమూహం ఆయన మీద పడుతూ ఆయన వెంట వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24358', '41', '5', '25', '¶ పన్నెండు సంవత్సరాల నుండి రక్తస్రావ రోగంతో ఉన్న ఒక స్త్రీ ఆ సమూహంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24359', '41', '5', '26', 'ఆమె చాలామంది వైద్యుల దగ్గరికి వెళ్ళింది. కాని, ఆమె బాధ తగ్గలేదు. తన డబ్బంతా ఖర్చు చేసింది. అయినా జబ్బు నయం కావడానికి బదులు ఆమె పరిస్థితి ఇంకా క్షీణించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24360', '41', '5', '27', 'యేసు బాగు చేస్తాడని విని, సమూహంలో నుండి యేసు వెనుకగా వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24361', '41', '5', '28', 'తన మనసులో, “నేను ఆయన బట్టలు తాకితే చాలు, నాకు నయమౌతుంది” అని అనుకుని, ఆయన వెనకగా వచ్చి ఆయన వస్త్రం తాకింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24362', '41', '5', '29', 'వెంటనే ఆమె రక్తస్రావం ఆగిపోయింది. తన జబ్బు పూర్తిగా నయమైందని ఆమె గ్రహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24363', '41', '5', '30', '¶ వెంటనే యేసు తనలో నుండి శక్తి బయలువెళ్ళిందని గ్రహించి, ప్రజలవైపు తిరిగి, ‹“నా బట్టలు తాకినదెవరు?”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24364', '41', '5', '31', 'ఆయన శిష్యులు, “ఇంతమంది నీ మీద పడుతున్నారు గదా! అయినా ‹‘నన్ను తాకినది ఎవరు?’› అంటున్నావేమిటి!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24365', '41', '5', '32', 'కాని యేసు, తనను తాకిన వారికోసం చుట్టూ చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24366', '41', '5', '33', 'ఆ స్త్రీ తాను బాగుపడ్డానని గ్రహించి, భయంతో వణుకుతూ వచ్చి యేసు కాళ్ళపై పడి, జరిగిందంతా చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24367', '41', '5', '34', 'ఆయన ఆమెతో, ‹“అమ్మాయీ! నీ విశ్వాసమే నిన్ను బాగుచేసింది. రోగనివారణ కలిగి శాంతిగా తిరిగి వెళ్ళు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24368', '41', '5', '35', '¶ యేసు ఇంకా మాట్లాడుతుండగా, యూదుల సమాజ మందిరం అధికారి యాయీరు ఇంటి నుండి కొందరు వచ్చి యాయీరుతో, “నీ కూతురు చనిపోయింది. ఇంక గురువుకు బాధ కలిగించడం ఎందుకు?” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24369', '41', '5', '36', 'యేసు వారి మాటలు పట్టించుకోకుండా, వెంటనే సమాజ మందిరం అధికారితో, ‹“భయపడకు, నమ్మకం మాత్రం ఉంచు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24370', '41', '5', '37', 'అప్పుడాయన పేతురును, యాకోబును, యాకోబు సోదరుడు యోహానును తప్ప ఎవ్వరినీ తన వెంట రానివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24371', '41', '5', '38', '¶ ఆయన యాయీరు ఇంటికి వచ్చినప్పుడు అక్కడ ఉన్నవారు బిగ్గరగా ఏడుస్తూ, రోదిస్తూ ఉండడం యేసు చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24372', '41', '5', '39', 'ఆయన ఇంట్లోకి వెళ్ళి వాళ్లతో, ‹“ఎందుకు గాభరా పడుతున్నారు? ఎందుకు ఏడుస్తున్నారు? ఆమె చనిపోలేదు, నిద్రలో ఉంది, అంతే”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24373', '41', '5', '40', 'కాని, వారు ఆయనను హేళన చేశారు. యేసు వారందర్నీ బయటకు పంపిన తరువాత ఆమె తండ్రిని, తల్లిని, తనతో ఉన్న శిష్యులను వెంటబెట్టుకుని ఆమె ఉన్న గదిలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24374', '41', '5', '41', '¶ ఆమె చెయ్యి తన చేతిలోకి తీసుకుని, ‹“తలితా కుమీ!”› అని అన్నాడు. ఆ మాటకు, ‹“చిన్నపాపా! నీతో నేనంటున్నాను, లే!”› అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24375', '41', '5', '42', 'వెంటనే ఆమె లేచి నడిచింది. ఆమె వయస్సు పన్నెండేళ్ళు. ఇది చూసి వారికి చాలా ఆశ్చర్యం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24376', '41', '5', '43', 'ఈ సంగతి ఎవ్వరికి చెప్పవద్దని ఆయన వారికి గట్టిగా ఆజ్ఞాపించాడు. ఆ అమ్మాయికి తినడానికి ఏదైనా ఇవ్వమని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24377', '41', '6', '1', '¶ యేసు అక్కడ నుండి తన శిష్యులతో కలసి తన స్వగ్రామానికి వచ్చాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('24378', '41', '6', '2', 'విశ్రాంతి దినాన సమాజ మందిరంలో ఉపదేశించడం మొదలు పెట్టాడు. చాలామంది ఆయన ఉపదేశం విని ఎంతో ఆశ్చర్యపడ్డారు. “ఈ సంగతులన్నీ ఇతనికెలా తెలుసు? దేవుడు ఇతనికి ఎంతటి జ్ఞానం ఇచ్చాడు! ఇతని చేతుల ద్వారా ఇన్ని మహత్కార్యాలు ఎలా జరుగుతున్నాయి?');
INSERT INTO `bible_verses_te_irv` VALUES ('24379', '41', '6', '3', 'ఇతడు వడ్రంగి కదూ! మరియ కొడుకు కదూ! యాకోబు, యోసే, యూదా, సీమోనులకు ఇతడు అన్న కదూ! ఇతడి చెల్లెళ్ళు అందరూ ఇక్కడ మనతోనే ఉన్నారు కదా!” అని చెప్పుకుంటూ ఆయన విషయంలో చాలా అభ్యంతరపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24380', '41', '6', '4', '¶ యేసు వారితో, ‹“ప్రవక్తకు తన సొంత ఊరిలో, సొంత వారి మధ్య, సొంత ఇంట్లో తప్ప అన్ని చోట్లా గౌరవం లభిస్తుంది” అని అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24381', '41', '6', '5', '‹అక్కడ యేసు కొద్దిమంది రోగుల మీద తన చేతులుంచి వారిని బాగుచేయడం తప్ప ఏ మహత్కార్యాలూ చేయలేకపోయాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24382', '41', '6', '6', '‹వారి అపనమ్మకానికి ఆయన ఆశ్చర్యపడ్డాడు. ఆ తరువాత యేసు చుట్టుపక్కల గ్రామాలు తిరుగుతూ ఉపదేశం చేశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24383', '41', '6', '7', '¶ యేసు తన పన్నెండుమంది శిష్యులను దగ్గరికి పిలుచుకుని, వారికి దయ్యాల మీద అధికారమిచ్చి ఇద్దరిద్దరిగా పంపుతూ ఇలా ఆజ్ఞ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24384', '41', '6', '8', '¶ ‹“ప్రయాణం కోసం చేతికర్ర తప్ప ఇంకేదీ తీసుకు వెళ్ళకండి. ఆహారం గాని, చేతి సంచిగాని, నడికట్టులో డబ్బుగాని, తీసుకు వెళ్ళకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24385', '41', '6', '9', '¶ ‹చెప్పులు వేసుకోండి గాని, మారు దుస్తులు తీసుకు వెళ్ళకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24386', '41', '6', '10', '‹ఒకరి ఇంటికి వెళ్ళాక ఆ గ్రామం విడిచే వరకూ ఆ ఇంట్లోనే ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24387', '41', '6', '11', '¶ ‹ఏ గ్రామం వారైనా మిమ్మల్ని స్వీకరించకపోతే, మీ మాటలు వినకపోతే, మీరు ఆ గ్రామం వదిలే ముందు వారి వ్యతిరేక సాక్షంగా మీ పాద ధూళిని దులిపి వేయండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24388', '41', '6', '12', '¶ శిష్యులు వెళ్ళి ‘పశ్చాత్తాప పడండి’ అంటూ ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24389', '41', '6', '13', 'ఎన్నో దయ్యాలను వదిలించారు. శిష్యులు అనేకమంది రోగులను నూనె రాసి బాగుచేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24390', '41', '6', '14', '¶ యేసు పేరు ప్రసిద్ధి కావడం వల్ల ఆ సంగతి హేరోదు రాజుకు తెలిసింది. బాప్తిసం ఇచ్చే యోహాను బతికి వచ్చాడని, అందుకే యేసులో మహత్కార్యాలు చేసే శక్తి ఉన్నదని కొందరు అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24391', '41', '6', '15', 'ఇతరులు, “ఈయన ఏలీయా” అన్నారు. ఇంకొందరు, “పూర్వకాలపు ప్రవక్తల వంటి ప్రవక్త” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24392', '41', '6', '16', 'కాని, హేరోదైతే, “నేను తల నరికించిన యోహాను మళ్ళీ బతికి వచ్చాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24393', '41', '6', '17', '¶ ఇంతకు ముందు హేరోదు స్వయంగా యోహానును బంధించి, ఖైదులో వేయించాడు. తాను వివాహం చేసుకున్న హేరోదియ కారణంగా అతడు ఈ పని చేయవలసి వచ్చింది. ఈమె హేరోదు సోదరుడైన ఫిలిప్పు భార్య.');
INSERT INTO `bible_verses_te_irv` VALUES ('24394', '41', '6', '18', 'ఎందుకంటే యోహాను హేరోదుతో, “నీ సోదరుని భార్యను తెచ్చుకోవడం అన్యాయం” అని హెచ్చరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24395', '41', '6', '19', 'అందుచేత హేరోదియ యోహాను మీద పగపట్టి, అతణ్ణి చంపాలని ఆశించింది కానీ అలా చెయ్యలేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24396', '41', '6', '20', 'ఎందుకంటే హేరోదు యోహానుకు భయపడేవాడు. యోహాను నీతిమంతుడు, పవిత్రమైనవాడు అని హేరోదుకు తెలుసు కనుక అతణ్ణి కాపాడుతూ వచ్చాడు. హేరోదు యోహాను మాటలు విన్నప్పుడు ఎంతో కలవర పడేవాడు. అయినా అతని మాటలు వినడానికి ఇష్టపడేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24397', '41', '6', '21', '¶ ఒక రోజు హేరోదియకు అవకాశం దొరికింది. హేరోదు తన రాజ్యంలోని అధికారులను, సైన్యాధిపతులను, గలిలయలోని గొప్పవారిని పిలిచి తన పుట్టిన రోజు విందు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24398', '41', '6', '22', 'హేరోదియ కూతురు వచ్చి నాట్యం చేసి, హేరోదును అతని అతిధులను మెప్పించింది. అప్పుడు హేరోదు ఆమెతో, “నీకు ఏది ఇష్టమో అది అడుగు, ఇస్తాను!” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24399', '41', '6', '23', '“నువ్వు ఏది అడిగినా ఇస్తాను, నా రాజ్యంలో సగమైనా సరే!” అని ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24400', '41', '6', '24', '¶ ఆమె బయటకి వెళ్ళి తన తల్లితో, “నన్నేమి కోరుకోమంటావు?” అని అడిగింది. ఆమె, “బాప్తిసం ఇచ్చే యోహాను తల కోరుకో” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24401', '41', '6', '25', 'వెంటనే ఆమె రాజు దగ్గరికి త్వరగా వెళ్ళి, “బాప్తిసం ఇచ్చే యోహాను తలను పళ్ళెంలో పెట్టి ఇప్పుడే నాకు ఇప్పించండి, నాకు కావలసింది అదే” అని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24402', '41', '6', '26', 'రాజుకు చాలా దుఃఖం కలిగింది గాని, తాను చేసిన ప్రమాణం కారణంగా తనతో కూర్చుని ఉన్నవారిని బట్టి ఆమె కోరికను తోసిపుచ్చలేక పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24403', '41', '6', '27', '¶ అందువల్ల అతడు వెంటనే యోహాను తల తీసుకు రమ్మని ఆజ్ఞాపించి భటుణ్ణి పంపాడు. ఆ భటుడు వెళ్ళి ఖైదులోనే యోహాను తల నరికి');
INSERT INTO `bible_verses_te_irv` VALUES ('24404', '41', '6', '28', 'దాన్ని ఒక పళ్ళెంలో పెట్టి, తీసుకు వచ్చి ఆమెకు కానుకగా ఇచ్చాడు. ఆమె దాన్ని తన తల్లికి ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24405', '41', '6', '29', 'యోహాను శిష్యులు ఈ సంగతి విని వచ్చి అతని శవాన్ని తీసుకుపోయి సమాధి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24406', '41', '6', '30', '¶ అపొస్తలులు యేసు దగ్గరికి తిరిగి వచ్చి తాము చేసిన వాటి గురించీ బోధించిన వాటి గురించీ వివరంగా ఆయనకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24407', '41', '6', '31', '¶ వారి దగ్గరికి అనేకమంది వస్తూ పోతూ ఉండడం వల్ల వారికి భోజనం తినడానికి కూడా సమయం లేకపోయింది. యేసు వారితో, ‹“నాతో మీరు మాత్రమే ఒక నిర్జన ప్రదేశానికి వచ్చి, కొంత విశ్రాంతి తీసుకోండి”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24408', '41', '6', '32', 'అందువల్ల వారు మాత్రమే పడవలో ఏకాంతంగా నిర్జన ప్రదేశానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24409', '41', '6', '33', 'అయితే వారు వెళ్తూ ఉండగా జనసమూహాలు ఆయనను గుర్తుపట్టి వివిధ గ్రామాల నుంచి పరిగెత్తుకుంటూ వెళ్ళి వారికన్నా ముందే ఆ నిర్జన ప్రదేశానికి చేరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24410', '41', '6', '34', '¶ పడవలో యేసు అక్కడికి చేరినప్పుడు పెద్ద జనసమూహం ఆయనకు కనిపించింది. కాపరి లేని గొర్రెల్లా ఉన్న ఆ ప్రజలను చూసి ఆయనకు జాలి కలిగింది. అందుచేత ఆయన వారికి అనేక విషయాలు ఉపదేశించ సాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24411', '41', '6', '35', '¶ చాలా పొద్దుపోయిన తరువాత ఆయన శిష్యులు ఆయన దగ్గరికి వచ్చి, “ఇది నిర్జన ప్రదేశం, ఇప్పటికే పొద్దుపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24412', '41', '6', '36', 'ఈ ప్రజలకు తినడానికి ఏమీ లేదు కాబట్టి వారు చుట్టూ ఉన్న పల్లెలకో గ్రామాలకో వెళ్ళి ఏదైనా కొనుక్కోడానికి వారిని పంపివెయ్యి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24413', '41', '6', '37', 'అయితే యేసు వారితో, ‹“మీరే వారికి ఆహారం పెట్టండి!”› అన్నాడు. అందుకు వారు ఆయనతో, “రెండు వందల దేనారాలకు రొట్టెలు కొని, వారికి పంచి పెట్టమంటావా” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24414', '41', '6', '38', 'ఆయన వారితో ‹“మీ దగ్గర ఎన్ని రొట్టెలు ఉన్నాయో చూడండి”› అన్నాడు. వారు వెళ్ళి చూసి, “ఐదు రొట్టెలు, రెండు చిన్న చేపలు ఉన్నాయి” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24415', '41', '6', '39', '¶ అప్పుడాయన అందరినీ గుంపులు గుంపులుగా పచ్చగడ్డి మీద కూర్చోబెట్టమని శిష్యులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24416', '41', '6', '40', 'ప్రజలు గుంపుకు యాభైమంది, వందమంది చొప్పున కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24417', '41', '6', '41', 'యేసు ఆ ఐదు రొట్టెలు, రెండు చేపలు చేతపట్టుకుని ఆకాశం వైపు చూసి, దేవునికి కృతజ్ఞత చెప్పి రొట్టెలు విరిచి, జనసమూహానికి వడ్డించడానికి శిష్యులకు అందించాడు. అదే విధంగా ఆ రెండు చేపలను కూడా భాగాలు చేసి అందరికీ పంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24418', '41', '6', '42', 'అందరూ తిని సంతృప్తి చెందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24419', '41', '6', '43', '¶ శిష్యులు మిగిలిన రొట్టె ముక్కలను, చేప ముక్కలను పన్నెండు గంపల నిండా నింపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24420', '41', '6', '44', 'ఆ రోజు అక్కడ రొట్టెలు తిన్న పురుషులు ఐదు వేల మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24421', '41', '6', '45', '¶ ఆ తరువాత యేసు తన శిష్యులను తనకన్నా ముందు బేత్సయిదాకు వెళ్ళమని చెప్పి వారిని పడవ ఎక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24422', '41', '6', '46', 'జనసమూహాన్ని పంపివేసిన తరువాత ఆయన ప్రార్థించడానికి కొండకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24423', '41', '6', '47', 'చీకటి పడుతూ ఉన్న సమయంలో శిష్యులు ఉన్న పడవ సముద్రం మధ్యలో ఉంది. యేసు మాత్రమే ఒడ్డున ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24424', '41', '6', '48', 'ఎదురుగాలి వీస్తూ ఉండడం వల్ల శిష్యులు చాలా కష్టంగా పడవ నడపడం చూసి యేసు తెల్లవారుజామున సరస్సు మీద నడుస్తూ వారి దగ్గరికి వెళ్ళాడు. ఆయన వారిని దాటి వెళ్ళబోతూ ఉండగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('24425', '41', '6', '49', 'ఆయన శిష్యులు ఆయన నీళ్ళ మీద నడవడం చూసి, దయ్యం అనుకుని భయపడి బిగ్గరగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24426', '41', '6', '50', 'వెంటనే యేసు వారితో, ‹“ధైర్యంగా ఉండండి. నేనే! భయపడకండి!”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24427', '41', '6', '51', '¶ ఆయన వారి దగ్గరికి వచ్చి, పడవ ఎక్కగానే గాలి ఆగింది. వారు తమలో తాము ఆశ్చర్యపడుతూ అమితంగా విభ్రాంతి చెందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24428', '41', '6', '52', 'ఎందుకంటే రొట్టెలు పంచిన అద్భుతాన్ని వారు చూశారు కాని, వారి హృదయం బండబారి పోయింది కాబట్టి రొట్టెలను గురించిన సంగతి వారు గ్రహించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24429', '41', '6', '53', '¶ వారు అవతలి ఒడ్డుకు వెళ్ళి గెన్నేసరెతు ప్రాంతానికి చేరి అక్కడ పడవ నిలిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24430', '41', '6', '54', 'వారు పడవ దిగిన వెంటనే ప్రజలు యేసును గుర్తుపట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24431', '41', '6', '55', 'ప్రజలు చుట్టు పక్కల ఉన్న ప్రాంతాలకు పరుగెత్తుకుంటూ వెళ్ళి రోగులను మంచాల మీద ఉంచి ఆయన ఉన్న చోటికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24432', '41', '6', '56', 'యేసు ఏ గ్రామంలో, ఏ పట్టణంలో ఏ పల్లెలో ప్రవేశించినా వారు రోగులను వీధుల్లో పడుకోబెట్టి, ఆయన వస్త్రాన్నయినా తాకనియ్యమని ఆయనను బతిమాలారు. ఆయనను తాకిన వారంతా బాగుపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24433', '41', '7', '1', '¶ యెరూషలేము నుండి వచ్చిన కొందరు పరిసయ్యులూ ధర్మశాస్త్ర పండితులూ యేసు చుట్టూ గుమికూడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24434', '41', '7', '2', 'వారు ఆయన శిష్యుల్లో కొందరు అశుద్ధమైన చేతులతో, అంటే ఆచార నియమం ప్రకారం చేతులు కడుక్కోకుండా భోజనం చేయడం గమనించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24435', '41', '7', '3', 'పరిసయ్యులే కాక యూదులందరూ పెద్దల సంప్రదాయం ప్రకారం తమ చేతులను ఆచారరీతిగా కడుక్కోకుండా భోజనం చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24436', '41', '7', '4', 'వారు బయట నుండి వచ్చినపుడు స్నానం చేయకుండా భోజనం చేయరు. గిన్నెలు, కుండలు, ఇతర ఇత్తడి పాత్రలు, భోజనపు బల్లలు సహా శుద్ధి చేయడం అనే అనేకమైన ఆచారాలను వారు కచ్చితంగా పాటిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24437', '41', '7', '5', '¶ పరిసయ్యులు, ధర్మశాస్త్ర పండితులు యేసుతో, “మీ శిష్యులు పెద్దల సంప్రదాయాన్ని పాటించకుండా అశుద్ధమైన చేతులతో ఎందుకు భోజనం చేస్తున్నారు?” అని యేసును అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24438', '41', '7', '6', 'యేసు వారితో, ‹“‘ఈ ప్రజలు మాటలతో నన్ను గౌరవిస్తారు కాని,› ‹వారి హృదయం నాకు చాలా దూరంగా ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24439', '41', '7', '7', '‹వారు మానవ కల్పితమైన నియమాలను దేవుని ఉపదేశంగా బోధిస్తారు కాబట్టి వారి ఆరాధన వ్యర్థం,’ › ‹అని కపట వేషధారులైన మిమ్మల్ని గురించి యెషయా ప్రవక్త ముందుగా పలికింది సరైనదే!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24440', '41', '7', '8', '¶ ‹మీరు దేవుని ఆజ్ఞలను తోసిపుచ్చి మనుషుల సంప్రదాయాలకు కట్టుబడుతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24441', '41', '7', '9', '‹మీ సంప్రదాయాలను పాటించడం కోసం దేవుని ఆజ్ఞలను మీరడంలో మీరు సిద్ధహస్తులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24442', '41', '7', '10', '‹మోషే, ‘మీ తల్లిదండ్రులను గౌరవించమనీ, తల్లిని, తండ్రిని దూషించిన వారికి శిక్ష మరణదండన’ అనీ నియమించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24443', '41', '7', '11', '¶ ‹కానీ మీరైతే, ఒక వ్యక్తి తన తల్లితో, తండ్రితో ‘నా వల్ల మీరు పొందదగిన సహాయమంతా ‘కొర్బాన్’ (అంటే దైవార్పితం)’ అని చెబితే›');
INSERT INTO `bible_verses_te_irv` VALUES ('24444', '41', '7', '12', '‹ఇంక ఆ వ్యక్తి తన తల్లిదండ్రుల కోసం ఏమీ చేయనక్కర లేదని చెబుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24445', '41', '7', '13', '‹మీరు మీ పెద్దల సంప్రదాయాలను పాటించే నెపంతో దేవుని ఆజ్ఞ మీరుతున్నారు. ఇలాంటివి మరెన్నో మీరు చేస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24446', '41', '7', '14', '¶ అప్పుడు యేసు ప్రజలందరినీ తన దగ్గరికి పిలిచి, ‹“నేను చెప్పేది ప్రతి ఒక్కరూ విని అర్థం చేసుకోండి!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24447', '41', '7', '15', '‹బయట నుండి మనిషి లోపలికి వెళ్ళేవి ఏవీ అతన్ని అపవిత్రం చేయవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24448', '41', '7', '16', '‹మనిషి లోనుండి బయటకు వచ్చేదే అతన్ని అపవిత్రం చేస్తుంది” అని అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24449', '41', '7', '17', '¶ ఆయన జనసమూహన్ని విడిచి ఇంట్లో ప్రవేశించిన తరువాత ఆయన శిష్యులు ఆ ఉపమానం గురించి ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24450', '41', '7', '18', 'ఆయన వారితో, ‹“మీకు ఇంకా అర్థం కాలేదా? బయట నుండి మనిషిలోకి వచ్చేది అతన్ని అపవిత్రం చేయదని మీరు గ్రహించలేరా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24451', '41', '7', '19', '‹అది మనిషి హృదయంలోకి వెళ్ళదు. కడుపులోకి వెళ్ళి అక్కడ నుండి బయటకు వెళ్ళిపోతుంది”› అని చెప్పాడు. (ఈ విధంగా చెప్పడం ద్వారా అన్ని ఆహార పదార్ధాలూ తినడానికి పవిత్రమైనవే అని యేసు సూచించాడు).');
INSERT INTO `bible_verses_te_irv` VALUES ('24452', '41', '7', '20', '¶ ఆయన మళ్ళీ ఈ విధంగా అన్నాడు, ‹“మనిషి నుండి బయటకు వచ్చేవే అతన్ని అపవిత్రం చేస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24453', '41', '7', '21', '‹ఎందుకంటే మనిషి హృదయంలో నుండి చెడ్డ తలంపులు, దొంగతనాలు, లైంగిక అవినీతి, హత్యలు,›');
INSERT INTO `bible_verses_te_irv` VALUES ('24454', '41', '7', '22', '‹వ్యభిచారం, దురాశలు, దుర్మార్గతలు, మోసాలు, కామవికారాలు, అసూయలు, దూషణలు, అహంభావం, మూర్ఖత్వం బయటకు వస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24455', '41', '7', '23', '‹ఇవన్నీ లోపలి నుండి బయటకు వచ్చి మనిషిని అపవిత్రం చేస్తాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24456', '41', '7', '24', '¶ యేసు ఆ ప్రాంతం విడిచి తూరు, సీదోను ప్రాంతంలోని ఒక ఇంటికి వెళ్ళాడు. తాను అక్కడ ఉన్నట్టు ఎవరికీ తెలియకూడదని ఆయన ఉద్దేశం. కాని, ఆయన వారికి కనిపించకుండా ఉండలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24457', '41', '7', '25', 'ఒక స్త్రీ యేసు గురించి విని వచ్చి ఆయన కాళ్ళపై పడింది. ఆమె కూతురుకు దయ్యం పట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24458', '41', '7', '26', 'ఈ స్త్రీ సిరియాకు చెందిన ఫెనికయా ప్రాంతంలో పుట్టిన గ్రీసు దేశస్తురాలు. తన కూతురులో నుండి ఆ దయ్యాన్ని వదిలించమని యేసును బతిమలాడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24459', '41', '7', '27', '¶ అందుకు యేసు ఆమెతో, ‹“మొదట పిల్లలు తృప్తిగా తినాలి. చిన్నపిల్లల ఆహారం తీసి కుక్కలకు వేయడం తగదు”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24460', '41', '7', '28', 'అందుకామె, “ఔను ప్రభూ! అది నిజమే గాని, బల్లకింద ఉన్న కుక్కలు కూడా పిల్లలు పడేసిన ముక్కలు తింటాయి కదా!” అని జవాబు ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24461', '41', '7', '29', 'అప్పుడాయన ఆమెతో, ‹“ఈ మాట చెప్పినందువల్ల ఇక నీవు నిశ్చింతగా వెళ్ళవచ్చు. దయ్యం నీ కూతురిని వదలిపోయింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24462', '41', '7', '30', 'ఆమె ఇంటికి వెళ్ళి తన కూతురు తన మంచంపై పడుకుని ఉండడం చూసింది. దయ్యం ఆమెను వదలిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24463', '41', '7', '31', '¶ యేసు తూరు, సీదోను ప్రాంతం నుంచి బయలుదేరి దెకపొలి ప్రాంతం గుండా గలిలయ సముద్రం దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24464', '41', '7', '32', 'అక్కడ కొందరు చెవుడు, నత్తి ఉన్న మనిషిని ఆయన దగ్గరికి తీసుకు వచ్చి అతని మీద చెయ్యి ఉంచమని వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24465', '41', '7', '33', 'యేసు అతన్ని జనంలో నుండి పక్కకి తీసుకు వెళ్ళి తన వేళ్ళు అతని చెవుల్లో ఉంచాడు. ఉమ్మివేసి అతని నాలుకను ముట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24466', '41', '7', '34', 'అప్పుడు ఆయన ఆకాశం వైపు తల ఎత్తి నిట్టూర్చి, ‹“ఎప్ఫతా”› అని అతనితో అన్నాడు. ఆ మాటకు, ‹“తెరుచుకో!”› అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24467', '41', '7', '35', 'వెంటనే అతని చెవులు తెరుచుకున్నాయి. అతని నాలుక సడలి తేటగా మాట్లాడడం మొదలుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24468', '41', '7', '36', 'ఆ సంగతి ఎవ్వరితోనూ చెప్పవద్దని యేసు అతనికి ఆజ్ఞాపించాడు కాని, ఎంత కఠినంగా వారికి ఆజ్ఞాపించాడో అంత ఎక్కువగా వారు దాన్ని చాటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24469', '41', '7', '37', 'ప్రజలకు అంతులేని ఆశ్చర్యం కలిగింది. వారు, “ఈయన అన్నిటినీ చక్కగా జరిగిస్తున్నాడు. చెవిటివారు వినగలిగేలా, మూగ వారు మాట్లాడేలా చేస్తున్నాడు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24470', '41', '8', '1', '¶ ఆ రోజుల్లో ఒకసారి పెద్ద జనసమూహం గుమిగూడారు. వారి దగ్గర తినడానికి ఏమీ లేకపోయింది. యేసు తన శిష్యులను పిలిచి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24471', '41', '8', '2', '‹“ఈ ప్రజల మీద నాకు జాలి కలుగుతున్నది. వారు ఇప్పటికే మూడు రోజుల నుండి నా దగ్గర ఉన్నారు. తినడానికి వారి దగ్గర ఏమీ లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24472', '41', '8', '3', '‹వారిని ఇప్పుడు పంపివేస్తే వారిలో కొందరు చాలా దూరం నుండి వచ్చారుగనక దారిలో సొమ్మసిల్లి పోవచ్చు”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24473', '41', '8', '4', 'ఆయన శిష్యులు, “ఈ నిర్జన ప్రాంతంలో ఇంతమందికి సరిపడినంత ఆహారం ఎక్కడ నుండి తేగలం?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24474', '41', '8', '5', '¶ ‹“మీ దగ్గర ఎన్ని రొట్టెలు ఉన్నాయి?”› అని ఆయన వారిని అడిగాడు. వారు, “ఏడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24475', '41', '8', '6', 'యేసు ఆ ప్రజలందరినీ నేల మీద కూర్చోమని ఆజ్ఞాపించాడు. ఆ ఏడు రొట్టెలను చేతపట్టుకుని దేవునికి కృతజ్ఞత చెప్పి వాటిని విరిచి శిష్యులకిచ్చి వారికి పంచమన్నాడు. శిష్యులు అలాగే చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24476', '41', '8', '7', 'వారి దగ్గర కొన్ని చిన్న చేపలు కూడా ఉన్నాయి. యేసు వాటి కోసం కూడా దేవునికి కృతజ్ఞతలు చెప్పి, వాటిని కూడా పంచమని శిష్యులకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24477', '41', '8', '8', '¶ ఆ ప్రజలంతా తృప్తిగా తిన్న తరువాత మిగిలిన ముక్కలను ఏడు పెద్ద గంపల నిండా నింపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24478', '41', '8', '9', 'తిన్నవారు సుమారు నాలుగు వేలమంది పురుషులు. యేసు వారిని పంపివేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24479', '41', '8', '10', 'వెంటనే తన శిష్యులతో కలసి, పడవ ఎక్కి దల్మనూతా ప్రాంతానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24480', '41', '8', '11', '¶ పరిసయ్యులు వచ్చి యేసుతో వాదించడం మొదలుపెట్టారు. ఆయనను పరీక్షించడం కోసం తమకు ఆకాశం నుండి ఒక సూచన చూపమని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24481', '41', '8', '12', 'దానికి ఆయన ఆత్మలో పెద్దగా నిట్టూర్చి, ‹“ఈ తరం వారు ఎందుకు సూచక క్రియలను చూపమని అడుగుతున్నారు? మీతో కచ్చితంగా చెప్తున్నాను, ఈ తరానికి ఏ సూచనా చూపడం జరగదు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24482', '41', '8', '13', 'తరువాత ఆయన వారిని విడిచిపెట్టి, మళ్ళీ పడవ ఎక్కి అవతలి ఒడ్డు చేరుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24483', '41', '8', '14', '¶ శిష్యులు తమతో రొట్టెలు తెచ్చుకోవడం మర్చిపోయారు. వారి దగ్గర పడవలో ఒక రొట్టె తప్ప ఏమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24484', '41', '8', '15', 'యేసు వారితో, ‹“పరిసయ్యులకు, హేరోదుకు సంబంధించిన పొంగజేసే పిండిని గురించి జాగ్రత్తగా ఉండండి!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24485', '41', '8', '16', '¶ శిష్యులు, “మన దగ్గర రొట్టెలు లేవని అలా అంటున్నాడా?” అని ఒకరితో ఒకరు మాట్లాడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24486', '41', '8', '17', 'అది కనిపెట్టి యేసు, ‹“రొట్టెలు లేవనే విషయం ఎందుకు చర్చించుకుంటున్నారు? మీకు ఇంకా అర్థం కాలేదా? మీరు గ్రహించలేదా? మీ బుద్ధి మందగించిందా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24487', '41', '8', '18', '‹మీరు కళ్ళుండి కూడా చూడరా? చెవులుండి కూడా వినరా? మీకు గుర్తు లేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24488', '41', '8', '19', '‹ఐదు రొట్టెలు విరిచి ఐదు వేల మందికి నేను పంచిపెట్టినప్పుడు మిగిలిన ముక్కలను మీరు ఎన్ని పెద్ద గంపలు నింపారు?”› అని అడిగాడు. వారు, “పన్నెండు” అని జవాబు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24489', '41', '8', '20', '‹“మరి ఏడు రొట్టెలు విరిచి నాలుగు వేల మందికి పంచినప్పుడు మిగిలిన ముక్కలను ఎన్ని పెద్ద గంపలు నింపారు?”› అని అడిగినప్పుడు వారు, “ఏడు” అని జవాబు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24490', '41', '8', '21', 'ఆయన వారితో, ‹“ఇంకా మీకు అర్థం కాలేదా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24491', '41', '8', '22', '¶ యేసు, ఆయన శిష్యులు బేత్సయిదాకు వచ్చారు. కొందరు ఒక గుడ్డివాణ్ణి యేసు దగ్గరికి తీసుకు వచ్చారు. అతని మీద చెయ్యి ఉంచమని వేడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24492', '41', '8', '23', 'యేసు ఆ గుడ్డివాడి చెయ్యి పట్టుకుని ఊరి బయటకు తీసుకు వెళ్ళాడు. అతని కళ్ళ మీద ఉమ్మివేసి, అతని మీద చేతులుంచి, ‹“నీకు ఏమైనా కనిపిస్తుందా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24493', '41', '8', '24', 'ఆ గుడ్డివాడు పైకి చూస్తూ, “మనుషులు నడుస్తున్న చెట్ల లాగా కనిపిస్తున్నారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24494', '41', '8', '25', 'అప్పుడు ఆయన మళ్ళీ అతని కళ్ళపై తన చేతులుంచాడు. అప్పుడా మనిషి కళ్ళు తెరుచుకుని బాగుపడి అన్నిటినీ స్పష్టంగా చూడగలిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24495', '41', '8', '26', 'యేసు అతనిని పంపివేస్తూ, ‹“నీవు ఊరిలోకి వెళ్ళవద్దు”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24496', '41', '8', '27', '¶ యేసు ఆయన శిష్యులతో కలిసి ఫిలిప్పు కైసరయ పట్టణం చుట్టూ ఉన్న గ్రామాలకు వెళ్ళాడు. దారిలో ఆయన, ‹“నేను ఎవరినని ప్రజలు చెప్పుకుంటున్నారు?› అని తన శిష్యులను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24497', '41', '8', '28', 'అందుకు వారు, “బాప్తిసం ఇచ్చే యోహానని కొందరూ, ఏలీయా అని కొందరూ, ప్రవక్తల్లో ఒకడు అని కొందరూ అంటున్నారు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24498', '41', '8', '29', '‹“అయితే మీరు నేనెవరినని అనుకుంటున్నారు?”› అని ఆయన వారిని అడిగాడు. దానికి జవాబుగా పేతురు, “నీవు అభిషిక్తుడివి!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24499', '41', '8', '30', 'అప్పుడు ఆయన తనను గురించి ఎవ్వరికీ చెప్పవద్దని వారిని హెచ్చరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24500', '41', '8', '31', '¶ ఆ తరువాత యేసు వారితో ఈ విధంగా చెప్పడం మొదలుపెట్టాడు, “మనుష్య కుమారుడు ఎన్నో కష్టాలు భరిస్తాడు. పెద్దలు, ముఖ్య యాజకులు, ధర్మశాస్త్ర పండితులచే ఆయన తృణీకారానికి గురై మరణమౌతాడు. ఆయన మూడు రోజుల తరువాత సజీవంగా బ్రతికి వస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24501', '41', '8', '32', '¶ యేసు ఈ విషయం చాలా స్పష్టంగానే చెప్పాడు. అయితే పేతురు ఆయన చెయ్యి పట్టుకుని, పక్కకు తీసుకు వెళ్ళి ఆయనను మందలించ సాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24502', '41', '8', '33', 'కాని యేసు వెనక్కి తిరిగి తన శిష్యులను చూసి పేతురుతో, ‹“సైతానూ! నా వెనక్కి పో! మనుషుల సంగతుల పైనే గాని దేవుని సంగతుల మీద నీకు మనసు లేదు”› అని గద్దించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24503', '41', '8', '34', '¶ తరువాత యేసు తన శిష్యులను, ప్రజలను దగ్గరికి పిలిచి వారితో ఇలా అన్నాడు. ‹“ఎవరైనా నా వెంట రావాలనుకుంటే తనను తాను కాదనుకుని, తన సిలువను మోసుకుంటూ నాతో నడవాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24504', '41', '8', '35', '‹ఎందుకంటే తన ప్రాణాన్ని దక్కించుకోవాలని చూసేవాడు దాన్ని పోగొట్టుకుంటాడు. కాని నా కోసం, సువార్త కోసం తన ప్రాణాన్ని కోల్పోయేవాడు దాన్ని దక్కించుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24505', '41', '8', '36', '‹ఒక మనిషి ప్రపంచమంతా సంపాదించి, తన ప్రాణాన్నే పోగొట్టుకుంటే ఆ వ్యక్తికి ఏం లాభం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24506', '41', '8', '37', '‹ఒకడు తన ప్రాణాన్ని తిరిగి పొందడానికి ఏమి ఇవ్వగలడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24507', '41', '8', '38', '¶ ‹వ్యభిచారం, పాపం జరిగించే ఈ తరంలో ఎవరైనా నా గురించీ నా మాటల గురించీ సిగ్గుపడితే మనుష్య కుమారుడు తన తండ్రి మహిమతో, పవిత్ర దేవదూతలతో కలసి వచ్చేటప్పుడు ఆ వ్యక్తి విషయంలో సిగ్గుపడతాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24508', '41', '9', '1', '¶ ఆయన వారితో, ‹“నేను మీతో కచ్చితంగా చెప్తున్నాను. ఇక్కడ నిలుచున్న వారిలో కొంతమంది దేవుని రాజ్యం శక్తితో రావడం చూస్తారు. దానికంటే ముందు వారు మరణించరు”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24509', '41', '9', '2', 'ఆరు రోజుల తరవాత యేసు పేతురు, యాకోబు, యోహానులను తీసుకుని ఏకాంతంగా ఒక ఎతైన కొండ మీదికి వెళ్ళాడు. అక్కడ వారి ముందు యేసు రూపాంతరం చెందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24510', '41', '9', '3', '¶ ఆయన వస్త్రాలు ధగధగా మెరవసాగాయి. ప్రపంచంలో ఏ చాకలీ ఉతకలేనంత తెల్లగా మారిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24511', '41', '9', '4', 'అప్పుడు ఏలీయా, మోషేలు అక్కడ ప్రత్యక్షమై యేసుతో మాటలాడడం శిష్యులు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24512', '41', '9', '5', 'పేతురు యేసుతో, “రబ్బీ! మనం ఇక్కడే ఉండడం మంచిది. మేము మూడు పాకలు వేస్తాం, ఒకటి నీకు, ఒకటి మోషేకి, ఒకటి ఏలీయాకి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24513', '41', '9', '6', 'తానేమి అంటున్నాడో అతనికి తెలియలేదు. ఆ శిష్యులంతా తీవ్రమైన భయానికి లోనయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24514', '41', '9', '7', '¶ అప్పుడు ఒక మేఘం వచ్చి వారిని కప్పివేసింది. ఆ మేఘం నుండి ఒక స్వరం ఇలా వినిపించింది. “ఈయన నా ప్రియమైన కుమారుడు, ఈయన మాట వినండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24515', '41', '9', '8', 'వెంటనే వారు తమ చుట్టూ చూశారు, యేసు తప్ప మరెవ్వరూ వారికి కనిపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24516', '41', '9', '9', 'వారు కొండ దిగి వస్తూ ఉండగా యేసు, “మనుష్య కుమారుడు చనిపోయి తిరిగి బతికే వరకూ మీరు చూసిన ఈ దృశ్యాన్ని ఎవ్వరికీ చెప్పకండి” అని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24517', '41', '9', '10', 'అందువల్ల వారు ఆ విషయం తమలోనే దాచుకుని, “చనిపోయి తిరిగి బ్రతకడం” గురించి తమలో తాము చర్చించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24518', '41', '9', '11', '¶ అప్పుడు వారు, “ఏలీయా మొదట రావాలని ధర్మశాస్త్ర పండితులు ఎందుకు అంటున్నారు?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24519', '41', '9', '12', 'యేసు జవాబు చెబుతూ, ‹“ఏలీయా మొదట వచ్చి అన్నిటినీ సరిచేస్తాడన్న మాట నిజమే. కాని, మనుష్య కుమారుడు అనేక బాధలు అనుభవిస్తాడనీ తిరస్కారానికి గురి అవుతాడనీ లేఖనాల్లో ఎందుకు రాసి ఉంది?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24520', '41', '9', '13', '‹నేను మీతో చెప్పేదేమంటే, ఏలీయా వచ్చాడు, అతని గురించి రాసి ఉన్న ప్రకారం ప్రజలు తమకు ఇష్టం వచ్చినట్టు అతనికి చేశారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24521', '41', '9', '14', '¶ మిగిలిన శిష్యుల దగ్గరికి ఆయన రాగానే వారి చుట్టూ పెద్ద జనసమూహం ఉండడం, కొందరు ధర్మశాస్త్ర పండితులు వారితో వాదిస్తుండడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24522', '41', '9', '15', 'ఆ ప్రజలు యేసును చూసిన వెంటనే ఆశ్చర్యానందానికి లోనయ్యారు. వారంతా ఆయన దగ్గరికి పరుగెత్తి వచ్చి ఆయనకు నమస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24523', '41', '9', '16', '¶ యేసు, ‹“దేనిని గురించి వారితో వాదిస్తున్నారు?”› అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24524', '41', '9', '17', 'ఆ ప్రజల్లో ఒకడు ఆయనతో, “బోధకుడా! దయ్యం పట్టి మూగవాడైన నా కుమారుణ్ణి మీ దగ్గరికి తీసుకు వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('24525', '41', '9', '18', 'ఆ దయ్యం వాడి మీదికి వచ్చినప్పుడెల్లా అతన్ని కింద పడేస్తుంది. అతని నోటి వెంట నురగ కారుతుంది, పళ్ళు కొరుకుతాడు, శరీరమంతా బిగిసిపోతుంది. ఈ దయ్యాన్ని వదిలించమని మీ శిష్యులను అడిగాను. కాని, వారు చేయలేకపోయారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24526', '41', '9', '19', '¶ అందుకు యేసు, ‹“విశ్వాసం లేని తరమా! నేనెంత కాలం మీతో ఉంటాను? ఎంత కాలం మిమ్మల్ని భరించాలి? ఆ పిల్లవాడిని నా దగ్గరికి తీసుకుని రండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24527', '41', '9', '20', 'వారు తీసుకు వచ్చారు. ఆ దయ్యం యేసును చూసిన వెంటనే ఆ పిల్లవాడిని విలవిల లాడించింది. వాడు నేల మీద పడి గిల గిలా కొట్టుకుంటూ నురగ కక్కుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24528', '41', '9', '21', '¶ యేసు వాడి తండ్రితో, ‹“ఇతనికి ఇది ఎంత కాలం నుండి ఉంది?”› అని అడిగాడు. ఆ తండ్రి, “వాడి బాల్యం నుండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24529', '41', '9', '22', 'ఈ దయ్యం అతన్ని చంపాలని ఎన్నోసార్లు నిప్పుల్లో, నీళ్ళలో పడేసింది. నీవేమైనా చేయగలిగితే కనికరించి సహాయం చెయ్యి” అని వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24530', '41', '9', '23', '¶ యేసు అతనితో, ‹“నీవు నమ్మగలిగితే, నమ్మిన వ్యక్తికి అన్నీ సాధ్యమే”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24531', '41', '9', '24', 'వెంటనే ఆ పిల్లవాడి తండ్రి, “నేను నమ్ముతున్నాను. నాలో అపనమ్మకం లేకుండా సహాయం చెయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24532', '41', '9', '25', '¶ యేసు జనసమూహం తన దగ్గరికి పరుగెత్తుకుంటూ రావడం చూసి ఆ దయ్యాన్ని గద్దించి, ‹“మూగ చెవిటి దయ్యమా! ఇతనిలో నుండి బయటకు రా! ఇంకెప్పుడూ ఇతనిలో ప్రవేశించవద్దని నిన్ను ఆజ్ఞాపిస్తున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24533', '41', '9', '26', 'ఆ దయ్యం పెద్ద కేకలు పెట్టి, ఆ పిల్లవాణ్ణి విలవిలలాడించి అతనిలో నుండి బయటకు వచ్చింది. ఆ పిల్లవాడు శవంలా పడి ఉండడం వల్ల చాలా మంది అతడు చనిపోయాడనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24534', '41', '9', '27', 'కాని, యేసు అతని చెయ్యి పట్టుకుని లేవనెత్తాడు. ఆ పిల్లవాడు లేచి నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24535', '41', '9', '28', '¶ యేసు ఇంట్లోకి వచ్చిన తరవాత ఇతరులెవ్వరూ లేనప్పుడు శిష్యులు ఆయన దగ్గరికి వచ్చి, “ఆ దయ్యాన్ని మేమెందుకు వెళ్ళగొట్టలేకపోయాం?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24536', '41', '9', '29', 'ఆయన వారితో, ‹“ఈ రకమైన దయ్యాన్ని ప్రార్థన వల్ల మాత్రమే వెళ్ళగొట్టగలం”› అని జవాబు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24537', '41', '9', '30', '¶ వారు అక్కడ నుండి బయలుదేరి గలిలయ ప్రాంతం మీదుగా దాటిపోయారు. ఆ సంగతి ఎవరికీ తెలియకూడదని యేసు ఆశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24538', '41', '9', '31', 'ఆయన వాళ్లతో, ‹“మనుష్య కుమారుణ్ణి శత్రువుల చేతికి అప్పగిస్తారు. వారు ఆయనను చంపుతారు. మూడు రోజుల తరువాత ఆయన తిరిగి బతికి వస్తాడు”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24539', '41', '9', '32', 'కానీ యేసు చెప్పింది శిష్యులు గ్రహించలేదు. దాని గురించి యేసును అడగడానికి వారు భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24540', '41', '9', '33', '¶ వారు కపెర్నహూము చేరారు. అందరూ ఇంట్లో చేరాక యేసు వారితో, ‹“దారిలో మీరు దేని గురించి చర్చించుకుంటున్నారు?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24541', '41', '9', '34', 'అందరూ మౌనంగా ఉండిపోయారు. ఎందుకంటే దారిలో వారు తమలో ఎవరు గొప్ప, అని వాదించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24542', '41', '9', '35', 'యేసు కూర్చుని పన్నెండు మందిని పిలిచి, ‹“మీలో ఎవడైనా ముఖ్యుడుగా ఉండాలంటే అతడు అందరికన్నా చివరివాడై అందరికీ సేవకుడై ఉండాలి”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24543', '41', '9', '36', '¶ అప్పుడాయన ఒక చిన్న బిడ్డను తీసుకుని వారి మధ్య నిలబెట్టాడు. ఆ బిడ్డను ఎత్తుకుని ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('24544', '41', '9', '37', '‹“నా పేరిట ఇలాంటి చిన్నవారిలో ఒకరిని ఎవరైనా స్వీకరిస్తే నన్ను స్వీకరించినట్టే. నన్ను స్వీకరించేవారు నన్ను కాదు, నన్ను పంపిన ఆయనను కూడా స్వీకరిస్తున్నారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24545', '41', '9', '38', '¶ యోహాను ఆయనతో, “బోధకా! ఒకడు నీ పేరట దయ్యాలను వెళ్ళగొట్టడం చూశాం. అతడు మనవాడు కాదు. అందువల్ల అతన్ని అడ్డగించాం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24546', '41', '9', '39', 'అయితే యేసు, ‹“అతనిని ఆపకండి. నా పేరట అద్భుతం చేసే వాడెవడూ నా గురించి అంత తేలికగా చెడు మాట్లాడలేడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24547', '41', '9', '40', '‹మనకు వ్యతిరేకంగా లేని వాడు మన పక్షంగా ఉన్నవాడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24548', '41', '9', '41', '‹మీతో కచ్చితంగా చెప్పేదేమంటే, మీరు క్రీస్తుకు చెందిన వారని గుర్తించి నా పేరట ఒక గిన్నెడు నీళ్ళు ఎవరైనా మీకు తాగడానికి ఇస్తే అతడు తప్పక దాని ఫలం పొందుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24549', '41', '9', '42', '¶ ‹“కాని, నన్ను నమ్ముకున్న ఇలాంటి ఒక చిన్నబిడ్డకి ఎవరైనా అడ్డుబండగా ఉంటే అతని మెడకు పెద్ద తిరగలి రాయి కట్టి, అతన్ని సముద్రంలో పడవేయడం అతనికి మేలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24550', '41', '9', '43', '¶ ‹మీరు పాపం చేయడానికి మీ చెయ్యి కారణమైతే దాన్ని నరికివేయండి! రెండు చేతులుండి, నరకంలోని ఆరని అగ్నిలోకి పోవడం కంటే ఒక చెయ్యి లేకుండా నిత్యజీవంలో ప్రవేశించడం మీకు మేలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24551', '41', '9', '45', '¶ ‹ఒకవేళ మీరు పాపం చేయడానికి మీ కాలు కారణమైతే దాన్ని నరికివేయండి. రెండు కాళ్ళు ఉండి నరకంలో ఆరని అగ్నిలోకి పోవడం కంటే ఒక కాలు లేకుండా నిత్యజీవంలో ప్రవేశించడం మీకు మేలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24552', '41', '9', '47', '¶ ‹అలాగే మీరు పాపం చేయడానికి మీ కన్ను కారణమైతే దాన్ని పీకి పారవేయండి. రెండు కళ్ళు ఉండి నరకంలో పడడం కంటే ఒకే కన్నుతో దేవుని రాజ్యంలో ప్రవేశించడం మీకు మేలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24553', '41', '9', '48', '‹నరకంలో వారి పురుగు చావదు, అగ్ని ఆరదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24554', '41', '9', '49', '‹ప్రతి ఒక్కరూ మంటల మూలంగా ఉప్పు సారం పొందుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24555', '41', '9', '50', '‹ఉప్పు మంచిదే కాని దానిలో ఉన్న ఉప్పదనం పోతే ఆ స్వభావం తిరిగి ఎలా వస్తుంది? మీలో ఉప్పదనం కలిగి ఉండండి, ఒకరితో ఒకరు సామరస్యంగా ఉండండి” అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24556', '41', '10', '1', '¶ యేసు ఆ ప్రాంతం విడిచి యూదయ ప్రాంతానికి వెళ్ళాడు. ఆ తరువాత యొర్దాను నదికి అవతల ఉన్న ప్రాంతానికి వెళ్ళాడు. మళ్ళీ ప్రజలు గుంపులు గుంపులుగా ఆయన దగ్గరికి వచ్చారు. ఎప్పటిలాగే యేసు వారికి ఉపదేశం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24557', '41', '10', '2', '¶ కొందరు పరిసయ్యులు ఆయనను పరీక్షించే ఉద్దేశంతో, “ఒక పురుషుడు తన భార్యకు విడాకులు ఇవ్వడం ధర్మమేనా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24558', '41', '10', '3', 'యేసు, ‹“మోషే మీకు ఏమని ఆజ్ఞాపించాడు?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24559', '41', '10', '4', 'వారు, “విడాకుల పత్రం రాసిచ్చి భార్యతో తెగతెంపులు చేసుకోవడానికి మోషే అనుమతి ఇచ్చాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24560', '41', '10', '5', '¶ యేసు, ‹“మీరు దేవునికి లోబడని వారు, కాబట్టి మోషే ఆ విధంగా ఆదేశించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24561', '41', '10', '6', '‹కాని, సృష్టి ఆరంభం నుండి దేవుడు వారిని స్త్రీ పురుషులుగా సృజించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24562', '41', '10', '7', '‹అందుకే పురుషుడు తన తల్లిదండ్రులను విడిచి తన భార్యతో కలిసి జీవిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24563', '41', '10', '8', '‹వారిద్దరు ఐక్యమై ఒకే శరీరంగా మారిపోతారు. కాబట్టి అప్పటి నుంచి వారు ఇద్దరు కాకుండా ఒకరిలా జీవిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24564', '41', '10', '9', '‹కాబట్టి దేవుడు కలిపిన వారిని ఏ మనిషీ వేరు చేయకూడదు” అని వారితో చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24565', '41', '10', '10', '¶ అందరూ ఇంట్లోకి వచ్చాక శిష్యులు యేసును ఈ సంగతి గురించి వివరంగా చెప్పమని కోరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24566', '41', '10', '11', 'యేసు, ‹“తన భార్యకు విడాకులిచ్చి మరొక స్త్రీని పెళ్ళి చేసుకున్నవాడు తన భార్యకు వ్యతిరేకంగా వ్యభిచారం చేస్తున్నట్టే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24567', '41', '10', '12', '‹అదే విధంగా తన భర్తకు విడాకులిచ్చి మరొక పురుషుణ్ణి పెళ్ళి చేసుకున్న స్త్రీని వ్యభిచారిణిగా పరిగణించాలి”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24568', '41', '10', '13', '¶ యేసు తమ చిన్న బిడ్డలను తాకాలని కొంతమంది వారిని తీసుకు వచ్చారు గాని, శిష్యులు వారిని అడ్డుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24569', '41', '10', '14', 'ఇది చూసి యేసుకు చాలా బాధ కలిగింది. ఆయన శిష్యులతో, ‹“చిన్న బిడ్డలను నా దగ్గరికి రానివ్వండి. వారిని ఆపకండి. దేవుని రాజ్యం చిన్నపిల్లల్లాంటి వారిదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24570', '41', '10', '15', '‹మీతో కచ్చితంగా చెప్పేదేమంటే, చిన్న పిల్లల్లాగా దేవుని రాజ్యాన్ని స్వీకరించని వారు అందులో ఎన్నడూ ప్రవేశించరు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24571', '41', '10', '16', 'ఆయన ఆ చిన్నపిల్లలను దగ్గరికి పిలిచి వారిపై చేతులుంచి వారిని దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24572', '41', '10', '17', '¶ ఆయన బయలుదేరుతుండగా ఒక వ్యక్తి పరుగెత్తుకుంటూ వచ్చి ఆయన ముందు మోకరిల్లి, “మంచి బోధకుడా, శాశ్వత జీవానికి వారసుణ్ణి కావడానికి నేనేం చెయ్యాలి?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24573', '41', '10', '18', '¶ యేసు, ‹“నేను మంచి వాడినని ఎందుకు అంటున్నావు? దేవుడు తప్ప మంచివాడు ఎవరూ లేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24574', '41', '10', '19', '‹దేవుని ఆజ్ఞలు నీకు తెలుసు కదా! వ్యభిచారం చేయకూడదు, హత్య చేయకూడదు, దొంగతనం చేయకూడదు, అబద్ధ సాక్ష్యం చెప్పకూడదు, మోసం చేయకూడదు, తల్లిదండ్రులను గౌరవించాలి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24575', '41', '10', '20', '¶ అతడు ఆయనతో, “బోధకా, నా చిన్నతనం నుండి నేను వీటిని పాటిస్తున్నాను” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24576', '41', '10', '21', 'యేసు అతన్ని చూస్తూ, అతనిపై ప్రేమ భావం కలిగి ఇలా అన్నాడు, ‹“నీకు ఒకటి తక్కువగా ఉంది. వెళ్ళి నీకున్నదంతా అమ్మి పేదవాళ్ళకు ఇవ్వు. అప్పుడు పరలోకంలో నీకు సంపద దొరుకుతుంది. ఆ తరువాత వచ్చి నన్ను అనుసరించు”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24577', '41', '10', '22', 'అతడు గొప్ప సంపన్నుడు గనక యేసు చెప్పిన ఆ మాటకు ముఖం చిన్నబుచ్చుకుని దుఃఖంతో అక్కడ నుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24578', '41', '10', '23', '¶ యేసు చుట్టూ చూసి తన శిష్యులతో, ‹“ధనికుడు దేవుని రాజ్యంలో ప్రవేశించడం చాలా కష్టం”› అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24579', '41', '10', '24', 'ఆయన మాటలకు శిష్యులు ఎంతో ఆశ్చర్యపడ్డారు. యేసు మళ్ళీ, ‹“పిల్లలారా, దేవుని రాజ్యంలో ప్రవేశించడం ఎంతో కష్టం!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24580', '41', '10', '25', '‹ధనికుడు దేవుని రాజ్యంలో ప్రవేశించడం కన్నా ఒంటె సూది రంధ్రం ద్వారా వెళ్ళడం సులభం”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24581', '41', '10', '26', '¶ ఇది విని శిష్యులు ఇంకా ఆశ్చర్యపడ్డారు. వారు “అలాగైతే ఎవరు రక్షణ పొందగలరు?” అంటూ తమలో తాము మాట్లాడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24582', '41', '10', '27', 'యేసు వారి వైపు చూసి, ‹“మనుషులకు ఇది అసాధ్యమే గాని, దేవునికి కాదు. దేవునికి అన్నీ సాధ్యమే”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24583', '41', '10', '28', '¶ పేతురు ఆయనతో, “ఇదిగో, మేము అన్నిటినీ విడిచిపెట్టి నిన్ను అనుసరించాం గదా!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24584', '41', '10', '29', 'అందుకు యేసు, ‹“మీతో కచ్చితంగా చెప్పేదేమంటే, నా కోసం, సువార్త కోసం, తన ఇంటిని, అన్నదమ్ములను, అక్కచెల్లెళ్ళను, తల్లిని, తండ్రిని, భార్యను, పిల్లలను, ఆస్తులను వదిలిపెట్టిన వాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24585', '41', '10', '30', '‹ఇప్పుడు ఈ లోకంలో హింసలతో బాటు ఇళ్ళు, అన్నదమ్ములు, అక్కచెల్లెళ్ళు, తల్లులు, పిల్లలు, ఆస్తులు, రానున్న లోకంలో శాశ్వత జీవం పొందుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24586', '41', '10', '31', '‹కాని, మొదటివారు చాలా మంది చివరివారు అవుతారు, చివరివారు చాలా మంది మొదటివారు అవుతారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24587', '41', '10', '32', '¶ యేసు, ఆయనతో ఉన్నవారంతా యెరూషలేము బయలుదేరారు. యేసు అందరికన్నా ముందు నడుస్తూ ఉన్నాడు. ఆయన శిష్యులకు ఆశ్చర్యం కలిగింది. ఆయనను అనుసరిస్తున్న ఇతరులు భయపడ్డారు. యేసు మళ్ళీ తన శిష్యులను పక్కకు పిలిచి, తనకు జరగబోయే వాటిని గురించి వారికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24588', '41', '10', '33', 'ఆయన, ‹“వినండి, మనం యెరూషలేము వెళ్తున్నాం. అక్కడ మనుష్య కుమారుణ్ణి ప్రధాన యాజకులకు, ధర్మశాస్త్ర పండితులకు అప్పగిస్తారు. వారు ఆయనకు మరణశిక్ష విధించి, యూదేతర ప్రజలకు అప్పగిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24589', '41', '10', '34', '‹వారు ఆయనను హేళన చేసి, ఆయన మీద ఉమ్మివేస్తారు. కొరడా దెబ్బలు కొడతారు, ఆ తరువాత చంపేస్తారు. మూడవ రోజున ఆయన మళ్ళీ సజీవంగా లేస్తాడు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24590', '41', '10', '35', '¶ జెబెదయి కుమారులు యాకోబు, యోహాను ఆయన దగ్గరికి వచ్చి, “బోధకా! మేము అడిగింది మాకు అనుగ్రహిస్తావా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24591', '41', '10', '36', 'ఆయన, ‹“నేనేం చెయ్యాలని మీరు కోరుతున్నారు?”› అని ప్రశ్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24592', '41', '10', '37', 'వారు, “నీవు మహిమలో మాలో ఒకరిని నీ కుడిచేతి వైపు, మరొకరిని ఎడమచేతి వైపు కూర్చోబెట్టుకో” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24593', '41', '10', '38', '¶ యేసు, ‹“మీరు ఏమి అడుగుతున్నారో మీకు తెలియదు. నేను తాగిన దాన్ని మీరు తాగగలరా? నేను పొందే బాప్తిసం మీరు పొందగలరా?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24594', '41', '10', '39', 'వారు, “పొందగలం” అని జవాబు చెప్పారు. యేసు వారితో, ‹“నేను తాగిన దాన్ని మీరు తాగుతారు, నేను పొందిన బాప్తిసం మీరు పొందుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24595', '41', '10', '40', '‹కాని, నా కుడి వైపు, నా ఎడమవైపు కూర్చోడానికి అనుమతించేది నేను కాదు. ఆ స్థానాలు ఎవరి కోసం సిద్ధం చేసి ఉన్నాయో వారికే అవి దొరుకుతాయి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24596', '41', '10', '41', '¶ ఇది విని మిగతా పదిమందికి యాకోబు, యోహానుల మీద కోపం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24597', '41', '10', '42', 'అయితే యేసు వారిని దగ్గరికి పిలిచి వారితో ఇలా అన్నాడు, ‹“అన్యజనుల అధికారులు ప్రజల మీద తమ ఆధిపత్యాన్ని చూపడానికి ప్రయత్నిస్తారు. వారిలో ప్రముఖులు వారిపై అధికారం చెలాయిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24598', '41', '10', '43', '‹మీరు అలా ఉండకూడదు. మీలో ప్రముఖుడు కావాలనుకొనేవాడు సేవకుడై ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24599', '41', '10', '44', '‹మీలో మొదటివాడు కావాలని కోరేవాడు అందరికీ దాసుడై ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24600', '41', '10', '45', '‹ఎందుకంటే మనుష్య కుమారుడు సేవ చేయించుకోడానికి రాలేదు, సేవ చేయడానికీ, అందరి పక్షాన తన ప్రాణాన్ని వెలగా ధార పోయడానికి వచ్చాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24601', '41', '10', '46', '¶ ఆ తరువాత వారు యెరికో చేరుకున్నారు. యేసు, ఆయన శిష్యులు, వారితో ఉన్న జనసమూహం ఆ పట్టణాన్ని వదిలి బయలుదేరారు. తీమయి కుమారుడు బర్తిమయి అనే ఒక గుడ్డివాడు దారి పక్కన కూర్చుని ఉన్నాడు. అతడు భిక్షగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24602', '41', '10', '47', 'ఆ గుడ్డివాడు, వస్తున్నది నజరేయుడైన యేసు అని తెలుసుకుని, “యేసూ! దావీదు కుమారా! నా మీద దయ చూపు!” అని కేకలు పెట్టసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24603', '41', '10', '48', 'చాలా మంది అతణ్ణి గద్దించి ఊరుకోమన్నారు. కాని ఆ గుడ్డివాడు, “దావీదు కుమారా! నా మీద దయ చూపు!” అని ఇంకా పెద్దగా కేకలు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24604', '41', '10', '49', '¶ యేసు ఆగి, ‹“అతణ్ణి పిలవండి”› అన్నాడు. ప్రజలు ఆ గుడ్డివానితో, “ధైర్యంగా ఉండు! లే! ఆయన నిన్ను పిలుస్తున్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24605', '41', '10', '50', 'ఆ గుడ్డివాడు తాను కప్పుకొన్న పైబట్టను అవతల పారవేసి, గభాలున లేచి యేసు దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24606', '41', '10', '51', 'యేసు, ‹“ఏం కావాలి?”› అని అడిగాడు. ఆ గుడ్డివాడు, “రబ్బీ! నాకు మళ్లీ చూపు ప్రసాదించు” అని వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24607', '41', '10', '52', 'యేసు, ‹“నీ విశ్వాసం నిన్ను బాగుచేసింది, ఇక వెళ్ళు”› అన్నాడు. వెంటనే అతనికి చూపు వచ్చింది. అతడు యేసును అనుసరిస్తూ ఆయనతో వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24608', '41', '11', '1', '¶ వారు యెరూషలేము పట్టణాన్ని సమీపించారు. ఒలీవల కొండ దగ్గర ఉన్న బేత్పగే, బేతనియ అనే గ్రామాలు చేరుకున్నారు. అప్పుడు ఆయన తన శిష్యుల్లో ఇద్దరిని పిలిచి ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24609', '41', '11', '2', '‹“మీ ముందున్న గ్రామానికి వెళ్ళండి. దానిలో ప్రవేశించగానే కట్టి ఉన్న గాడిద పిల్ల మీకు కనబడుతుంది. ఇంతవరకూ దాని మీద ఎవరూ ఎన్నడూ స్వారీ చెయ్యలేదు. దాన్ని విప్పి తోలుకు రండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24610', '41', '11', '3', '‹అలా ఎందుకు చేస్తున్నారని మిమ్మల్ని ఎవరైనా అడిగితే, ‘ఇది ప్రభువుకు అవసరం’ అనండి. వెంటనే అతడు దాన్ని పంపిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24611', '41', '11', '4', '¶ శిష్యులు వెళ్ళి, ఒక ఇంటి ముందు వీధిలో ఒక గాడిద పిల్ల ఉండడం చూసి, దాన్ని విప్పుతుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('24612', '41', '11', '5', 'అక్కడ ఉన్న కొందరు వారితో, “మీరెందుకు గాడిద పిల్లను విప్పుతున్నారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24613', '41', '11', '6', 'శిష్యులు యేసు చెప్పమన్నట్టే వారికి చెప్పారు. వెంటనే ఆ మనుషులు వారిని వెళ్ళనిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24614', '41', '11', '7', 'వారు ఆ గాడిద పిల్లను యేసు దగ్గరికి తీసుకు వచ్చి తమ వస్త్రాలను దాని మీద పరిచారు. ఆయన ఆ గాడిద పిల్ల మీద కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24615', '41', '11', '8', 'చాలామంది ప్రజలు తమ వస్త్రాలు దారి పొడవునా పరిచారు. ఇంకొందరు చెట్ల కొమ్మలను నరికి దారిన పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24616', '41', '11', '9', '¶ ముందు, వెనక నడుస్తున్న వారు కేకలు వేస్తూ, “జయం! ప్రభువు పేరిట వచ్చేవాడు ధన్యుడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('24617', '41', '11', '10', 'రానున్న మన తండ్రి దావీదు రాజ్యం ధన్యం. సర్వోన్నతమైన స్థలాల్లో జయం!” అని బిగ్గరగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24618', '41', '11', '11', '¶ యేసు యెరూషలేము పట్టణ దేవాలయంలోకి ప్రవేశించాడు. చుట్టూ ఉన్న అన్నిటినీ చూశాడు. అప్పటికే పొద్దుపోవడం వల్ల ఆయన తన పన్నెండు మంది శిష్యులతో కలిసి బేతనీకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24619', '41', '11', '12', '¶ మరుసటి రోజు బేతనీ నుండి వస్తుండగా ఆయనకు ఆకలి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24620', '41', '11', '13', 'కొంత దూరంలో ఆకులున్న అంజూరు చెట్టు ఆయనకు కనిపించింది. ఆ చెట్టుకు పండ్లు ఉన్నాయేమో అని చూడడానికి దగ్గరికి వెళ్ళాడు. కాని, అది పండ్లు కాసే కాలం కానందువల్ల ఆకులు తప్ప పండ్లు కనిపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24621', '41', '11', '14', 'ఆయన ఆ చెట్టుతో, ‹“ఇక నుండి ఎన్నడూ ఎవ్వరూ నీ పండ్లు తినరు”› అన్నాడు. ఆయన పలికినది శిష్యులు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24622', '41', '11', '15', '¶ వారు యెరూషలేము వచ్చినప్పుడు యేసు దేవాలయంలో ప్రవేశించి, వ్యాపారం చేస్తున్నవారిని తరిమి వేయడం ప్రారంభించాడు. డబ్బు మార్చే వ్యాపారుల బల్లలు, పావురాలు అమ్ముతున్న వారి పీటలు పడదోశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24623', '41', '11', '16', 'దేవాలయం గుండా ఎవ్వరూ సరుకులు మోసుకుపోకుండా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24624', '41', '11', '17', 'ఆయన వారికి బోధిస్తూ, ‹“‘నా ఆలయం అన్ని జాతులకూ ప్రార్థనా ఆలయం అంటారు’› ‹అని రాసి లేదా? కానీ మీరు దాన్ని దోపిడి దొంగల గుహగా చేశారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24625', '41', '11', '18', '¶ ముఖ్య యాజకులు, ధర్మశాస్త్ర పండితులు ఆ మాట విని ఆయనను ఎలా చంపాలా అని ఆలోచించారు గానీ అక్కడ ఉన్న ప్రజలంతా యేసు బోధకు ఆశ్చర్య చకితులై ఉండడం వల్ల ఆయనకు భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24626', '41', '11', '19', 'సాయంకాలమైనప్పుడు ఆయన, ఆయన శిష్యులు పట్టణం విడిచి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24627', '41', '11', '20', 'తరువాతి రోజు ఉదయం వారు ఆ దారిన నడుస్తూ ఉంటే అంజూరు చెట్టు వేరులతో సహా ఎండిపోయి ఉండడం గమనించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24628', '41', '11', '21', 'అప్పుడు పేతురుకు యేసు మాటలు జ్ఞాపకం వచ్చి ఆయనతో, “రబ్బీ! నీవు శపించిన అంజూరు చెట్టు ఎండిపోయింది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24629', '41', '11', '22', '¶ అందుకు యేసు వారితో ఇలా అన్నాడు, ‹“దేవుని మీద విశ్వాసం ఉంచండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24630', '41', '11', '23', '‹మీతో కచ్చితంగా చెప్పేదేమంటే, ఎవరైనా సరే, ఈ కొండతో, ‘నీవు లేచి సముద్రంలో పడిపో!’ అని చెప్పి హృదయంలో అనుమానించకుండా తాను చెప్పినది జరుగుతుందని నమ్మితే అది అతనికి జరిగి తీరుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24631', '41', '11', '24', '‹అందుచేత నేను చెప్పేది ఏమంటే, మీరు ప్రార్థించేటప్పుడు ఏది అడిగినా అది మీకు దొరుకుతుందని నమ్మండి. అప్పుడు అవన్నీ మీకు లభిస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24632', '41', '11', '25', '‹అంతే కాక మీరు నిలబడి ప్రార్థన చేసినప్పుడల్లా మీకు ఎవరితోనైనా విరోధముంటే అతన్ని క్షమించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24633', '41', '11', '26', '‹అప్పుడు పరలోకంలో ఉన్న మీ తండ్రి మీ పాపాలను క్షమిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24634', '41', '11', '27', '¶ యేసు, ఆయన శిష్యులు యెరూషలేము చేరుకున్నారు. ఆయన దేవాలయంలో నడుస్తూ ఉండగా ముఖ్య యాజకులు, ధర్మశాస్త్ర పండితులు, పెద్దలు ఆయన దగ్గరికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('24635', '41', '11', '28', 'ఆయనతో, “నీవు ఏ అధికారంతో ఈ పనులు చేస్తున్నావు? ఈ పనులు చేయడానికి అధికారం నీకెవరిచ్చారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24636', '41', '11', '29', '¶ యేసు, ‹“నేను మిమ్మల్ని ఒక ప్రశ్న అడుగుతాను జవాబు చెప్పండి. అప్పుడు నేను ఏ అధికారంతో ఈ క్రియలు చేస్తున్నానో మీకు చెబుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24637', '41', '11', '30', '‹యోహాను ఇచ్చిన బాప్తిసం ఎక్కడ నుంచి వచ్చింది? పరలోకం నుండా మనుషుల నుండా? చెప్పండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24638', '41', '11', '31', 'వారు ఆ విషయాన్ని గురించి తమలో తాము ఈ విధంగా చర్చించుకున్నారు. “‘మనం పరలోకం నుండి’ అని అంటే ఇతడు ‘అలాగైతే మీరెందుకు అతన్ని నమ్మలేదు?’ అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24639', '41', '11', '32', '‘మనుషుల నుండి’ అంటే ప్రజలకు మన మీద కోపం వస్తుంది” అనుకున్నారు. ఎందుకంటే, యోహాను నిజంగా ఒక ప్రవక్త అని అందరూ నమ్మేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24640', '41', '11', '33', 'కనుక వారు, “మాకు తెలియదు” అని జవాబు చెప్పారు. యేసు, ‹“అలాగైతే ఏ అధికారంతో ఈ క్రియలు చేస్తున్నానో అదీ మీకు చెప్పను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24641', '41', '12', '1', '¶ ఆ తరువాత ఆయన వారితో ఉదాహరణలతో మాట్లాడసాగాడు. ‹“ఒకడు ద్రాక్షతోట వేసి చుట్టూ గోడ కట్టాడు. ద్రాక్షపళ్ళు తొక్కడానికి గానుగ తొట్టి కట్టించి, అక్కడే ఒక కావలి గోపురం కూడా కట్టించాడు. ఆ తరువాత ఆ ద్రాక్షతోటను రైతులకు కౌలుకిచ్చి ప్రయాణమై దూర దేశానికి వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24642', '41', '12', '2', '¶ ‹పంటకాలం వచ్చినప్పుడు ఆ ద్రాక్షపండ్లలో తనకు రావలసిన భాగం తీసుకురమ్మని ఒక సేవకుణ్ణి వారి దగ్గరికి పంపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24643', '41', '12', '3', '‹అయితే ఆ రైతులు ఆ సేవకుణ్ణి పట్టుకుని కొట్టి, వట్టి చేతులతో పంపివేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24644', '41', '12', '4', '¶ ‹అతడు మళ్ళీ ఇంకొక సేవకుణ్ణి పంపాడు. వారు అతని తలపై గాయపరచి, అవమానించి పంపివేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24645', '41', '12', '5', '‹అతడు ఇంకొక సేవకుణ్ణి కూడా పంపాడు. వారు అతణ్ణి చంపేశారు. అతడింకా చాలా మందిని పంపాడు. కాని, ఆ రైతులు వారిలో కొందరిని కొట్టి, ఇంకొందరిని చంపారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24646', '41', '12', '6', '¶ ‹వారి దగ్గరికి పంపడానికి ఇక తన ప్రియ కుమారుడు ఒక్కడే మిగిలాడు. వారు తన కుమారుణ్ణి గౌరవిస్తారనుకుని చివరిగా అతడు తన కుమారుణ్ణి పంపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24647', '41', '12', '7', '‹కాని ఆ కౌలుదారులు ‘ఇతడే వారసుడు! ఇతన్ని చంపుదాం. అప్పుడు వారసత్వం మనది అవుతుంది’ అని తమలో తాము మాట్లాడుకున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24648', '41', '12', '8', '‹వారు అతన్ని పట్టుకుని, చంపి ఆ ద్రాక్షతోట అవతల పారవేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24649', '41', '12', '9', '¶ ‹అప్పుడు ఆ ద్రాక్షతోట యజమాని ఏం చేస్తాడు? వచ్చి ఆ రైతులను చంపి, ఆ ద్రాక్షతోటను ఇతరులకు కౌలుకిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24650', '41', '12', '10', '‹మీరు ఈ లేఖనం చదవలేదా?› ‹‘ఇల్లు కట్టేవారు పనికి రాదని పారవేసిన రాయి తలరాయిగా మారింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24651', '41', '12', '11', '‹అది ప్రభువు మూలంగా జరిగింది.› ‹ఇది మా దృష్టిలో అద్భుతంగా ఉంది.’”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24652', '41', '12', '12', '¶ ఈ ఉపమానం తమ గురించే చెప్పాడని వారు గ్రహించారు. కనుక ఆయనను బంధించాలని చూశారు కాని, ప్రజల గుంపును చూసి జంకారు. అందువల్ల ఆయనను వదిలి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24653', '41', '12', '13', '¶ యేసును ఆయన మాటల్లోనే పట్టుకోవాలని వారు పరిసయ్యుల, హేరోదీయుల అనుచరులు కొందరిని ఆయన దగ్గరికి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24654', '41', '12', '14', 'వారు వచ్చి ఇలా అన్నారు, “బోధకా! నీవు నిజం మాట్లాడేవాడివని మాకు తెలుసు. ఎవరినీ లెక్కచేయవని మాకు తెలుసు. నీవు మనుషులను పక్షపాతంతో చూడకుండా, సత్యమార్గాన్ని ఉన్నది ఉన్నట్టు బోధిస్తావు. సీజరు చక్రవర్తికి పన్నులు కట్టడం న్యాయమా కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('24655', '41', '12', '15', 'మనం పన్నులు కట్టాలా? మానాలా?” అని అడిగారు. అయితే యేసుకు వారి కుయుక్తి తెలిసి వారితో, ‹“నన్నెందుకు పరీక్షిస్తున్నారు? ఒక దేనారం తీసుకు రండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24656', '41', '12', '16', 'వారు ఒక నాణాన్ని తీసుకు వచ్చారు. ‹“దీని మీద ఎవరి బొమ్మ ఉంది? ఎవరి శాసనం ఉంది?”› అని ఆయన అడిగాడు. వారాయనతో, “సీజరుది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24657', '41', '12', '17', 'అప్పుడు యేసు వారితో, ‹“సీజరుకు చెందింది సీజరుకు ఇవ్వండి, దేవునికి చెందింది దేవునికి ఇవ్వండి”› అన్నాడు. ఆయన సమాధానం విని వాళ్ళు ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24658', '41', '12', '18', '¶ అప్పుడు చనిపోయిన వారు తిరిగి బతకరు అని బోధించే సద్దూకయ్యులు కొందరు ఆయన దగ్గరికి వచ్చి ఆయనకు ఒక ప్రశ్న వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24659', '41', '12', '19', '“బోధకా, ఒకడి సోదరుడు చనిపోతే, ఆ చనిపోయిన సోదరుని భార్యను అతడి సోదరుడు పెళ్ళి చేసుకుని, చనిపోయిన సోదరునికి సంతానం కలిగేలా చెయ్యాలని మోషే మనకోసం ధర్మశాస్త్రంలో రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24660', '41', '12', '20', '¶ ఏడుగురు అన్నదమ్ములున్నారు. మొదటి వాడు ఒక స్త్రీని పెళ్ళి చేసుకుని సంతానం లేకుండా చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24661', '41', '12', '21', 'రెండవవాడు ఆమెను పెళ్ళిచేసుకున్నాడు. అతడు కూడా సంతానం లేకుండా చనిపోయాడు. మూడవ వాడికి కూడా అలాగే జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24662', '41', '12', '22', 'ఆ ఏడుగురూ ఆమెను పెళ్ళిచేసుకుని సంతానం లేకుండా చనిపోయారు. చివరికి ఆ స్త్రీ కూడా చనిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24663', '41', '12', '23', 'చనిపోయిన వారు తిరిగి బ్రతికినపుడు ఆమె ఎవరి భార్యగా ఉంటుంది? ఆమెను ఆ ఏడుగురూ పెళ్ళి చేసుకున్నారు కదా!” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24664', '41', '12', '24', '¶ యేసు వారికి జవాబిస్తూ, ‹“మీకు లేఖనాలు, దేవుని శక్తి తెలియవు గనుక పొరబడుతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24665', '41', '12', '25', '‹చనిపోయిన వారు తిరిగి బ్రతికిన తరువాత వివాహం చేసుకోరు. వారు పరలోకంలో ఉన్న దేవదూతల్లా ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24666', '41', '12', '26', '‹ఇక చనిపోయిన వారు బ్రతకడం విషయమైతే, మోషే తాను రాసిన గ్రంథంలో ‘పొదను గురించిన భాగం’ రాసినప్పుడు దేవుడతనితో, ‘నేను అబ్రాహాముకు దేవుణ్ణి, ఇస్సాకుకు దేవుణ్ణి, యాకోబుకు దేవుణ్ణి’ అని అతనితో చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24667', '41', '12', '27', '‹తాను వారికి దేవుణ్ణి అని అన్నప్పుడు ఆయన చనిపోయిన వారి దేవుడు కాదు, బ్రతికి ఉన్నవారికి మాత్రమే దేవుడు. మీరు చాలా పొరబడుతున్నారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24668', '41', '12', '28', '¶ ధర్మశాస్త్ర పండితుల్లో ఒకడు వచ్చి వారి వాదన విన్నాడు. యేసు చక్కని సమాధానం చెప్పాడని గ్రహించి, “ఆజ్ఞలన్నిటిలో ముఖ్యమైన ఆజ్ఞ ఏది?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24669', '41', '12', '29', 'అప్పుడు యేసు, ‹“ఆజ్ఞలన్నిటిలో ముఖ్యమైనది ఇది, ‘ఇశ్రాయేలు ప్రజలారా వినండి, ప్రభువైన మన దేవుడు, ఆ ప్రభువు ఒక్కడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24670', '41', '12', '30', '‹పూర్ణ హృదయంతో, పూర్ణ ఆత్మతో, పూర్ణ మనసుతో, పూర్ణ బలంతో నీ దేవుడైన ప్రభువును ప్రేమించాలి.’ ఇది ప్రధాన ఆజ్ఞ.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24671', '41', '12', '31', '‹రెండవది, ‘నిన్ను నీవెంతగా ప్రేమించుకుంటావో నీ పొరుగువాణ్ణి అంతగా ప్రేమించాలి.’ వీటికి మించిన ఆజ్ఞ మరొకటి లేదు”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24672', '41', '12', '32', '¶ ఆ ధర్మశాస్త్ర పండితుడు, “అయ్యా, మీరు బాగా చెప్పారు. దేవుడొక్కడే అనీ, ఆయన తప్ప వేరే దేవుడు లేడనీ మీరు చెప్పింది నిజమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('24673', '41', '12', '33', 'పూర్ణ హృదయంతో, పూర్ణ బుద్ధితో, పూర్ణ బలంతో ఆయనను ప్రేమించడం, మనలను ప్రేమించుకున్నట్టే మన పొరుగు వాణ్ణి ప్రేమించడం అన్ని హోమాల కన్నా, బలుల కన్నా ముఖ్యం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24674', '41', '12', '34', '¶ అతడు వివేకంగా జవాబు చెప్పాడని యేసు గ్రహించి అతనితో, ‹“నీవు దేవుని రాజ్యానికి దూరంగా లేవు”› అన్నాడు. ఆ తరువాత ఆయనను ప్రశ్నలు అడగడానికి ఎవ్వరికీ ధైర్యం లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24675', '41', '12', '35', '¶ యేసు దేవాలయంలో ఉపదేశం చేస్తూ, ‹“క్రీస్తు దావీదు కుమారుడని ధర్మశాస్త్ర పండితులు ఎలా అంటున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24676', '41', '12', '36', '‹దావీదు, తానే పరిశుద్ధాత్మ మూలంగా మాట్లాడుతూ,› ‹‘ప్రభువు నా ప్రభువుతో పలికిన వాక్కు,› ‹నీ శత్రువులను నీ పాదాల కింద ఉంచే వరకూ నా కుడి పక్కన కూర్చో’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24677', '41', '12', '37', '¶ ‹దావీదు స్వయంగా ఆయనను ‘ప్రభువు’ అని పిలిచాడు కదా! అలాంటప్పుడు క్రీస్తు అతనికి కుమారుడు ఎలా అవుతాడు?” అన్నాడు. అక్కడున్న ప్రజలు ఎంతో సంతోషంతో ఆయన మాటలు విన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24678', '41', '12', '38', '¶ ఆయన ఇంకా ఎన్నో విషయాలు బోధిస్తూ ఈ విధంగా అన్నాడు, ‹“ధర్మశాస్త్ర పండితుల విషయంలో జాగ్రత్తగా ఉండండి. వారు పొడవాటి దుస్తులు ధరించి, సంత వీధుల్లో తిరుగుతూ ప్రజలు తమకు నమస్కరించాలని కోరుతూ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('24679', '41', '12', '39', '‹సమాజ మందిరాల్లో అగ్రస్థానాలను, విందుల్లో గౌరవప్రదమైన స్థానాలను కోరుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24680', '41', '12', '40', '‹వారు విధవరాళ్ళ ఇళ్ళను దోచుకుంటూ పైకి మాత్రం నటనగా గంటల తరబడి ప్రార్థనలు చేస్తారు. అలాంటి వారిని దేవుడు తీవ్రంగా శిక్షిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24681', '41', '12', '41', '¶ యేసు, దేవాలయంలో కానుకలు వేసే పెట్టెలో మనుషులు డబ్బు వేయడం గమనిస్తూ ఉన్నాడు. ధనవంతులు చాలా మంది పెద్ద మొత్తాలను ఆ పెట్టెలో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24682', '41', '12', '42', 'అప్పుడు ఒక పేద వితంతువు వచ్చి రెండు నాణాలు ఆ పెట్టెలో వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24683', '41', '12', '43', 'ఆయన తన శిష్యులను దగ్గరికి పిలిచి, ‹“నేను మీతో కచ్చితంగా చెప్పేదేమంటే, కానుక పెట్టెలో డబ్బులు వేసిన వారందరికంటే ఈ పేద వితంతువు ఎక్కువ వేసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24684', '41', '12', '44', '‹మిగతావారు తాము దాచుకున్న ధనంలో కొంత మాత్రమే వేశారు కాని, ఈమె పేదదైనా తన దగ్గర ఉన్నదంతా వేసింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24685', '41', '13', '1', '¶ యేసు దేవాలయంలో నుండి వస్తూ ఉండగా ఆయన శిష్యుల్లో ఒకడు, “బోధకా! ఈ రాళ్ళు, కట్టడాలు ఎంత అద్భుతంగా ఉన్నాయో చూశావా!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24686', '41', '13', '2', 'యేసు అతనితో, ‹“ఈ గొప్ప కట్టడాలు చూస్తున్నావు కదా! రాయి మీద రాయి నిలవకుండా ఈ రాళ్ళన్నీ కూలిపోతాయి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24687', '41', '13', '3', 'యేసు దేవాలయానికి ఎదురుగా ఉన్న ఒలీవల కొండ మీద కూర్చుని ఉన్నప్పుడు పేతురు, యాకోబు, యోహాను, అంద్రెయ ఏకాంతంగా ఆయనను ఇలా అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24688', '41', '13', '4', '“ఇది ఎప్పుడు జరుగుతుంది? ఇవి జరగడానికి ముందు సూచన ఏమైనా కనబడుతుందా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('24689', '41', '13', '5', '¶ యేసు వారితో, ‹“మిమ్మల్ని ఎవ్వరూ మోసం చేయకుండా, తప్పుదోవ పట్టించకుండా జాగ్రత పడండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24690', '41', '13', '6', '‹చాలా మంది నా పేరుతో వచ్చి ‘నేనే ఆయనను’ అంటూ చాలా మందిని మోసం చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24691', '41', '13', '7', '‹మీరు యుద్ధాల గురించిన వార్తలు, వదంతులు విన్నప్పుడు ఆందోళన చెందకండి. అవి తప్పక సంభవిస్తాయి. కాని అంతం అప్పుడే రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24692', '41', '13', '8', '¶ ‹జనం మీదికి జనం, దేశం మీదికి దేశం లేస్తాయి. అనేక ప్రాంతాల్లో భూకంపాలు, కరువులు వస్తాయి. ఇవి ప్రసవించే ముందు కలిగే నొప్పుల్లాంటివి మాత్రమే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24693', '41', '13', '9', '‹మీరు జాగ్రతగా ఉండండి! కొందరు మిమ్మల్ని చట్టసభలకు అప్పగిస్తారు. సమాజ మందిరాల్లో మీరు దెబ్బలు తినవలసి వస్తుంది. నా కారణంగా మీరు అధికారుల ముందు, రాజుల ముందు నిలబడి సాక్ష్యం చెప్పవలసి వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24694', '41', '13', '10', '‹అంతానికి ముందు అన్ని జాతులకూ సువార్త ప్రకటించడం జరగాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24695', '41', '13', '11', '¶ ‹వారు మిమ్మల్ని పట్టుకుని తీర్పుకు అప్పగించేటప్పుడు మీరు ఏమి మాట్లాడాలో అని కంగారుపడకండి. ఏమి మాట్లాడాలో ముందుగా ఆలోచన చేసుకోవద్దు. ఆ గడియలో మీకేది ఇయ్యబడుతుందో అదే చెప్పండి. ఎందుకంటే ఆ సమయంలో మాట్లాడేది మీరు కాదు, పరిశుద్ధాత్మ.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24696', '41', '13', '12', '¶ ‹సోదరుడు తన సోదరుడికి ద్రోహం చేసి చావుకు అప్పగిస్తారు. అదే విధంగా తండ్రి తన కుమారుణ్ణి మరణానికి అప్పగిస్తాడు. పిల్లలు తల్లిదండ్రులకు వ్యతిరేకంగా లేచి వారిని మరణానికి అప్పగిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24697', '41', '13', '13', '‹నా కారణంగా అందరూ మిమ్మల్ని ద్వేషిస్తారు. కాని, చివరి వరకూ సహించిన వారిని దేవుడు రక్షిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24698', '41', '13', '14', '¶ ‹“వినాశకారి అయిన హేయ వస్తువు నిలబడకూడని స్థలంలో నిలబడడం మీరు చూసినప్పుడు (ఇది చదివేవాడు గ్రహిస్తాడు గాక) యూదయలో ఉన్నవారు కొండల్లోకి పారిపోవాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24699', '41', '13', '15', '¶ ‹మిద్దె మీద ఉన్న వారు కిందికి దిగి ఇళ్ళలోకి వెళ్ళడం గానీ తమ వస్తువులు తెచ్చుకోవడం గానీ చేయకూడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24700', '41', '13', '16', '¶ ‹పొలాల్లో ఉన్నవారు పై వస్త్రం తెచ్చుకోడానికి వెనక్కి రాకూడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24701', '41', '13', '17', '¶ ‹గర్భవతులకూ బాలింతలకూ ఆ రోజుల్లో ఎంతో కష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24702', '41', '13', '18', '¶ ‹ఈ సంభవం చలికాలంలో జరగకుండా ఉండాలని ప్రార్థన చేయండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24703', '41', '13', '19', '¶ ‹ఎందుకంటే దేవుడు ఈ ప్రపంచాన్ని సృష్టించిన రోజు నుండి ఈనాటి వరకూ ఎన్నడూ రాని కష్టాలు ఆ రోజుల్లో వస్తాయి. అవి ఇక ముందు రావు కూడా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24704', '41', '13', '20', '¶ ‹దేవుడు ఆ రోజుల సంఖ్య తక్కువ చెయ్యకపోతే శరీరం ఉన్న ఎవ్వరూ తప్పించుకోలేరు. కాని, తాను ఎన్నుకున్న ప్రజల కోసం ఆయన ఆ రోజులను తక్కువ చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24705', '41', '13', '21', '¶ ‹ఆ రోజుల్లో ఎవరైనా మీతో, ‘ఇదుగో క్రీస్తు ఇక్కడ ఉన్నాడు, ఇదుగో అక్కడ ఉన్నాడు’ అంటే నమ్మకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24706', '41', '13', '22', '¶ ‹కపట క్రీస్తులు, కపట ప్రవక్తలు వస్తారు. అద్భుతాలు, మహత్కార్యాలు ప్రదర్శించి దేవుడు ఎన్నుకున్న వారిని కూడా మోసగించి తప్పు దారి పట్టిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24707', '41', '13', '23', '¶ ‹అందువల్ల మీరు జాగ్రత్తగా ఉండండి. మీకు అన్ని విషయాలు ముందే చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24708', '41', '13', '24', '¶ ‹“ఆ కష్టకాలం గడచిన తరువాతి రోజుల్లో,› ‹సూర్యుడు చీకటైపోతాడు. చంద్రుడు కాంతినివ్వడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24709', '41', '13', '25', '‹ఆకాశ నక్షత్రాలు రాలిపోతాయి.› ‹ఆకాశంలో ఉన్న శక్తులన్నీ కదిలిపోతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24710', '41', '13', '26', '¶ ‹అప్పుడు మనుష్య కుమారుడు గొప్ప శక్తితో ప్రభావంతో మేఘాల మీద రావడం మనుషులు చూస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24711', '41', '13', '27', '‹అప్పుడాయన భూమి నలువైపుల నుండి ఆకాశం నలువైపుల దాకా తన దూతలను పంపి ఆయన ఎన్నుకున్న ప్రజలను పోగుచేయిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24712', '41', '13', '28', '¶ ‹“అంజూరు చెట్టును చూసి ఈ ఉపమానం నేర్చుకోండి. దాని కొమ్మలు చిగురించడం చూసి వసంతకాలం వస్తున్నదని మీరు గ్రహిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24713', '41', '13', '29', '‹అదే విధంగా ఈ సంగతులు జరగడం మీరు చూసినప్పుడు ఆయన దగ్గరలోనే ఉన్నాడనీ, త్వరలో రాబోతున్నాడనీ తెలుసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24714', '41', '13', '30', '‹నేను కచ్చితంగా చెప్పేదేమంటే, ఈ తరం వారు బతికి ఉండగానే ఇవన్నీ జరుగుతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24715', '41', '13', '31', '¶ ‹ఆకాశం, భూమి గతించిపోతాయి. కాని నా మాటలు ఎన్నటికీ గతించవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24716', '41', '13', '32', '‹అయితే ఆ రోజు, ఆ గంట ఎప్పుడు వస్తుందో పరలోకంలోని దేవదూతలకు గాని, కుమారుడికి గానీ, మరెవ్వరికీ తెలియదు. తండ్రికి మాత్రమే తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24717', '41', '13', '33', '‹జాగ్రతగా ఉండండి. సిద్ధంగా ఉండండి. ఎందుకంటే ఆ సమయం ఎప్పుడు వస్తుందో మీకు తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24718', '41', '13', '34', '¶ ‹“ఇది తన ఇల్లు విడిచి వేరే దేశం వెళ్ళిన ఒక మనిషిలాగా ఉంటుంది. అతడు తన సేవకులకు అధికారం ఇచ్చి, ఒక్కొక్కడికి ఒక్కొక్క పని అప్పగించి ద్వారం దగ్గర ఉన్నవాడికి మెలకువగా ఉండమని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24719', '41', '13', '35', '‹కాబట్టి ఎప్పుడూ అప్రమత్తంగా ఉండండి. ఎందుకంటే ఇంటి యజమాని ఎప్పుడు తిరిగి వస్తాడో మీకు తెలియదు. సాయంత్రం వస్తాడో, అర్థరాత్రి వస్తాడో, కోడి కూసే వేళ వస్తాడో, సూర్యోదయం వేళ వస్తాడో మీకు తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24720', '41', '13', '36', '‹ఆయన హఠాత్తుగా వచ్చి మీరు నిద్రపోతూ ఉండడం చూస్తాడేమో జాగ్రత్త!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24721', '41', '13', '37', '‹నేను మీకు చెబుతున్నది అందరికి చెప్తున్నాను, మెలకువగా ఉండండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24722', '41', '14', '1', '¶ రెండు రోజుల తరువాత పస్కా పండగ, పొంగని రొట్టెల పండగ రాబోతున్నాయి. ముఖ్య యాజకులు, ధర్మశాస్త్ర పండితులు యేసును రహస్యంగా బంధించి చంపాలని కుట్రలు పన్నుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24723', '41', '14', '2', 'అయితే ప్రజల్లో అల్లరి జరగవచ్చు అని భయపడి, పండగ సమయంలో వద్దు అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24724', '41', '14', '3', '¶ ఆ సమయంలో యేసు బేతనీలో కుష్టురోగి సీమోను ఇంట్లో భోజనానికి కూర్చుని ఉన్నాడు. అప్పుడు ఒక స్త్రీ అగరు చెట్ల నుండి చేసిన స్వచ్ఛమైన, ప్రశస్తమైన అత్తరును ఒక చలువరాతి సీసాలో తన వెంట తెచ్చింది. ఆమె ఆ సీసా పగలగొట్టి ఆ అత్తరును యేసు తల మీద పోసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24725', '41', '14', '4', '¶ అయితే ఇది చూసి అక్కడ ఉన్న కొందరు కోపం తెచ్చుకున్నారు. వారు, “అత్తరు ఇలా వృధా చేయడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('24726', '41', '14', '5', 'ఈ అత్తరు అమ్మి ఉంటే మూడువందల దేనారాల కంటే ఎక్కువే వచ్చేవి. ఆ డబ్బు పేదవాళ్ళకు ఇచ్చి ఉండవలసింది” అని తమలో తాము చెప్పుకుని ఆ స్త్రీని గద్దించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24727', '41', '14', '6', '¶ అయితే యేసు, ‹“ఆమె జోలికి వెళ్ళకండి! ఆమెను ఎందుకు కంగారు పెడుతున్నారు? ఈమె నా విషయంలో శ్రేష్ఠమైన పని చేసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24728', '41', '14', '7', '‹పేదవారు ఎప్పుడూ మీతో ఉంటారు. మీకు ఇష్టం వచ్చినప్పుడు మీరు వారికి సహాయం చేయవచ్చు. కాని, నేను ఎల్లకాలం మీతో ఉండను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24729', '41', '14', '8', '‹ఈమె తాను చేయగలిగింది చేసింది. ఈమె నా శరీరాన్ని భూస్థాపన కోసం ముందుగా అభిషేకించింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24730', '41', '14', '9', '‹మీతో నేను కచ్చితంగా చెప్పేదేమంటే, ఈ లోకమంతటా సువార్త ప్రకటన జరిగే ప్రతిచోటా ఈమె చేసినది కూడా జ్ఞాపకం చేసుకుని ప్రశంసిస్తారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24731', '41', '14', '10', '¶ ఆ తరువాత పన్నెండు మందిలో ఒకడైన యూదా ఇస్కరియోతు యేసును పట్టి ఇచ్చేందుకు ప్రధాన యాజకులతో మాట్లాడడానికి వారి దగ్గరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24732', '41', '14', '11', 'అది విని వారు చాలా సంతోషించి అతనికి కొంత సొమ్ము ముట్టజెపుతామని మాట ఇచ్చారు. అప్పటినుండీ యేసును వారికి అప్పగించడానికి తగిన అవకాశం కోసం యూదా ఎదురు చూస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24733', '41', '14', '12', '¶ పొంగని రొట్టెల పండగ మొదటి రోజున పస్కా గొర్రె పిల్లను వధించే రోజు వచ్చినప్పుడు యేసు శిష్యులు, “పస్కా విందును ఎక్కడ సిద్ధం చేయమంటావు?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24734', '41', '14', '13', 'యేసు తన శిష్యుల్లో ఇద్దరిని పంపుతూ, ‹“మీరు ఊళ్ళోకి వెళ్ళండి. నీళ్ళ కుండ మోస్తున్న ఒక వ్యక్తి మీకు కనిపిస్తాడు. అతని వెంట వెళ్ళండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24735', '41', '14', '14', '‹అతడు ఏ ఇంట్లో ప్రవేశిస్తే ఆ ఇంటి యజమానితో, ‘నేను నా శిష్యులతో కలిసి పస్కాను తినడానికి విడిది గది ఎక్కడ ఉంది? అని బోధకుడు అడుగుతున్నాడు’› అని చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24736', '41', '14', '15', 'అతడు పూర్తి సామగ్రితో సిద్ధంగా ఉన్న విశాలమైన మేడ గది మీకు చూపిస్తాడు. మన కోసం అక్కడ పస్కా విందు ఏర్పాటు చేయండి” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24737', '41', '14', '16', '¶ ఆ శిష్యులు బయలుదేరి నగరంలోకి వెళ్ళారు. ఆయన తమతో చెప్పినట్టే అన్నీ జరిగాయి. వారు పస్కా పండగ భోజనం సిద్ధం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24738', '41', '14', '17', '¶ సాయంకాలం యేసు తన పన్నెండు మంది శిష్యులతో అక్కడికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24739', '41', '14', '18', 'వారంతా బల్ల దగ్గర కూర్చుని భోజనం చేస్తుండగా యేసు, ‹“మీతో కచ్చితంగా చెప్పేదేమంటే, నాతో కలిసి భోజనం చేస్తూ ఉన్న మీలో ఒకడు నన్ను అప్పగిస్తాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24740', '41', '14', '19', '¶ వారికి దుఃఖం కలిగింది. ఒకరి తరవాత ఒకరు ఆయనతో, “నేను కాదు కదా!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24741', '41', '14', '20', 'ఆయన వారితో, ‹“అతడు ఈ పన్నెండు మందిలో ఒకడు, నాతో కలసి పాత్రలో చెయ్యి ముంచేవాడే!›');
INSERT INTO `bible_verses_te_irv` VALUES ('24742', '41', '14', '21', '‹ఎందుకంటే మనుష్య కుమారుడి గురించి రాసి ఉన్నట్టే ఆయన చనిపోతాడు గాని, ఆయనను శత్రువులకు అప్పగించిన వాడికి శిక్ష తప్పదు. వాడు పుట్టకపోతే బాగుండేది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24743', '41', '14', '22', '¶ వారు భోజనం చేస్తూ ఉండగా యేసు రొట్టె తీసుకుని ఆశీర్వదించి, దాన్ని విరిచి వారికిచ్చి, ‹“దీన్ని తీసుకుని తినండి. ఇది నా దేహం”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24744', '41', '14', '23', '‹తరువాత ఒక పాత్ర తీసుకుని దేవునికి కృతజ్ఞత చెప్పి వారికి ఇచ్చాడు. ఆ పాత్రలోనిది వారందరూ తాగారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24745', '41', '14', '24', '‹ఆయన వారితో, “ఇది నా రక్తం. అనేకుల కోసం చిందే నిబంధన రక్తం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24746', '41', '14', '25', '‹నేను దేవుని రాజ్యంలో ప్రవేశించి, కొత్త ద్రాక్షారసం మళ్ళీ తాగే రోజు వరకూ ఇక నేను దాన్ని తాగను అని మీతో నిశ్చయంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24747', '41', '14', '26', '¶ అప్పుడు వారు ఒక కీర్తన పాడి ఒలీవల కొండకి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24748', '41', '14', '27', '¶ అప్పుడు యేసు వారితో, ‹“ఈ రాత్రి నా విషయంలో మీరంతా నాకు ముఖం చాటేస్తారు. ఎందుకంటే లేఖనాల్లో ఇలా ఉంది, ‘కాపరిని కొడతాను, గొర్రెలు చెదరిపోతాయి.’›');
INSERT INTO `bible_verses_te_irv` VALUES ('24749', '41', '14', '28', '‹కాని నేను తిరిగి సజీవంగా లేచిన తరువాత మీకంటే ముందుగా గలిలయకి వెళ్తాను”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24750', '41', '14', '29', 'అయితే పేతురు ఆయనతో, “అందరూ అలా చేసినా నేను మాత్రం నిన్ను విడిచి పెట్టను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24751', '41', '14', '30', 'అప్పుడు యేసు, ‹“నీతో కచ్చితంగా చెప్పేదేమిటంటే ఈ రాత్రి కోడి రెండు సార్లు కూయక ముందే నీవు మూడు సార్లు నేనెవరో తెలియదని అబద్ధం ఆడతావు”› అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24752', '41', '14', '31', '“నేను నీతో చావవలసి వచ్చినా నువ్వు తెలియదు అనను” అని పేతురు గట్టిగా చెప్పాడు. మిగిలిన శిష్యులు కూడా అదే విధంగా అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24753', '41', '14', '32', '¶ అందరూ గేత్సేమనే అనే చోటికి వెళ్ళారు. అక్కడ యేసు తన శిష్యులతో, ‹“నేను ప్రార్థన చేసి వచ్చే వరకూ మీరు ఇక్కడే ఉండండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24754', '41', '14', '33', 'అప్పుడాయన పేతురు, యాకోబు, యోహానులను తన వెంట తీసుకు వెళ్ళి తీవ్రమైన దుఃఖంలో, నిస్పృహలో మునిగిపోసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24755', '41', '14', '34', 'ఆయన వారితో, “ప్రాణం పోయేటంత దుఃఖంలో మునిగి ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('24756', '41', '14', '35', '¶ ఇంకా కొంత ముందుకు వెళ్ళి నేల మీద పడి, సాధ్యమైతే ఈ సమయం తన నుండి దాటిపోవాలని ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24757', '41', '14', '36', 'ఆయన, ‹“అబ్బా! తండ్రీ! నీకు అన్నీ సాధ్యమే. ఈ గిన్నెను నా నుంచి తొలగించు. కాని నా ఇష్టం కాదు, నీ ఇష్టమే జరగనివ్వు” అని ప్రార్థించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24758', '41', '14', '37', 'ఆయన వచ్చి తన శిష్యులు నిద్రపోతూ ఉండడం చూసి, ‹“సీమోనూ! నిద్రపోతున్నావా? ఒక్క గంట కూడా మెలకువగా ఉండలేకపోయావా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24759', '41', '14', '38', '‹మీరు పరీక్షకు గురి కాకుండా ఉండేలా మెలకువగా ఉండి ప్రార్థన చేస్తూ ఉండండి. ఆత్మ సిద్ధమే కానీ శరీరం బలహీనంగా ఉంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24760', '41', '14', '39', '¶ ఆయన మళ్ళీ వెళ్ళి ఇంతకు ముందు పలికిన మాటలే పలుకుతూ ప్రార్థించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24761', '41', '14', '40', 'ఆయన తిరిగి వచ్చి వారు ఇంకా నిద్రపోతూ ఉండడం చూశాడు. వారి కళ్ళు మూతలు పడుతూ ఉన్నాయి. ఆయనకు ఏమి జవాబు చెప్పాలో శిష్యులకు తోచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24762', '41', '14', '41', '¶ మూడవ సారి ఆయన వచ్చి వారితో ఇలా అన్నాడు, ‹“మీరింకా నిద్రపోతూ ఉన్నారా? ఇక చాలు. ఆ సమయం వచ్చింది. ఇదిగో చూడండి. మనుష్య కుమారుణ్ణి పాపులు బంధించబోతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24763', '41', '14', '42', '‹వెళ్దాం రండి. నన్ను అప్పగించబోతున్న వాడు దగ్గరలోనే ఉన్నాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24764', '41', '14', '43', '¶ ఆయన ఇంకా మాట్లాడుతూ ఉండగానే పన్నెండు మందిలో ఒకడైన యూదా వచ్చాడు. ప్రధాన యాజకులూ ధర్మశాస్త్ర పండితులూ పెద్దలూ పంపిన పెద్ద గుంపు అతనితో ఉంది. వారి దగ్గర కత్తులూ దుడ్డు కర్రలూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24765', '41', '14', '44', 'ఆయనను అప్పగించేవాడు ముందుగానే వారికి ఒక గుర్తు చెప్పి, “నేనెవరిని ముద్దు పెట్టుకుంటానో ఆయనే యేసు. ఆయనను బంధించి తీసుకు వెళ్ళండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24766', '41', '14', '45', 'అతడు అక్కడికి చేరిన వెంటనే యేసు దగ్గరికి వచ్చి, “రబ్బీ!” అంటూ ఆయనను ముద్దుపెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24767', '41', '14', '46', 'అప్పుడు వారు యేసు మీద పడి గట్టిగా పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24768', '41', '14', '47', '¶ అక్కడ నిలుచున్న వారిలో ఒకడు తన కత్తి తీసి ప్రధాన యాజకుని సేవకుని కొట్టి అతని చెవి నరికి వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24769', '41', '14', '48', 'యేసు వారితో ఇలా అన్నాడు, ‹“మీరు కత్తులతో గదలతో వచ్చి బంధించడానికి నేను దోపిడీ దొంగనా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('24770', '41', '14', '49', '‹నేను ప్రతి రోజూ దేవాలయంలో ఉపదేశం చేస్తూ మీతో ఉన్నవాడినే కదా! అప్పుడు నన్ను ఎందుకు పట్టుకోలేదు? లేఖనాల్లో రాసి ఉన్నది నెరవేరడం కోసమే ఈ విధంగా జరిగింది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24771', '41', '14', '50', 'అప్పుడు యేసు శిష్యులందరూ ఆయనను విడిచి పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24772', '41', '14', '51', '¶ ఒక యువకుడు యేసును వెంబడిస్తున్నాడు. అతని శరీరం మీద నారబట్ట తప్ప ఇంకేమీ లేదు. వారు అతనిని కూడా పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24773', '41', '14', '52', 'కాని అతడు ఆ నారబట్ట విడిచిపెట్టి నగ్నంగా పారిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24774', '41', '14', '53', '¶ వారు యేసుని ప్రధాన యాజకుని దగ్గరికి తీసుకు వెళ్ళారు. అక్కడ ముఖ్య యాజకులు, పెద్దలు, ధర్మశాస్త్ర పండితులు అందరూ సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24775', '41', '14', '54', 'పేతురు యేసుకు దూరంగా ఉండి వెంబడిస్తూ ప్రధాన యాజకుని ఇంటి ఆవరణలోకి వచ్చాడు. భటులతో పాటు తాను కూడా కూర్చుని మంట దగ్గర చలి కాచుకుంటూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24776', '41', '14', '55', 'ముఖ్య యాజకులు, యూదుల మహా సభలోని సభ్యులంతా యేసుకు మరణశిక్ష విధించడానికి తగిన సాక్ష్యం కోసం చూస్తూ ఉన్నారు గానీ అది వారికి దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24777', '41', '14', '56', '¶ చాలామంది యేసుకు వ్యతిరేకంగా అబద్ధ సాక్ష్యం చెప్పారు. కాని, వారి సాక్షాలు ఒకదానితో ఒకటి పొసగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24778', '41', '14', '57', 'అప్పుడు కొందరు లేచి ఆయనకు వ్యతిరేకంగా అబద్ధ సాక్ష్యం చెబుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('24779', '41', '14', '58', '“ఇతడు ‘మనుషులు కట్టిన ఈ దేవాలయాన్ని పడగొట్టి మూడు రోజుల్లో మనుషులు కట్టని మరో దేవాలయాన్ని నిర్మిస్తాను’ అని చెప్పడం మేము విన్నాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24780', '41', '14', '59', 'కాని, వారి సాక్ష్యం కూడా ఒకరితో ఒకరికి పొసగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24781', '41', '14', '60', '¶ అప్పుడు ప్రధాన యాజకుడు లేచి అందరి సమక్షంలో యేసుతో, “నీవేమీ మాట్లాడవేంటి? వీరు నీకు వ్యతిరేకంగా సాక్ష్యం చెబుతున్నారు కదా!” అని యేసును ప్రశ్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24782', '41', '14', '61', 'కాని యేసు మౌనం వహించాడు. ప్రధాన యాజకుడు, “నీవు దేవుని కుమారుడివైన క్రీస్తువా?” అని మళ్ళీ యేసును ప్రశ్నించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24783', '41', '14', '62', 'అప్పుడు యేసు, ‹“నేనే.› ‹మనుష్య కుమారుడు సర్వశక్తుని కుడి వైపున కూర్చుని ఉండటం,› ‹పరలోకం నుండి మేఘాలపై రావడం మీరు చూస్తారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24784', '41', '14', '63', '¶ ప్రధాన యాజకుడు తన బట్టలు చింపుకుని, “ఇంకా మనకు సాక్షాలతో ఏం పని?');
INSERT INTO `bible_verses_te_irv` VALUES ('24785', '41', '14', '64', 'ఇతడు దేవ దూషణ చేయడం మీరు విన్నారు కదా! మీరేమంటారు?” అన్నాడు. ఆయన మరణశిక్షకు తగిన వాడని అందరూ తీర్పు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24786', '41', '14', '65', 'అప్పుడు కొందరు యేసు మీద ఉమ్మివేసి, ఆయన కళ్ళకు గంతలు కట్టి, ఆయనను గుద్ది, “ఎవరో ప్రవచించు” అన్నారు. భటులు కూడా ఆయనను కొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24787', '41', '14', '66', '¶ పేతురు ఇంటి లోగిట్లో ఉన్నాడు. ప్రధాన యాజకుని పనిపిల్ల అక్కడకు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24788', '41', '14', '67', 'పేతురు చలి కాచుకుంటూ అక్కడ ఉండడం చూసి, “నజరేతు వాడైన యేసుతో నువ్వు కూడా ఉన్నావుగదా!” అని అతనితో అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24789', '41', '14', '68', 'పేతురు కాదన్నాడు. “నేను ఆయనను ఎరగను. నీవేం అంటున్నావో నాకు అర్థం కావడం లేదు” అని అన్నాడు. ఆ వెంటనే లేచి ఆవరణలోకి వెళ్ళాడు. వెంటనే కోడి కూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24790', '41', '14', '69', '¶ ఆ పనిపిల్ల పేతురును చూసి, చుట్టూ ఉన్న వారితో, “ఇతడు వారిలో ఒకడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24791', '41', '14', '70', 'పేతురు మళ్ళీ కాదన్నాడు. కాసేపటికి పక్కన నిలుచున్నవారు అతనితో, “నిజమే! నువ్వు వాళ్ళలో ఒకడివే. ఎందుకంటే నువ్వు కూడా గలిలయ వాడివే కదా!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24792', '41', '14', '71', 'అయితే పేతురు, “మీరు మాట్లాడుతున్న మనిషి ఎవరో తెలియదు” అంటూ తనను తాను శపించుకోవడం, ఒట్టు పెట్టుకోవడం మొదలుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24793', '41', '14', '72', 'వెంటనే రెండోసారి కోడి కూసింది. ‹‘కోడి రెండు సార్లు కూసే ముందే నన్నెరుగనని మూడు సార్లు బొంకుతావు’› అని యేసు తనతో చెప్పిన మాటలు పేతురుకు జ్ఞాపకం వచ్చాయి. అతడు దుఃఖం ఆపుకోలేక ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24794', '41', '15', '1', '¶ తెల్లవారు జామున ముఖ్య యాజకులు, పెద్దలు, ధర్మశాస్త్ర పండితులు, యూదుల మహాసభకు చెందిన సభ్యులు కలసి సమాలోచన చేశారు. తరువాత వారు యేసును బంధించి తీసుకువెళ్ళి రోమా గవర్నర్ పిలాతుకు అప్పగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24795', '41', '15', '2', 'పిలాతు యేసును, “నీవు యూదుల రాజువా?” అని ప్రశ్నించాడు. అందుకు యేసు, ‹“నువ్వే అంటున్నావుగా”› అని అతనికి జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24796', '41', '15', '3', '¶ ముఖ్య యాజకులు ఆయన మీద చాలా నేరాలు మోపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24797', '41', '15', '4', 'కనుక పిలాతు మరొకసారి ఆయనను ప్రశ్నిస్తూ, “వీళ్ళు నీకు వ్యతిరేకంగా ఎన్ని నేరారోపణలు చేస్తున్నారో చూడు! నీవేమీ జవాబు చెప్పవా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24798', '41', '15', '5', 'అయినా యేసు మారు పలకలేదు. ఇది చూసి పిలాతుకు చాలా ఆశ్చర్యం వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24799', '41', '15', '6', '¶ పండగ రోజున ప్రజల కోరిక ప్రకారం ఒక ఖైదీని విడుదల చేయడం పిలాతుకు ఆనవాయితీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('24800', '41', '15', '7', 'బరబ్బ అనే ఒక ఖైదీ హంతకులైన తన తోటి తిరుగుబాటుదారులతో ఖైదులో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24801', '41', '15', '8', 'జన సమూహం ప్రతి సంవత్సరం విడుదల చేసినట్టే ఆ సంవత్సరం కూడా ఒకరిని విడుదల చేయమని పిలాతును కోరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24802', '41', '15', '9', '¶ పిలాతు, “యూదుల రాజును మీకు విడుదల చేయాలని కోరుతున్నారా?” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24803', '41', '15', '10', 'ఎందుకంటే ముఖ్య యాజకులు కేవలం అసూయ చేతనే యేసును తనకు అప్పగించారని అతడు గ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24804', '41', '15', '11', 'కాని ముఖ్య యాజకులు, యేసుకు బదులుగా బరబ్బను విడుదల చెయ్యాలని కోరమని ప్రజలను పురికొల్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24805', '41', '15', '12', '¶ పిలాతు, “అలాగైతే ‘యూదుల రాజు’ అని పిలిచే ఈ యేసును ఏమి చేయమంటారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24806', '41', '15', '13', 'వారు కేకలు వేస్తూ, “సిలువ వేయండి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24807', '41', '15', '14', 'పిలాతు, “ఎందుకు? అతడు చేసిన నేరమేంటి?” అన్నాడు. జనసమూహం, “సిలువ వేయండి” అంటూ ఇంకా ఎక్కువగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24808', '41', '15', '15', 'ఆ జనసమూహన్ని సంతోషపెట్టాలని పిలాతు వారు అడిగినట్టు బరబ్బను విడుదల చేసి, యేసును కొరడా దెబ్బలు కొట్టించి. సిలువ వేయడానికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24809', '41', '15', '16', '¶ సైనికులు యేసును అధికార భవనంలోకి తీసుకు వెళ్ళి మిగిలిన సైనికులందర్నీ అక్కడికి పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24810', '41', '15', '17', 'వారాయనకు ఊదా రంగు బట్టలు తొడిగి, ముళ్ళతో ఒక కిరీటం అల్లి ఆయన తలపై పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24811', '41', '15', '18', 'ఆ తరువాత, “యూదుల రాజా, జయం!” అంటూ ఆయనకు వందనం చేయసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24812', '41', '15', '19', 'రెల్లు కర్రతో తలపై కొట్టి ఆయన మీద ఉమ్మి వేశారు. ఆయన ముందు మోకరించి నమస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24813', '41', '15', '20', '¶ ఈ విధంగా ఆయనను అవహేళన చేసిన తరువాత ఆ ఊదా రంగు అంగీ తీసివేసి ఆయన బట్టలు ఆయనకు తొడిగి సిలువ వేయడానికి తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24814', '41', '15', '21', 'కురేనే ప్రాంతానికి చెందిన సీమోను (ఇతడు అలెగ్జాండర్, రూఫస్ అనే వారి తండ్రి) ఆ దారిలో నడిచి వస్తూ ఉండగా చూసి, సైనికులు అతనితో బలవంతంగా యేసు సిలువను మోయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24815', '41', '15', '22', '¶ వారు యేసును, “గొల్గొతా” అనే చోటికి తీసుకు వచ్చారు, గొల్గొతా అంటే, “కపాల స్థలం” అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24816', '41', '15', '23', 'అప్పుడు వారు ద్రాక్షారసంలో బోళం కలిపి ఆయనకు తాగడానికి ఇచ్చారు. కాని యేసు తాగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24817', '41', '15', '24', '¶ ఆ తరువాత వారు ఆయనను సిలువ వేశారు. ఆయన బట్టలు పంచుకోవడానికి చీట్లు వేసి, ఎవరికి వచ్చినవి వారు తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24818', '41', '15', '25', 'ఆయనను సిలువ వేసిన సమయం ఉదయం తొమ్మిది గంటలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24819', '41', '15', '26', '“యూదుల రాజు” అని ఆయన మీద మోపిన నేరం ఒక పలక మీద రాసి తగిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24820', '41', '15', '27', 'ఆయనతో ఇద్దరు బందిపోటు దొంగలను ఒకణ్ణి కుడి వైపు, మరొకణ్ణి ఎడమవైపు సిలువ వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24821', '41', '15', '28', '‘ఆయనను అక్రమకారుల్లో ఒకడిగా ఎంచారు’ అని లేఖనాల్లో రాసిన వాక్కు దీని వలన నెరవేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24822', '41', '15', '29', '¶ ఆ దారిన వెళ్ళే వారు ఆయనను దూషిస్తూ తలలాడిస్తూ, “దేవాలయాన్ని కూలదోసి మూడు రోజుల్లో మళ్ళీ కట్టిస్తానన్నావు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('24823', '41', '15', '30', 'ముందు సిలువ నుండి కిందికి దిగి నిన్ను నువ్వే రక్షించుకో!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24824', '41', '15', '31', 'ముఖ్య యాజకులు, ధర్మశాస్త్ర పండితులు కూడా ఆయనను హేళన చేస్తూ, “వీడు ఇతరులను రక్షించాడు. తనను తాను రక్షించుకోలేడు!');
INSERT INTO `bible_verses_te_irv` VALUES ('24825', '41', '15', '32', '‘క్రీస్తు’ అనే ఈ ‘ఇశ్రాయేలు రాజు’ సిలువ మీద నుండి కిందికి దిగి వస్తే అప్పుడు నమ్ముతాం!” అని ఒకరితో ఒకరు చెప్పుకున్నారు. యేసుతో పాటు సిలువ వేసినవారు కూడా ఆయనను నిందించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24826', '41', '15', '33', '¶ మధ్యాహ్నం పన్నెండు గంటల నుండి మూడు గంటల వరకూ దేశమంతా చీకటి కమ్మింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24827', '41', '15', '34', 'మూడు గంటలకు యేసు, ‹“ఏలీ! ఏలీ! లామా సబక్తానీ!”› అని గావుకేక పెట్టాడు. ఆ మాటలకు, ‹“నా దేవా! నా దేవా! నా చెయ్యి విడిచిపెట్టావెందుకు?”› అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24828', '41', '15', '35', 'దగ్గర నిలుచున్న కొందరు అది విని, “ఇదిగో, ఇతడు ఏలీయాను పిలుస్తున్నాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24829', '41', '15', '36', '¶ ఒకడు పరుగెత్తుకుంటూ వెళ్ళి స్పాంజ్ ని పులిసిన ద్రాక్షారసంలో ముంచి రెల్లు కర్రకు తగిలించి యేసుకు తాగడానికి అందించాడు. “ఏలీయా వచ్చి ఇతన్ని కిందికి దించుతాడేమో చూద్దాం” అని అతడు అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24830', '41', '15', '37', 'అప్పుడు యేసు పెద్ద కేక వేసి ప్రాణం విడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24831', '41', '15', '38', 'ఆ వెంటనే దేవాలయంలో తెర పైనుండి కింది వరకూ రెండుగా చినిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24832', '41', '15', '39', '¶ యేసు ఎదుట నిలబడి ఉన్న శతాధిపతి ఆయన చనిపోయిన విధానం అంతా గమనించి, “నిజంగా ఈయన దేవుని కుమారుడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24833', '41', '15', '40', 'కొందరు స్త్రీలు దూరం నుండి చూస్తున్నారు. వారిలో మగ్దలేనే మరియ, చిన్న యాకోబు, యోసేల తల్లి మరియ, సలోమి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24834', '41', '15', '41', 'యేసు గలిలయలో ఉన్నపుడు వీరు ఆయనను వెంబడిస్తూ ఆయనకు సేవ చేసేవారు. వీరే కాక ఆయన వెంట యెరూషలేముకు వచ్చిన స్త్రీలు కూడా అక్కడ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24835', '41', '15', '42', '¶ అది విశ్రాంతి దినానికి ముందు రోజు, సిద్ధపడే రోజు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24836', '41', '15', '43', 'యూదుల మహా సభలో పేరు పొందిన ఒక సభ్యుడు, అరిమతయి వాడైన యోసేపు అక్కడికి వచ్చాడు. అతడు దేవుని రాజ్యం కోసం ఎదురు చూస్తూ ఉన్నవాడు. అతడు ధైర్యంగా పిలాతు దగ్గరికి వెళ్ళి యేసు దేహాన్ని తనకు ఇమ్మని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24837', '41', '15', '44', '¶ యేసు అంత త్వరగా చనిపోయాడని పిలాతు ఆశ్చర్యపోయి, శతాధిపతిని పిలిచి, “యేసు అప్పుడే చనిపోయాడా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24838', '41', '15', '45', 'ఆయన చనిపోయాడని శతాధిపతి ద్వారా తెలుసుకుని ఆయన దేహాన్ని యోసేపుకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24839', '41', '15', '46', 'యోసేపు సన్న నారబట్ట కొని యేసును కిందికి దింపి ఆ బట్టలో చుట్టాడు. ఆ తరువాత రాతిలో తొలిపించిన సమాధిలో ఆయనను పెట్టాడు. ఒక రాయిని అడ్డంగా దొర్లించి ఆ సమాధిని మూసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24840', '41', '15', '47', 'మగ్దలేనే మరియ, యేసు తల్లి అయిన మరియ ఆయనను ఉంచిన చోటును చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24841', '41', '16', '1', '¶ విశ్రాంతి దినం అయిపోగానే, మగ్దలేనే మరియ, యాకోబు తల్లి మరియ, సలోమి కలిసి వెళ్ళి యేసు దేహానికి పూయడానికి సుగంధ ద్రవ్యాలు కొన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24842', '41', '16', '2', 'ఆదివారం ఉదయం తెల్లవారుతూ ఉండగా వారు యేసు సమాధి దగ్గరికి వస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('24843', '41', '16', '3', '“మన కోసం సమాధిని మూసిన ఆ రాయిని ఎవరు దొర్లిస్తారు?” అని ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24844', '41', '16', '4', 'వారు వచ్చి సమాధికేసి చూడగా ఆ పెద్ద రాయి పక్కకి దొర్లించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24845', '41', '16', '5', '¶ వారు ఆ సమాధిలోకి వెళ్ళి తెల్లటి దుస్తులు ధరించిన ఒక యువకుడు కుడి పక్కన కూర్చుని ఉండడం చూశారు. అది చూసి వారు నిర్ఘాంతపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24846', '41', '16', '6', '¶ అతడు వారితో ఇలా అన్నాడు, “భయపడకండి! మీరు వెతుకుతున్నది సిలువ మరణం పొందిన నజరేతువాడైన యేసును. ఆయన తిరిగి బతికాడు. ఇక్కడ లేడు. ఇదిగో ఆయనను ఉంచిన స్థలం ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('24847', '41', '16', '7', 'మీరు వెళ్ళి ఆయన శిష్యులతో, పేతురుతో ఇలా చెప్పండి. “యేసు మీకంటే ముందుగా గలిలయకి వెళ్తున్నాడు. ఆయన ముందుగానే చెప్పినట్టు మీరు ఆయనను అక్కడ చూస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24848', '41', '16', '8', '¶ ఆ స్త్రీలు భయపడుతూ, వణుకుతూ, ఆ సమాధి నుండి పరుగెత్తి వెళ్ళిపోయారు. వారు భయం వల్ల తమలో తాము ఏమీ మాట్లాడుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24849', '41', '16', '9', '¶ వారం మొదటి రోజు ఆదివారం తెల్లవారుతూ ఉండగా యేసు లేచి, తాను ఏడు దయ్యాలను వదిలించిన మగ్దలేనే మరియకు మొట్టమొదట కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24850', '41', '16', '10', 'ఆమె, యేసుతో కలిసి ఉన్న వారి దగ్గరికి వెళ్ళింది. వారు దుఃఖిస్తూ, విలపిస్తూ ఉన్నారు. అప్పుడు ఆమె యేసు తిరిగి లేచిన సంగతి వారికి చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24851', '41', '16', '11', 'యేసు మళ్ళీ బతికాడనీ, తాను ఆయనను చూశాననీ చెప్పింది. కాని, వారు ఆమె మాటలు నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24852', '41', '16', '12', '¶ ఆ తరువాత వారిలో ఇద్దరు శిష్యులు వారి గ్రామానికి నడిచి వెళ్తూ ఉండగా ఆయన వారికి వేరే రూపంలో కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24853', '41', '16', '13', 'వారు తిరిగి వెళ్ళి మిగిలిన వారికి ఆ సంగతి చెప్పారు గానీ వారు నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24854', '41', '16', '14', '¶ ఆ తరువాత పదకొండు మంది శిష్యులు భోజనం చేస్తూ ఉండగా యేసు వారికి కనిపించాడు. తాను తిరిగి బతికిన విషయం కొందరు చెప్పినా శిష్యులు నమ్మలేదు కాబట్టి వారి అపనమ్మకం, హృదయ కాఠిన్యం బట్టి వారిని గద్దించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24855', '41', '16', '15', '¶ యేసు వారితో ఇలా అన్నాడు, ‹“మీరు సర్వ లోకానికీ వెళ్ళి సృష్టిలో అందరికీ సువార్త ప్రకటించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24856', '41', '16', '16', '‹దాన్ని నమ్మి బాప్తిసం పొందిన వారు రక్షణ పొందుతారు. నమ్మని వారు శిక్ష అనుభవిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24857', '41', '16', '17', '¶ ‹“నమ్మిన వారి ద్వారా ఈ సూచక క్రియలు జరుగుతాయి, వారు నా పేరిట దయ్యాలను వెళ్ళగొడతారు. కొత్త భాషలు మాట్లాడతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('24858', '41', '16', '18', '‹తమ చేతులతో విషసర్పాలను పట్టుకుంటారు. విషం తాగినా వారికి ఏ హానీ కలగదు. వారు రోగుల మీద తమ చేతులు ఉంచినప్పుడు రోగులు బాగుపడతారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('24859', '41', '16', '19', '¶ ప్రభు యేసు వారితో మాట్లాడిన తరవాత దేవుడు ఆయనను పరలోకంలోకి స్వీకరించాడు. అక్కడ యేసు దేవుని కుడి చేతి వైపున కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24860', '41', '16', '20', 'ఆ తరువాత శిష్యులు బయలుదేరి అన్ని ప్రాంతాలకూ వెళ్ళి యేసును ప్రకటించారు. ప్రభువు వారికి తోడై, వారు ప్రకటించిన సందేశం సత్యమని సూచనల ద్వారా, అద్భుతాల ద్వారా స్థిరపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24861', '42', '1', '1', '¶ ఘనులైన తియొఫిలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('24862', '42', '1', '2', 'మొదటి నుంచీ కళ్ళారా చూసిన వాక్య సేవకులు మనకు అప్పగించినట్టు మన మధ్య నెరవేరిన కార్యాలను గురించి వివరంగా రాయడానికి చాలా మంది పూనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24863', '42', '1', '3', 'కాబట్టి నీకు ఉపదేశించిన సంగతులు కచ్చితంగా జరిగాయని నువ్వు తెలుసుకోవాలని వాటిని మొదటి నుండీ పరిశోధించి కూలంకషంగా తెలుసుకున్న నేను నీ కోసం');
INSERT INTO `bible_verses_te_irv` VALUES ('24864', '42', '1', '4', 'వాటన్నిటినీ క్రమపద్ధతిలో రాయడం మంచిదని నాకు అనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24865', '42', '1', '5', '¶ యూదా దేశానికి హేరోదు రాజుగా ఉన్న రోజుల్లో అబీయా యాజక శాఖకు చెందిన జెకర్యా అనే యాజకుడు ఉండేవాడు. అతని భార్య అహరోను వంశీకురాలు. ఆమె పేరు ఎలీసబెతు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24866', '42', '1', '6', 'వీరిద్దరూ ప్రభువు ఆజ్ఞలు, న్యాయవిధులన్నిటి విషయంలో నిరపరాధులుగా దేవుని దృష్టిలో నీతిమంతులుగా నడుచుకొనేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24867', '42', '1', '7', 'అయితే వారికి పిల్లలు లేరు. ఎలీసబెతు గొడ్రాలు. అంతేకాదు, వారిద్దరూ వయసు మళ్ళిన వృద్ధులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24868', '42', '1', '8', '¶ జెకర్యా ఒక రోజు తన శాఖ వారి వంతు వచ్చినప్పుడు దేవుని సన్నిధానంలో యాజకుడుగా సేవ చేస్తూ ఉండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('24869', '42', '1', '9', 'యాజకులు వారి సంప్రదాయం ప్రకారం చీట్లు వేస్తే ప్రభువు ఆలయం లోపలికి వెళ్ళి ధూపం వేయడానికి అతనికి వంతు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24870', '42', '1', '10', 'ధూపం వేసే సమయంలో జనమంతా బయట ప్రార్థన చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24871', '42', '1', '11', '¶ ప్రభువు దగ్గర నుండి వచ్చిన దేవదూత ధూపవేదిక కుడి వైపున అతనికి కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24872', '42', '1', '12', 'జెకర్యా అతనిని చూసి, కంగారుపడి భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24873', '42', '1', '13', 'అప్పుడా దూత అతనితో, “జెకర్యా, భయపడకు. నీ ప్రార్థన వినబడింది. నీ భార్య ఎలీసబెతు నీకు కొడుకును కంటుంది. అతనికి యోహాను అని పేరు పెడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24874', '42', '1', '14', 'అతని మూలంగా నీకు హర్షం, మహదానందం కలుగుతుంది. అతడు పుట్టడం వలన చాలా మంది సంతోషిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24875', '42', '1', '15', '¶ అతడు ప్రభువు దృష్టికి గొప్పవాడుగా ఉంటాడు, ద్రాక్షారసం గానీ సారాయి గానీ సేవించడు. తల్లి గర్భాన పుట్టింది మొదలు అతడు దేవుని పరిశుద్ధాత్మతో నిండి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24876', '42', '1', '16', 'ఇశ్రాయేలీయుల్లో అనేకమందిని వారి ప్రభువైన దేవుని వైపుకు మళ్ళిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24877', '42', '1', '17', 'తండ్రుల హృదయాలను పిల్లల వైపుకు మళ్ళించి, అవిధేయులు నీతిమంతుల జ్ఞానాన్ని అనుసరించి నడుచుకునేలా చేస్తాడు. తద్వారా ప్రభువు కోసం సిద్ధపాటు కలిగిన ప్రజానీకాన్ని తయారు చేయడానికి అతడు ఏలీయా ఆత్మతో బలప్రభావాలతో ప్రభువుకు ముందుగా వస్తాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24878', '42', '1', '18', '¶ దేవదూతతో జెకర్యా, “ఇది నాకు ఎలా తెలుస్తుంది? నేను ముసలివాణ్ణి, నా భార్య కూడా వయసు మళ్ళిన వృద్ధురాలు” అన్నాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('24879', '42', '1', '19', 'దూత, “నేను దేవుని సముఖంలో నిలిచే గాబ్రియేలును. నీతో మాట్లాడడానికి, ఈ శుభవార్త నీకు తెలియజేయడానికి దేవుడు నన్ను పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24880', '42', '1', '20', 'నా మాటలు తగిన కాలంలో నెరవేరతాయి. అయితే నువ్వు వాటిని నమ్మలేదు కాబట్టి ఈ సంగతులు జరిగే వరకూ నువ్వు మూగవాడివై మౌనంగా ఉంటావు” అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24881', '42', '1', '21', '¶ ప్రజలు జెకర్యా కోసం ఎదురు చూస్తూ, ఆలయంలో అతడు ఆలస్యం చేస్తున్నాడెందుకో అనుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24882', '42', '1', '22', 'అతడు బయటికి వచ్చి వారితో మాటలాడలేక పోయాడు. ఆలయంలో అతనికి ఏదో దర్శనం కలిగిందని వారు గ్రహించారు. అతడు వారికి సైగలు చేస్తూ మూగవాడిగా ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24883', '42', '1', '23', 'అతడు సేవ చేసే కాలం పూర్తి అయిన తరవాత ఇంటికి వెళ్ళి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24884', '42', '1', '24', '¶ ఆ రోజులైన తరువాత అతని భార్య ఎలీసబెతు గర్భవతి అయింది. ఆమె ఐదు నెలల పాటు ఇతరుల కంట బడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24885', '42', '1', '25', 'ఆమె, “దేవుడు నన్ను కనికరించి మనుషుల్లో నా అవమానాన్ని తొలగించడానికి ఇలా చేశాడు” అనుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24886', '42', '1', '26', '¶ ఎలీసబెతు ఆరవ నెల గర్భవతిగా ఉండగా దేవుడు తన దూత గాబ్రియేలును గలిలయలోని నజరేతు అనే ఊరిలో');
INSERT INTO `bible_verses_te_irv` VALUES ('24887', '42', '1', '27', 'దావీదు వంశీకుడైన యోసేపు అనే వ్యక్తితో ప్రదానం అయిన కన్య దగ్గరికి పంపించాడు. ఆ కన్య పేరు మరియ.');
INSERT INTO `bible_verses_te_irv` VALUES ('24888', '42', '1', '28', '¶ ఆ దూత లోపలికి వచ్చి ఆమెతో, “అనుగ్రహం పొందినదానా, నీకు శుభం. ప్రభువు నీకు తోడుగా ఉన్నాడు” అని పలికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24889', '42', '1', '29', '¶ ఆమె ఆ మాటకు కంగారు పడిపోయి ఈ అభివందనం ఏమిటి అని ఆలోచించుకొంటుండగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('24890', '42', '1', '30', 'దూత, “మరియా, భయపడకు. నీకు దేవుని అనుగ్రహం లభించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24891', '42', '1', '31', 'ఎలాగంటే నీవు గర్భం ధరించి కొడుకును కంటావు. ఆయనకు యేసు అని పేరు పెడతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24892', '42', '1', '32', 'ఆయన గొప్పవాడవుతాడు. ఆయన్ని ‘సర్వోన్నతుని కుమారుడు’ అంటారు. ప్రభువైన దేవుడు ఆయన పూర్వికుడైన దావీదు సింహాసనాన్ని ఆయనకి ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24893', '42', '1', '33', 'ఆయన యాకోబు సంతతిని శాశ్వతంగా పరిపాలిస్తాడు. ఆయన రాజ్యానికి అంతం ఉండదు” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24894', '42', '1', '34', '¶ మరియ, “నేను కన్యను గదా, ఇదెలా జరుగుతుంది?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24895', '42', '1', '35', 'ఆ దూత, “పరిశుద్ధాత్మ నిన్ను ఆవరిస్తాడు. సర్వోన్నతుని శక్తి నిన్ను కమ్ముకొంటుంది. అందువల్ల పుట్టబోయే పవిత్ర శిశువును దేవుని కుమారుడు అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24896', '42', '1', '36', 'పైగా నీ బంధువు ఎలీసబెతు కూడా ముసలితనంలో గర్భవతిగా ఉంది. గొడ్రాలు అనిపించుకున్న ఆమెకు ఇది ఆరవ నెల.');
INSERT INTO `bible_verses_te_irv` VALUES ('24897', '42', '1', '37', 'దేవునికి అసాధ్యం ఏమీ లేదు” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24898', '42', '1', '38', '¶ అందుకు మరియ, “నేను ప్రభువు పాదదాసిని. నీ మాట ప్రకారం నాకు జరుగుతుంది గాక” అంది. అప్పుడా దూత వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24899', '42', '1', '39', '¶ ఇది జరిగిన కొద్దికాలానికే మరియ లేచి యూదయ మన్యంలో జెకర్యా ఉండే ఊరికి త్వరగా చేరుకుని ఇంట్లోకి పోయి ఎలీసబెతుకు వందనం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24900', '42', '1', '41', 'ఎలీసబెతు ఆ అభివందనం వినగానే, ఆమె గర్భంలో బిడ్డ ఉల్లాసంగా కదిలాడు. అప్పుడు ఎలీసబెతు పరిశుద్ధాత్మతో నిండి గొంతెత్తి ఇలా అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24901', '42', '1', '42', '¶ “స్త్రీలలో నీవు ధన్యురాలివి. నీ గర్భఫలం దీవెన పొందినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24902', '42', '1', '43', 'నా ప్రభువు తల్లి నా ఇంటికి రావడం నాకెంత భాగ్యం!');
INSERT INTO `bible_verses_te_irv` VALUES ('24903', '42', '1', '44', 'నీ అభివందనం నా చెవిని పడగానే నా గర్భంలోని బిడ్డ ఆనందంగా గంతులు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24904', '42', '1', '45', 'ప్రభువు ఆమెకు వెల్లడి చేసినది తప్పక జరుగుతుందని నమ్మిన ఆమె ధన్యురాలు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24905', '42', '1', '46', 'అప్పుడు మరియ ఇలా అంది, “నా ఆత్మ ప్రభువును కీర్తిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24906', '42', '1', '47', 'ఆయన తన దాసి దీనస్థితిని చూసి దయ చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24907', '42', '1', '48', 'నా ఆత్మ నా రక్షకుడైన దేవునిలో హర్షిస్తున్నది. సర్వశక్తిశాలి నాకు గొప్ప మేళ్ళు చేశాడు, కాబట్టి ఇది మొదలు అన్ని తరాలవారూ నన్ను ధన్యురాలు అంటారు. ఆయన నామం పవిత్రం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24908', '42', '1', '50', 'ఆయన పట్ల భయభక్తులు గలవారి మీద ఆయన కరుణ కలకాలం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24909', '42', '1', '51', 'ఆయన తన బాహువుతో ప్రతాపం కనపరిచాడు. గర్విష్ఠులను, వారి అంతరంగంలోని ఆలోచనలను బట్టి చెదరగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24910', '42', '1', '52', 'బలవంతులను గద్దెల పైనుంచి పడదోసి దీనులను ఎక్కించాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('24911', '42', '1', '53', 'ఆకలితో ఉన్న వారికి మంచి ఆహారం దయచేసి ధనికులను వట్టి చేతులతో పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24912', '42', '1', '54', 'అబ్రాహామునూ అతని సంతానాన్నీ శాశ్వతంగా కరుణతో చూసి, వారిని జ్ఞాపకం చేసుకుంటానని మన పితరులకు మాట ఇచ్చినట్టు, ఆయన తన సేవకుడైన ఇశ్రాయేలుకు సహాయం చేశాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24913', '42', '1', '56', '¶ మరియ దాదాపు మూడు నెలలు ఆమెతో ఉండి, ఆ పైన తన ఇంటికి వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24914', '42', '1', '57', '¶ ఎలీసబెతు నెలలు నిండి కొడుకుని కన్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24915', '42', '1', '58', 'అప్పుడు ప్రభువు ఆమెపై ఇంత గొప్ప జాలి చూపాడని ఆమె ఇరుగుపొరుగు, బంధువులు విని ఆమెతో కలిసి సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24916', '42', '1', '59', 'వారు ఎనిమిదవ రోజున ఆ బిడ్డకు సున్నతి చేయడానికి వచ్చి, తండ్రి పేరును బట్టి జెకర్యా అని నామకరణం చేయబోతుండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('24917', '42', '1', '60', 'తల్లి, “అలా కాదు. ఆ బాబుకు యోహాను అని పేరు పెట్టాలి” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24918', '42', '1', '61', 'అందుకు వారు, “నీ బంధువుల్లో ఆ పేరుగల వారెవరూ లేరు గదా” అని,');
INSERT INTO `bible_verses_te_irv` VALUES ('24919', '42', '1', '62', '“వాడికి ఏ పేరు పెట్టాలి?” అని తండ్రిని సైగలతో అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24920', '42', '1', '63', 'అతడు పలక తెమ్మని, “బాబు పేరు యోహాను” అని రాశాడు. అందుకు వారంతా ఆశ్చర్యపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24921', '42', '1', '64', 'వెంటనే అతని నోరు తెరుచుకుంది, నాలుక సడలి, అతడు దేవుణ్ణి స్తుతించ సాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24922', '42', '1', '65', 'అది చూసి చుట్టుపక్కల కాపురం ఉన్న వారికందరికీ భయమేసింది. ఈ సమాచారం యూదయ మన్యంలో అంతటా చెప్పుకోసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24923', '42', '1', '66', 'జరిగిన సంగతులు విన్న వారంతా ప్రభువు హస్తం అతనికి తోడుగా ఉండటం చూసి, “ఈ బిడ్డ ఎలాటి వాడవుతాడో!” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24924', '42', '1', '67', 'అతని తండ్రి జెకర్యా పరిశుద్ధాత్మతో నిండిపోయి ఇలా పలికాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('24925', '42', '1', '68', '“ప్రభువైన ఇశ్రాయేలు దేవుడు స్తుతి పొందు గాక. ఆయన తన ప్రజలకు దర్శనమిచ్చి వారికి విమోచన కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24926', '42', '1', '69', 'తన సేవకుడైన దావీదు వంశంలోనుంచి మన కోసం శక్తి గల రక్షకుణ్ణి తీసుకువచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24927', '42', '1', '70', 'మన శత్రువులబారి నుండీ మనలను ద్వేషించే వారందరి చేతినుండీ తప్పించి రక్షణ నిచ్చాడు. దీన్ని గురించి ఆయన ఆదినుంచి తన పరిశుద్ధ ప్రవక్తల నోట పలికిస్తూ వచ్చాడు. ఆయన మన పూర్వీకులను కరుణించడానికీ తన పవిత్ర ఒడంబడికను, అంటే మన తండ్రి అయిన అబ్రాహాముకు తాను ఇచ్చిన వాగ్దానాన్ని జ్ఞాపకం చేసుకోవడానికీ ఈ విధంగా జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24928', '42', '1', '74', 'మనం మన శత్రువుల చేతిలోనుంచి విడుదల పొంది, పరిశుద్ధంగా బతికినన్నాళ్ళు ఆయన సన్నిధానంలో, పవిత్రతతోను న్యాయప్రవర్తనతోను ఉంటూ, భయం లేకుండా ఆయనకు సేవ చేస్తాము అన్నదే, మన పూర్వీకుడైన అబ్రాహాముకు ఆయన చేసిన ప్రమాణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('24929', '42', '1', '76', 'ఇకపోతే చిన్నవాడా, నిన్ను అందరూ సర్వోన్నతుని ప్రవక్త అంటారు. మన దేవుని మహా వాత్సల్యాన్ని బట్టి ఆయన తన ప్రజల పాపాలు మన్నించి, వారికి రక్షణ జ్ఞానం అనుగ్రహించేలా, ఆయన మార్గాలను సిద్ధపరచడానికి నీవు ప్రభువుకు ముందుగా వెళ్తావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24930', '42', '1', '79', 'మన పాదాలను శాంతి మార్గంలో నడిపించేలా చీకటిలోను, చావు నీడలోను కూర్చున్న వారిపై వెలుగు ప్రకాశిస్తుంది. ఆ మహా వాత్సల్యాన్ని బట్టి పై నుండి ఆయన మనపై ఉదయ కాంతి ప్రసరింపజేశాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24931', '42', '1', '80', '¶ ఆ బాలుడు ఎదిగి, ఆత్మలో బలం పుంజుకుంటూ, ఇశ్రాయేలు ప్రజానీకం ఎదుటికి వచ్చేదాకా అరణ్యంలో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24932', '42', '2', '1', '¶ ఆ రోజుల్లో రోమా పాలనలో ఉన్న ప్రపంచమంతటా జనసంఖ్య నిర్వహించాలని సీజరు అగస్టస్ ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24933', '42', '2', '2', 'ఇది కురేనియస్ సిరియా దేశానికి గవర్నర్ గా ఉండగా జరిగిన మొదటి జనసంఖ్య.');
INSERT INTO `bible_verses_te_irv` VALUES ('24934', '42', '2', '3', 'అందులో పేరు నమోదు చేయించుకోవడానికి అంతా తమ స్వగ్రామాలకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24935', '42', '2', '4', '¶ యోసేపు కూడా దావీదు వంశంలో పుట్టినవాడు కాబట్టి ఆ జనసంఖ్యలో నమోదు కావడానికి గలిలయలోని నజరేతు నుండి యూదయలోని బేత్లెహేము అనే పేరున్న దావీదు ఊరికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24936', '42', '2', '5', 'తనకు భార్యగా ప్రదానం జరిగి గర్భవతిగా ఉన్న మరియతో సహా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24937', '42', '2', '6', '¶ వారక్కడ ఉన్న సమయంలో ఆమెకు నెలలు నిండాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24938', '42', '2', '7', 'ఆమె తన తొలిచూలు బిడ్డను కని, మెత్తని గుడ్డలతో చుట్టి, ఆయనను ఒక పశువుల తొట్టిలో పడుకోబెట్టింది. ఎందుకంటే సత్రంలో వారికి స్థలం దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24939', '42', '2', '8', '¶ ఆ పరిసరాల్లో కొందరు గొర్రెల కాపరులు పొలంలో రాత్రివేళ తమ మందను కాచుకొంటూ ఉన్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('24940', '42', '2', '9', 'ప్రభువు దూత వారి దగ్గరికి వచ్చాడు. ప్రభువు తేజస్సు వారి చుట్టూ ప్రకాశించింది. వారు హడలిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24941', '42', '2', '10', '¶ అయితే ఆ దూత, “భయపడకండి. ఇదిగో మీతో సహా మనుషులందరికీ మహానందకరమైన శుభవార్త నేను మీకు తెచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('24942', '42', '2', '11', 'దావీదు ఊరిలో మీకోసం రక్షకుడు పుట్టాడు, ఈయన ప్రభువైన క్రీస్తు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24943', '42', '2', '12', 'మీకు కొండ గుర్తు ఒకటే. ఒక పసికందు మెత్తని గుడ్డలతో చుట్టి పశువుల తొట్టిలో పడుకుని ఉండడం మీరు చూస్తారు” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24944', '42', '2', '13', 'ఉన్నట్టుండి అసంఖ్యాకంగా పరలోక దూతల సమూహం ఆ దూతతోబాటు ఉండి,');
INSERT INTO `bible_verses_te_irv` VALUES ('24945', '42', '2', '14', '“సర్వోన్నత స్థలాల్లో దేవునికి మహిమ. ఆయనకిష్టమైన మనుషులకు భూమి మీద శాంతి సమాధానాలు కలుగు గాక!” అంటూ దేవుణ్ణి స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24946', '42', '2', '15', '¶ ఆ దూతలు తమ దగ్గర నుండి పరలోకానికి వెళ్ళిపోయిన తరువాత ఆ గొర్రెల కాపరులు, “జరిగిన ఈ విషయం ప్రభువు మనకు తెలియజేశాడు. మనం బేత్లెహేముకు వెళ్ళి చూద్దాం పదండి,” అని ఒకడితో ఒకడు చెప్పుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('24947', '42', '2', '16', 'త్వరగా వెళ్ళి, మరియను, యోసేపును, తొట్టిలో పడుకుని ఉన్న పసికందును చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24948', '42', '2', '17', 'ఆ పసికందును గురించి దేవదూత తమతో చెప్పిన మాటలు ప్రచారం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24949', '42', '2', '18', '¶ గొర్రెల కాపరులు తమతో చెప్పిన సంగతులు విన్నవారంతా ఎంతో ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24950', '42', '2', '19', 'మరియ మాత్రం ఆ విషయాలన్నీ హృదయంలో మననం చేసుకుంటూ పదిలపరచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24951', '42', '2', '20', 'ఆ గొర్రెల కాపరులు తమతో చెప్పినట్టుగా తాము విన్నవాటిని, కన్నవాటినన్నిటిని గురించి దేవుణ్ణి మహిమ పరుస్తూ కీర్తిస్తూ వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24952', '42', '2', '21', '¶ ఆ బిడ్డకి సున్నతి ఆచారం జరిగించవలసిన ఎనిమిదవ రోజున, ఆయన గర్భంలో పడక మునుపు దేవదూత పెట్టిన యేసు అనే పేరు వారు ఆయనకు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24953', '42', '2', '22', 'మోషే ధర్మశాస్త్రం ప్రకారం శుద్ధీకరణ దినాలు పూర్తి అయినాయి. “ప్రతి తొలిచూలు మగబిడ్డను ప్రభువుకు ప్రతిష్ఠ చేయాలి” అని ప్రభువు ధర్మశాస్త్రంలో రాసి ఉంది. కాబట్టి ఆయనను ప్రభువుకు ప్రతిష్ఠించడానికి, ప్రభువు ధర్మశాస్త్రంలో రాసి ఉన్నట్టు గువ్వల జతను గానీ రెండు పావురం పిల్లలను గానీ బలిగా సమర్పించడానికి వారు ఆయనను యెరూషలేముకు తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24954', '42', '2', '25', '¶ యెరూషలేములో సుమెయోను అనే ఒక వృద్ధుడు ఉన్నాడు. అతడు న్యాయవంతుడు, భక్తిపరుడు. ఇశ్రాయేలుకు కలగబోయే ఆదరణ కోసం ఎదురు చూసేవాడు. పరిశుద్ధాత్మ అతనిపై ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24955', '42', '2', '26', 'అతడు ప్రభువు అభిషిక్తుణ్ణి చూడకుండా చనిపోడని అతనికి పరిశుద్ధాత్మ వెల్లడించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24956', '42', '2', '27', 'ఆ రోజు అతడు ఆత్మవశుడై దేవాలయంలోకి వచ్చాడు. ధర్మశాస్త్ర పద్ధతి ప్రకారం ఆయన విషయంలో జరిగించడానికి తల్లిదండ్రులు చంటి బిడ్డ యేసును దేవాలయంలోకి తెచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24957', '42', '2', '28', 'సుమెయోను తన చేతుల్లో ఆయనను ఎత్తుకుని దేవుణ్ణి స్తుతిస్తూ ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('24958', '42', '2', '29', '“ప్రభూ, ఇప్పుడు నీ మాట చొప్పున శాంతితో నీ సేవకుణ్ణి కడతేరి పోనిస్తున్నావు గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('24959', '42', '2', '30', 'అన్యజనులకు నిన్ను వెల్లడించే వెలుగుగా, నీ ప్రజలైన ఇశ్రాయేలుకు మహిమగా నీవు ప్రజలందరి ఎదుట సిద్ధం చేసిన నీ రక్షణ నేను కళ్ళారా చూశాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24960', '42', '2', '33', '¶ యోసేపు, ఆయన తల్లీ ఆయనను గురించి సుమెయోను చెప్పిన మాటలు విని ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24961', '42', '2', '34', 'అతడు వారిని దీవించి, మరియతో ఇలా అన్నాడు, “అనేకమంది హృదయాలోచనలు బయట పడేలా, ఇశ్రాయేలులో చాలా మంది పడడానికీ లేవడానికీ వివాదాస్పదమైన చిహ్నంగా దేవుడు ఈయనను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24962', '42', '2', '35', 'అంతేగాక నీ హృదయంలోకి ఒక కత్తి దూసుకు పోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24963', '42', '2', '36', '¶ దేవుని మూలంగా పలికే అన్నా అనే ఆమె కూడా అక్కడ ఉంది. ఆమెది ఆషేరు గోత్రం, ఆమె పనూయేలు కుమార్తె. ఆమె పెళ్ళయి ఏడు సంవత్సరాలు భర్తతో కాపురం చేసి వృద్ధాప్యంలో,');
INSERT INTO `bible_verses_te_irv` VALUES ('24964', '42', '2', '37', 'ఎనభై నాలుగేళ్ళ వయసు వరకూ వితంతువుగా ఉండిపోయింది. ఆమె దేవాలయంలోనే ఉంటూ ఉపవాస ప్రార్థనలతో రేయింబవళ్ళు సేవ చేస్తూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24965', '42', '2', '38', 'ఆమె కూడా ఆ సమయంలోనే లోపలికి వచ్చి దేవుణ్ణి కొనియాడి, యెరూషలేము విముక్తి కోసం ఎదురు చూస్తున్న వారందరితో ఆ బిడ్డను గురించి మాట్లాడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24966', '42', '2', '39', '¶ ఆ విధంగా యోసేపు, మరియ ప్రభువు ధర్మశాస్త్రం చొప్పున ఆచారాలన్నీ పూర్తి చేసుకుని గలిలయలోని తమ స్వగ్రామం నజరేతుకు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24967', '42', '2', '40', 'పసివాడు ఎదుగుతూ, బలపడుతూ జ్ఞానంలో ఎదుగుతూ ఉన్నాడు. దేవుని దయ ఆయన మీద ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24968', '42', '2', '41', '¶ పస్కా పండగప్పుడు ఆయన తల్లిదండ్రులు ఏటేటా యెరూషలేముకు వెళ్ళడం కద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24969', '42', '2', '42', 'ఆయన పన్నెండేళ్ళ ప్రాయంలో వాడుక చొప్పున వారు ఆ పండగకు యెరూషలేము వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24970', '42', '2', '43', 'ఆ రోజులు తీరిన తరువాత వారు తిరిగి వెళుతుండగా బాల యేసు యెరూషలేములో ఉండిపోయాడు. ఆయన తల్లిదండ్రులకు ఆ సంగతి తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24971', '42', '2', '44', '¶ ఆయన గుంపులో ఉన్నాడనుకుని, ఒక రోజు ప్రయాణం చేసి, తమ బంధువుల్లో, అయినవారిలో ఆయనను వెదకసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24972', '42', '2', '45', 'ఆయన కనబడక పోవడంతో ఆయనను వెదుక్కుంటూ యెరూషలేముకు తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24973', '42', '2', '46', 'అప్పటికి మూడు రోజులైంది. ఆయన ఆలయంలో ఉపదేశకుల మధ్య కూర్చుని, వారి మాటలు వింటూ వారిని ప్రశ్నలడుగుతూ ఉండగా చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24974', '42', '2', '47', 'ఆయన మాటలు విన్న వారందరూ ఆయన ప్రజ్ఞకు, ప్రత్యుత్తరాలకు అబ్బురపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24975', '42', '2', '48', '¶ ఆయన తల్లిదండ్రులు ఆయనను చూసి ఎంతో ఆశ్చర్యపోయారు. ఆయన తల్లి, “కుమారా, ఎందుకిలా చేశావు? మీ నాన్న, నేను ఆందోళనగా నిన్ను వెదకుతున్నాం” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24976', '42', '2', '49', 'అందుకు ఆయన, ‹“మీరెందుకు నన్ను వెతుకుతున్నారు? నేను నా తండ్రి పనుల మీద ఉండాలని మీకు తెలియదా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24977', '42', '2', '50', 'కానీ ఆయన తమతో చెప్పిందేమిటో వారికి అర్థం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24978', '42', '2', '51', '¶ అప్పుడు ఆయన వారితో కలిసి బయలుదేరి నజరేతుకు వచ్చి వారికి లోబడి ఉన్నాడు. ఆయన తల్లి ఈ సంగతులన్నిటినీ తన హృదయంలో భద్రం చేసికుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24979', '42', '2', '52', 'యేసు జ్ఞానంలోనూ, వయసులోనూ, దేవుని దయలోనూ, మనుషుల దయలోనూ దినదిన ప్రవర్థమానమవుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24980', '42', '3', '1', '¶ సీజరు తిబెరియస్ పాలించిన పదిహేనవ సంవత్సరంలో పొంతి పిలాతు యూదయకు గవర్నర్. హేరోదు గలిలయకు చతుర్థాధికారి. అతని సోదరుడు ఫిలిప్పు ఇతూరయకూ, త్రకోనీతి ప్రాంతాలకూ పాలకుడు. లుసానియ అబిలేనే పరగణాకు రాష్ట్రాధికారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24981', '42', '3', '2', 'అన్న, కయప ముఖ్య యాజకులు. అప్పుడు అరణ్యంలో ఉన్న జెకర్యా కుమారుడు యోహాను దగ్గరికి దేవుని వాక్కు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('24982', '42', '3', '3', 'అతడు యొర్దాను నదీ ప్రాంతమంతా తిరుగుతూ పాపక్షమాపణ కోసం పశ్చాత్తాపాన్ని సూచించే బాప్తిసాన్ని ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24983', '42', '3', '4', 'యెషయా ప్రవక్త వాక్కుల గ్రంథంలో ఇలా రాసి ఉంది, “అరణ్యంలో ఒక కేక వినిపిస్తున్నది. ప్రభువు కోసం దారి సిద్ధం చేయండి. ఆయన బాటలు తిన్నగా చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24984', '42', '3', '5', 'ప్రతి లోయనూ పూడ్చాలి. ప్రతి పర్వతాన్నీ, మెరకనూ పల్లం చేయాలి. వంకర దారులు సరి అవుతాయి. గరుకు బాటలు నునుపు అవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('24985', '42', '3', '6', 'ప్రజలందరూ దేవుని రక్షణను చూస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24986', '42', '3', '7', '¶ అతడు తన దగ్గర బాప్తిసం పొందడానికి గుంపులు గుంపులుగా వచ్చిన వారితో, “సర్ప సంతానమా, రాబోయే ఉగ్రత తప్పించుకొమ్మని మిమ్మల్ని ఎవరు హెచ్చరించారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('24987', '42', '3', '8', 'పశ్చాత్తాపానికి తగిన ఫలాలు ఫలించండి. అబ్రాహాము మాకు తండ్రి అని మీలో మీరు చెప్పుకోవద్దు. దేవుడు ఈ రాళ్ల నుండి అబ్రాహాముకు పిల్లలను పుట్టించగలడని మీతో చెప్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('24988', '42', '3', '9', 'ఇప్పటికే చెట్ల వేరుకు గొడ్డలి ఆనించి ఉంది. కాబట్టి మంచి పళ్ళు కాయని ప్రతి చెట్టునూ నరికి మంటల్లో వేస్తాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24989', '42', '3', '10', '¶ అప్పుడు గుంపులో కొంతమంది, “అయితే మేమేం చేయాలి?” అని అతన్ని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24990', '42', '3', '11', 'అతడు, “రెండు అంగీలు ఉన్నవాడు అసలు లేని వాడికి ఒకటి ఇవ్వాలి, భోజనం ఉన్నవాడు కూడా ఆలాగే చేయాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24991', '42', '3', '12', 'పన్ను వసూలు చేసే వారు కూడా బాప్తిసం పొందడానికి వచ్చి, “బోధకా, మేమేం చేయాలి?” అని అతన్ని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24992', '42', '3', '13', 'అతడు, “మీరు వసూలు చేయాల్సిన దాని కంటే ఎక్కువ తీసుకోవద్దు” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24993', '42', '3', '14', '¶ “మా సంగతేంటి? మేమేం చేయాలి?” అని కొంతమంది సైనికులు కూడా అడిగారు. “ఎవరి దగ్గర నుంచీ అక్రమంగా డబ్బు తీసుకోవద్దు. అన్యాయంగా ఎవరి మీదా నేరం మోపవద్దు. మీ జీతంతో తృప్తిపడండి” అని అతడు వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24994', '42', '3', '15', '¶ క్రీస్తు కోసం ప్రజలు ఆశతో ఎదురు చూస్తూ, యోహానే క్రీస్తు అయి ఉంటాడని అని అందరూ లోలోపల అనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24995', '42', '3', '16', 'వారందరికీ యోహాను ఇలా జవాబిచ్చాడు, “నేను నీళ్లలో మీకు బాప్తిసమిస్తున్నాను, అయితే నాకన్నా శక్తి గలవాడు వస్తున్నాడు. ఆయన చెప్పులు విప్పడానికి కూడా నేను తగను. ఆయన పరిశుద్ధాత్మతో అగ్నితో మీకు బాప్తిసమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24996', '42', '3', '17', 'తన కళ్ళం బాగు చేయడానికి తూర్పారబట్టే ఆయన చేట ఆయన చేతిలో ఉంది. తన గిడ్డంగిలో గోదుమలు పోసి, పొట్టును ఆరిపోని మంటల్లో కాల్చివేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('24997', '42', '3', '18', '¶ అతడు ఇంకా చాలా మాటలు చెప్పి ప్రజలను హెచ్చరిస్తూ సువార్త ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24998', '42', '3', '19', 'అయితే రాష్ట్రాధికారి హేరోదు చేసిన చెడు పనులన్నిటి విషయం, అతని సోదరుని భార్య హేరోదియ విషయం యోహాను అతన్ని మందలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('24999', '42', '3', '20', 'హేరోదు అంతవరకూ తాను చేసిన చెడ్డ పనులు చాలవన్నట్టు యోహానును బంధించి చెరసాలలో పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25000', '42', '3', '21', '¶ ప్రజలంతా బాప్తిసం పొందుతూ ఉన్నప్పుడు యేసు కూడా బాప్తిసం పొందాడు. ఆయన ప్రార్థన చేస్తూ ఉన్నపుడు ఆకాశం తెరుచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25001', '42', '3', '22', 'పరిశుద్ధాత్మ పావురం రూపంలో ఆయన మీదికి దిగి వచ్చాడు. అప్పుడు ఆకాశం నుండి ఒక స్వరం వినిపించింది. “నీవు నా ప్రియ కుమారుడివి. నీవంటే నాకెంతో ఆనందం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('25002', '42', '3', '23', '¶ యేసు తన పని మొదలుపెట్టినప్పుడు ఆయన వయస్సు సుమారు ముప్ఫై సంవత్సరాలు. ఆయన యోసేపు కొడుకు (అని ప్రజలు ఎంచారు). యోసేపు హేలీ కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25003', '42', '3', '24', '¶ హేలీ మత్తతు కొడుకు. మత్తతు లేవి కొడుకు. లేవి మెల్కీ కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25004', '42', '3', '25', '¶ మెల్కీ యన్న కొడుకు. యన్న యోసేపు కొడుకు. యోసేపు మత్తతీయ కొడుకు. మత్తతీయ ఆమోసు కొడుకు. ఆమోసు నాహోము కొడుకు. నాహోము ఎస్లి కొడుకు. ఎస్లి నగ్గయి కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25005', '42', '3', '26', '¶ నగ్గయి మయతు కొడుకు. మయతు మత్తతీయ కొడుకు. మత్తతీయ సిమియ కొడుకు. సిమియ యోశేఖు కొడుకు. యోశేఖు యోదా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25006', '42', '3', '27', '¶ యోదా యోహన్న కొడుకు. యోహన్న రేసా కొడుకు. రేసా జెరుబ్బాబెలు కొడుకు. జెరుబ్బాబెలు షయల్తీయేలు కొడుకు. షయల్తీయేలు నేరి కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25007', '42', '3', '28', '¶ నేరి మెల్కీ కొడుకు. మెల్కీ అద్ది కొడుకు. అద్ది కోసాము కొడుకు. కోసాము ఎల్మదాము కొడుకు. ఎల్మదాము ఏరు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25008', '42', '3', '29', '¶ ఏరు యెహోషువ కొడుకు. యెహోషువ ఎలీయెజెరు కొడుకు. ఎలీయెజెరు యోరీము కొడుకు. యోరీము మత్తతు కొడుకు. మత్తతు లేవి కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25009', '42', '3', '30', '¶ లేవి షిమ్యోను కొడుకు. షిమ్యోను యూదా కొడుకు. యూదా యోసేపు కొడుకు. యోసేపు యోనాము కొడుకు. యోనాము ఎల్యాకీము కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25010', '42', '3', '31', '¶ ఎల్యాకీము మెలెయా కొడుకు. మెలెయా మెన్నా కొడుకు. మెన్నా మత్తతా కొడుకు. మత్తతా నాతాను కొడుకు. నాతాను దావీదు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25011', '42', '3', '32', '¶ దావీదు యెష్షయి కొడుకు. యెష్షయి ఓబేదు కొడుకు. ఓబేదు బోయజు కొడుకు. బోయజు శల్మాను కొడుకు. శల్మాను నయస్సోను కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25012', '42', '3', '33', '¶ నయస్సోను అమ్మీనాదాబు కొడుకు. అమ్మీనాదాబు అద్మిను కొడుకు. అద్మిను అర్నీ కొడుకు. అర్నీ ఎస్రోము కొడుకు, ఎస్రోము పెరెసు కొడుకు. పెరెసు యూదా కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25013', '42', '3', '34', '¶ యూదా యాకోబు కొడుకు. యాకోబు ఇస్సాకు కొడుకు. ఇస్సాకు అబ్రాహాము కొడుకు. అబ్రాహాము తెరహు కొడుకు. తెరహు నాహోరు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25014', '42', '3', '35', '¶ నాహోరు సెరూగు కొడుకు. సెరూగు రయూ కొడుకు. రయూ పెలెగు కొడుకు. పెలెగు హెబెరు కొడుకు. హెబెరు షేలహు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25015', '42', '3', '36', '¶ షేలహు కేయినాను కొడుకు. కేయినాను అర్పక్షదు కొడుకు. అర్పక్షదు షేము కొడుకు. షేము నోవహు కొడుకు. నోవహు లెమెకు కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25016', '42', '3', '37', '¶ లెమెకు మెతూషెల కొడుకు. మెతూషెల హనోకు కొడుకు. హనోకు యెరెదు కొడుకు. యెరెదు మహలలేలు కొడుకు. మహలలేలు కేయినాను కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25017', '42', '3', '38', '¶ కేయినాను ఎనోషు కొడుకు. ఎనోషు షేతు కొడుకు. షేతు ఆదాము కొడుకు. ఆదాము దేవుని కొడుకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25018', '42', '4', '1', '¶ యేసు పరిశుద్ధాత్మతో నిండి యొర్దాను నది నుండి తిరిగి వచ్చాడు. పరిశుద్ధాత్మ ఆయనను అరణ్యంలోకి నడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25019', '42', '4', '2', 'అక్కడ నలభై రోజులు సాతాను ఆయనను విషమ పరీక్షలకు గురి చేశాడు. ఆ రోజుల్లో ఆయన ఏమీ తినలేదు. ఆ తరువాత ఆయనకు ఆకలి వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25020', '42', '4', '3', '¶ సాతాను ఆయనతో, “నీవు దేవుడి కుమారుడివైతే, ఈ రాయిని రొట్టె అయిపోమని ఆజ్ఞాపించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25021', '42', '4', '4', 'యేసు, ‹“‘మనిషి రొట్టె వలన మాత్రమే బతకడు’ అని రాసి ఉంది”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25022', '42', '4', '5', '¶ అప్పుడు సాతాను ఆయనను ఎత్తయిన కొండ మీదికి తీసుకు వెళ్ళి, ప్రపంచ రాజ్యాలన్నీ ఒక్క క్షణంలో ఆయనకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25023', '42', '4', '6', '“ఈ రాజ్యాధికారమంతా వాటి వైభవాలతో పాటు నీకిస్తాను. దానిపై అధికారం నాదే. అది ఎవరికివ్వడం నా ఇష్టమో వారికిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('25024', '42', '4', '7', 'కాబట్టి నీవు నాకు మొక్కి నన్ను పూజిస్తే ఇదంతా నీదే” అని ఆయనతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25025', '42', '4', '8', 'అయితే యేసు, ‹“‘నీ దేవుడైన ప్రభువును పూజించి ఆయనను మాత్రమే సేవించాలి’ అని రాసి ఉంది”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25026', '42', '4', '9', '¶ ఆ తరువాత సాతాను యేసును యెరూషలేముకు తీసుకువెళ్ళి దేవాలయ గోపురంపై ఉంచి, “నీవు దేవుని కుమారుడివైతే ఇక్కడ నుండి కిందికి దూకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25027', '42', '4', '10', '‘దేవుడు నిన్ను కాపాడడానికి నిన్ను గురించి తన దూతలకు ఆజ్ఞాపిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25028', '42', '4', '11', 'నీ పాదాలకు రాయి తగలకుండా వారు నిన్ను తమ చేతుల్లో ఎత్తిపట్టుకుంటారు’ అని రాసి ఉంది గదా,” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25029', '42', '4', '12', '¶ అయితే యేసు, ‹“‘నీ దేవుడైన ప్రభువును పరీక్షించకూడదు’ అని రాసి ఉంది”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25030', '42', '4', '13', 'సాతాను, యేసును అన్ని రకాలుగా పరీక్షించడం ముగించి మరొక అవకాశం వచ్చేవరకూ ఆయనను విడిచి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25031', '42', '4', '14', '¶ అప్పుడు యేసు పరిశుద్ధాత్మ శక్తితో గలిలయకు తిరిగి వెళ్ళిపోయాడు. ఆయనను గురించిన సమాచారం ఆ ప్రాంతమంతా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25032', '42', '4', '15', 'ఆయన వారి సమాజ మందిరాల్లో బోధిస్తుంటే అందరూ ఆయనను మెచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25033', '42', '4', '16', '¶ ఒక రోజు తాను పెరిగిన నజరేతుకు ఆయన వచ్చాడు. తన అలవాటు ప్రకారం విశ్రాంతి దినాన సమాజ మందిరానికి వెళ్ళి చదవడానికి నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25034', '42', '4', '17', 'యెషయా ప్రవక్త గ్రంథం వారు ఆయనకు అందించారు. ఆయన గ్రంథం విప్పితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('25035', '42', '4', '18', '‹“ప్రభువు ఆత్మ నా మీద ఉన్నాడు.› ‹పేదలకు సువార్త ప్రకటించడానికి ఆయన నన్ను అభిషేకించాడు.› ‹చెరలో ఉన్న వారికి స్వేచ్ఛ, గుడ్డివారికి చూపు వస్తుందని ప్రకటించడానికీ అణగారిన వారిని విడిపించడానికీ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25036', '42', '4', '19', '‹ప్రభువు అనుగ్రహ సంవత్సరం ప్రకటించడానికీ ఆయన నన్ను పంపాడు”› అని రాసిన చోటు ఆయనకు దొరికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25037', '42', '4', '20', '¶ ఆయన గ్రంథం మూసి సమాజ మందిర పరిచారకునికి ఇచ్చి కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25038', '42', '4', '21', 'సమాజ మందిరంలో ఉన్న వారంతా ఆయనను తేరి చూశారు. ‹“మీరు వింటూ ఉండగానే ఈ లేఖనం నెరవేరింది”› అని ఆయన వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25039', '42', '4', '22', '¶ అందరూ ఆయనను గురించి గొప్పగా చెప్పుకున్నారు. ఆయన నోటి నుంచి వచ్చే దయాపూరితమైన మాటలకు ఆశ్చర్యపడ్డారు. “ఈయన యోసేపు కొడుకు గదా?” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25040', '42', '4', '23', 'ఆయన వారితో, ‹“వైద్యుడా, నిన్ను నీవే బాగు చేసుకో” అనే సామెత నాకు చెప్పి, కపెర్నహూములో నీవు చేసిన వాటన్నిటినీ మేము విన్నాం, వాటిని ఈ నీ సొంత ఊరులో కూడా చేయమని మీరు తప్పకుండా నాతో అంటారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25041', '42', '4', '24', '¶ ఆయన ఇంకా ఇలా అన్నాడు, ‹“ఏ ప్రవక్తనూ తన సొంత ఊరి వారు అంగీకరించరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25042', '42', '4', '25', '‹ఏలీయా ప్రవక్త రోజుల్లో ఇశ్రాయేలు దేశంలో చాలామంది వితంతువులు ఉన్నారు. మూడున్నర సంవత్సరాలు ఆకాశం మూసుకుపోయి దేశమంతా తీవ్రమైన కరువు రాగా,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25043', '42', '4', '26', '‹దేవుడు ఏలీయాను ఎవరి దగ్గరకీ పంపలేదు. సీదోను ప్రాంతంలో సారెపతు అనే ఊరిలో ఉన్న ఒక వితంతువు దగ్గరకే పంపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25044', '42', '4', '27', '¶ ‹ఎలీషా ప్రవక్త కాలంలో ఇశ్రాయేలులో ఎందరో కుష్టురోగులున్నా, సిరియా వాడైన నయమాను తప్ప ఎవరూ బాగుపడలేదు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25045', '42', '4', '28', '¶ సమాజ మందిరంలో ఉన్నవారంతా ఆ మాటలు విని');
INSERT INTO `bible_verses_te_irv` VALUES ('25046', '42', '4', '29', 'ఆగ్రహంతో నిండిపోయి, లేచి ఆయనను ఊరి బయటకు తోసుకుపోయి కొండ కొమ్ము వరకూ తీసికెళ్ళారు. వారి ఊరు కొండ పైన ఉంది. ఆయనను అక్కడ నుండి పడదోయాలనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25047', '42', '4', '30', 'అయితే ఆయన వారి మధ్యనుంచి తప్పుకుని తన దారిన వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25048', '42', '4', '31', '¶ అప్పుడాయన గలిలయ ప్రాంతంలోని కపెర్నహూము అనే ఊరు వచ్చి, విశ్రాంతి దినాన వారికి బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25049', '42', '4', '32', 'వారాయన బోధకు ఆశ్చర్యపడ్డారు. ఎందుకంటే ఆయన సాధికారికంగా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25050', '42', '4', '33', 'ఆ సమాజ మందిరంలో అపవిత్ర దయ్యపు ఆత్మ పట్టిన వాడొకడున్నాడు. అతడు బిగ్గరగా ఇలా కేకలు వేశాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('25051', '42', '4', '34', '“నజరేతువాడా యేసూ, మాతో నీకేం పని? మమ్మల్ని నాశనం చేయడానికి వచ్చావా? నీవెవరో నాకు తెలుసు. నీవు దేవుని పరిశుద్ధుడివి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('25052', '42', '4', '35', 'యేసు, ‹“ఊరుకో! ఇతనిలో నుండి బయటకు రా”› అని దయ్యాన్ని ఆజ్ఞాపించాడు. దయ్యం అతణ్ణి వారి మధ్యలో కింద పడేసి అతనికి ఏ హానీ చేయకుండా అతనిలో నుండి బయటికి వచ్చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25053', '42', '4', '36', 'అందరూ ఆశ్చర్య పడ్డారు. “ఇది ఎలాటి మాట, ఈయన అధికారంతో ప్రభావంతో దయ్యాలకు ఆజ్ఞాపిస్తుంటే అవి బయటికి వచ్చేస్తున్నాయి” అని ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25054', '42', '4', '37', 'అప్పుడు ఆయనను గురించిన సమాచారం ఆ చుట్టుపక్కల ప్రాంతమంతా పాకిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25055', '42', '4', '38', '¶ ఆయన సమాజ మందిరం నుండి, సీమోను ఇంటికి వెళ్ళాడు. సీమోను అత్త తీవ్రమైన జ్వరంతో బాధపడుతూ ఉంది. ఆమెను బాగు చేయాలని వారాయన్ని బతిమిలాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25056', '42', '4', '39', 'ఆయన ఆమె దగ్గర నిలబడి జ్వరాన్ని మందలించగానే జ్వరం ఆమెను విడిచింది. వెంటనే ఆమె లేచి వారికి సేవ చేయసాగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25057', '42', '4', '40', '¶ పొద్దుగుంకుతున్నపుడు అనేక రకాల జబ్బులున్న వారిని యేసు దగ్గరికి తెచ్చారు. వారిలో ప్రతి ఒక్కరి మీదా ఆయన చేతులుంచి బాగు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25058', '42', '4', '41', 'వారిలో చాలామందిలో నుండి దయ్యాలు, “నీవు దేవుని కుమారుడివి” అని కేకలు వేస్తూ బయటికి వెళ్ళిపోయాయి. ఆయన క్రీస్తు అని వాటికి తెలుసు కాబట్టి ఆయన వాటిని గద్దించి వాటిని మాట్లాడనివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25059', '42', '4', '42', '¶ తెల్లవారినప్పుడు ఆయన బయలుదేరి ఒక ఏకాంత స్థలానికి వెళ్ళాడు. ప్రజలు గుంపులుగా ఆయనను వెదుకుతూ ఆయన ఉన్న చోటికి వచ్చారు. తమ దగ్గర నుండి వెళ్ళిపోకుండా ఆయనను ఆపాలని చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25060', '42', '4', '43', 'అయితే ఆయన, ‹“నేనింకా చాలా ఊళ్ళలో దేవుని రాజ్య సువార్తను ప్రకటించాలి. దీని కోసమే దేవుడు నన్ను పంపాడు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25061', '42', '4', '44', 'ఆపైన ఆయన యూదయ ప్రాంతమంతటా ఉన్న సమాజ మందిరాల్లో ప్రకటిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25062', '42', '5', '1', '¶ ఒక రోజు యేసు గెన్నేసరెతు సరస్సు తీరాన నిలబడి ఉన్నాడు. ప్రజలు గుంపుగూడి ఆయనపైకి తోసుకువస్తూ దేవుని వాక్కు వింటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25063', '42', '5', '2', 'ఆ సరస్సు తీరాన ఉన్న రెండు పడవలను ఆయన చూశాడు. చేపలు పట్టేవారు వాటిలో నుండి దిగి తమ వలలు కడుక్కుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25064', '42', '5', '3', '¶ పడవల్లో సీమోను పడవ ఒకటి. యేసు ఆ పడవ ఎక్కి ఒడ్డు నుండి కొంచెం దూరం తోయమని అతన్ని అడిగాడు. అప్పుడాయన దానిలో కూర్చుని ప్రజలకు బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25065', '42', '5', '4', '¶ ఆయన మాట్లాడడం అయిపోయిన తరువాత సీమోనుతో, ‹“పడవను లోతుకు నడిపి చేపలు పట్టడానికి వలలు వెయ్యి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25066', '42', '5', '5', 'సీమోను, “స్వామీ, రాత్రంతా మేము కష్టపడ్డాం గాని ఏమీ దొరకలేదు. అయినా నీ మాటను బట్టి వల వేస్తాను” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25067', '42', '5', '6', 'వారలా చేసినప్పుడు విస్తారంగా చేపలు పడి వారి వలలు పిగిలి పోసాగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25068', '42', '5', '7', 'వారు వేరే పడవల్లోని తమ సహచరులను వచ్చి తమకు సహాయం చేయమని వారికి సైగలు చేశారు. వారు వచ్చి రెండు పడవల నిండా చేపలు ఎంతగా నింపారంటే ఆ బరువుకు పడవలు మునిగిపోసాగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25069', '42', '5', '8', '¶ సీమోను పేతురు అది చూసి, యేసు మోకాళ్ళ ముందు పడి, “ప్రభూ, నేను పాపాత్ముణ్ణి, నన్ను విడిచి వెళ్ళు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25070', '42', '5', '9', 'ఎందుకంటే అతడూ అతనితో ఉన్న వారంతా తాము పట్టిన చేపలు చూసి ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25071', '42', '5', '10', '¶ వీరిలో సీమోను జతగాళ్ళు జెబెదయి కుమారులు యాకోబు, యోహాను కూడా ఉన్నారు. అందుకు యేసు సీమోనుతో, ‹“భయపడకు! ఇప్పటి నుంచి నీవు మనుషులను పట్టే వాడివవుతావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25072', '42', '5', '11', 'వారు పడవలను ఒడ్డుకు చేర్చి అన్నీ వదిలేసి ఆయనను అనుసరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25073', '42', '5', '12', '¶ యేసు ఒక ఊరిలో ఉన్నప్పుడు ఒళ్లంతా కుష్టు రోగంతో ఒకడు వచ్చాడు. యేసును చూడగానే అతడు సాగిలపడి, “ప్రభూ! నీకిష్టమైతే నన్ను బాగు చేయగలవు” అని ఆయనను వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25074', '42', '5', '13', 'అప్పుడు యేసు తన చెయ్యి చాపి అతన్ని తాకి, ‹“నాకిష్టమే. బాగు పడు”› అన్నాడు. వెంటనే అతని కుష్టు వ్యాధి పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25075', '42', '5', '14', '‹“ఈ విషయం ఎవరికీ చెప్పవద్దు. అయితే వెళ్ళి యాజకునికి కనబడు. వారికి సాక్ష్యంగా శుద్ధి కోసం మోషే విధించిన దాన్ని అర్పించు”› అని యేసు అతన్ని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25076', '42', '5', '15', '¶ అయితే ఆయనను గురించిన సమాచారం ఇంకా ఎక్కువగా వ్యాపించింది. ప్రజలు గుంపులు గుంపులుగా, ఆయన బోధ వినడానికీ తమ రోగాలను బాగుచేసుకోడానికీ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25077', '42', '5', '16', 'అయితే ఆయన తరచుగా జన సంచారం లేని చోటులకు వెళ్ళిపోయి ప్రార్థన చేసుకునేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25078', '42', '5', '17', '¶ ఒక రోజు ఆయన బోధిస్తున్నపుడు గలిలయ, యూదయ ప్రాంతాల్లోని చాలా ఊళ్ళ నుండీ యెరూషలేము నుండీ వచ్చిన పరిసయ్యులూ ధర్మశాస్త్రోపదేశకులూ అక్కడ కూర్చుని ఉన్నారు. స్వస్థపరచే ప్రభువు శక్తి ఆయనలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25079', '42', '5', '18', '¶ కొందరు మనుషులు పక్షవాత రోగిని పరుపు మీద మోసుకు వచ్చారు. అతణ్ణి లోపలికి తెచ్చి, ఆయన ముందు ఉంచాలని చూశారు గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('25080', '42', '5', '19', 'ప్రజలు కిక్కిరిసి ఉండడం చేత అతణ్ణి లోపలికి తేవడానికి వీలు కాలేదు. కాబట్టి, వారు ఇంటికప్పు మీదికెక్కి పెంకులు తీసి పరుపుతో పాటు రోగిని సరిగ్గా యేసు ముందే దింపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25081', '42', '5', '20', '¶ యేసు వారి విశ్వాసం చూసి, ‹“అయ్యా, నీ పాపాలకు క్షమాపణ దొరికింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25082', '42', '5', '21', 'శాస్త్రులూ పరిసయ్యులూ, “దేవదూషణ చేస్తున్న ఇతడు ఎవడు? దేవుడు తప్ప పాపాలు ఎవరు క్షమించగలరు?” అనుకున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('25083', '42', '5', '22', 'యేసు వారి ఆలోచన గ్రహించి, ‹“మీరు మీ హృదయాల్లో అలా ఎందుకు ఆలోచిస్తున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25084', '42', '5', '23', '‹ఏది సులభమంటారు? ‘నీ పాపాలు క్షమిస్తున్నాను’ అనడమా, ‘లేచి నడువు’ అనడమా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25085', '42', '5', '24', '‹అయితే మనుష్యకుమారుడికి భూమి మీద పాపాలు క్షమించే అధికారం ఉందని మీరు తెలుసుకోవాలి”› అన్నాడు. తరువాత పక్షవాత రోగిని చూసి, ‹“లేచి, నీ పరుపు తీసుకుని ఇంటికి వెళ్ళు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25086', '42', '5', '25', '¶ వెంటనే వాడు వారి ముందే లేచి నిలబడి, తాను పడుకున్న పరుపు ఎత్తుకుని, దేవుణ్ణి స్తుతిస్తూ తన ఇంటికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25087', '42', '5', '26', 'అందరూ విస్మయం చెంది, “ఈ రోజు విచిత్రమైన విషయాలు చూశాం” అని దేవుణ్ణి స్తుతిస్తూ భయంతో నిండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25088', '42', '5', '27', '¶ ఆ తరువాత ఆయన బయటికి వెళ్ళి పన్నులు వసూలు చేసే లేవీ అనే ఒక వ్యక్తిని చూశాడు. అతడు పన్నులు కట్టించుకొనే చోట కూర్చుని ఉన్నాడు. ఆయన అతనితో, ‹“నా వెంట రా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25089', '42', '5', '28', 'అతడు అంతా విడిచిపెట్టి, లేచి ఆయనను అనుసరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25090', '42', '5', '29', 'లేవీ తన ఇంట్లో ఆయనకు గొప్ప విందు చేశాడు. చాలా మంది పన్నులు వసూలు చేసే వారూ వేరే వారూ వారితో కూడ భోజనానికి కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25091', '42', '5', '30', '¶ పరిసయ్యులూ వారి శాస్త్రులూ, “మీరు పన్నులు వసూలు చేసే వారితో, పాపులతో కలిసి తిని తాగుతున్నారేంటి?” అని శిష్యుల మీద సణుక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25092', '42', '5', '31', 'అందుకు యేసు, ‹“రోగులకే గాని ఆరోగ్యంగా ఉన్నవారికి వైద్యుడు అక్కర లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25093', '42', '5', '32', '‹పశ్చాత్తాప పడడానికి నేను పాపులనే పిలవడానికి వచ్చాను గాని నీతిమంతులను కాదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25094', '42', '5', '33', 'వారాయనతో, “యోహాను శిష్యులు తరచుగా ఉపవాస ప్రార్థనలు చేస్తారు. పరిసయ్యుల శిష్యులు కూడా అలాగే చేస్తారు. కానీ నీ శిష్యులు తిని తాగుతూ ఉన్నారు” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25095', '42', '5', '34', 'అందుకు యేసు, ‹“పెళ్ళి కొడుకు తమతో ఉన్నంత కాలం పెళ్ళి ఇంట్లో ఉన్న వారితో మీరు ఉపవాసం చేయించగలరా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25096', '42', '5', '35', '‹పెళ్ళి కొడుకును వారి దగ్గర నుండి తీసుకు పోయే రోజులు వస్తాయి. ఆ రోజుల్లో వారు ఉపవాసం చేస్తారు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25097', '42', '5', '36', '¶ ఆయన వారికి ఒక ఉపమానం చెప్పాడు, ‹“ఎవరూ పాత బట్టకు కొత్త గుడ్డ మాసిక వేయరు. ఒక వేళ అలా చేస్తే కొత్త బట్ట చింపవలసి వస్తుంది. కొత్తదానిలో నుండి తీసిన ముక్క పాతదానితో కలవదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25098', '42', '5', '37', '‹ఎవడూ పాత తిత్తుల్లో కొత్త ద్రాక్షారసం పోయడు. పోస్తే కొత్త ద్రాక్షారసం వలన ఆ తిత్తులు చినిగిపోతాయి. రసం కారిపోతుంది. తిత్తులు పాడవుతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25099', '42', '5', '38', '‹అయితే కొత్త ద్రాక్షారసం కొత్త తిత్తుల్లోనే పోయాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25100', '42', '5', '39', '‹పాత ద్రాక్షారసం తాగిన తరువాత కొత్త దాన్ని ఎవరూ ఆశించరు. ఎందుకంటే ‘పాతదే బాగుంది,’ అంటారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25101', '42', '6', '1', '¶ ఒక విశ్రాంతి దినాన ఆయన పంట చేలల్లోంచి వెళ్తూ ఉన్నాడు. ఆయన శిష్యులు కొన్ని కంకులు తెంపి చేతులతో నలుపుకుని తింటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25102', '42', '6', '2', 'అప్పుడు పరిసయ్యుల్లో కొందరు, “విశ్రాంతి దినాన చేయకూడని పని మీరెందుకు చేస్తున్నారు” అని వారినడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25103', '42', '6', '3', 'యేసు వారితో ఇలా అన్నాడు, ‹“దావీదుకీ, అతనితో ఉన్నవారికీ ఆకలి వేసినప్పుడు దావీదు ఏం చేశాడో అది కూడా మీరు చదవలేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25104', '42', '6', '4', '‹అతడు దేవుని మందిరంలో ప్రవేశించి, యాజకులు తప్ప ఇంకెవరూ తినకూడని సన్నిధి రొట్టెలు తీసుకుని తిని, తనతో ఉన్నవారికీ ఇచ్చాడు కదా!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25105', '42', '6', '5', 'ఇంకా ప్రభువు, ‹“అయితే మనుష్య కుమారుడు విశ్రాంతి దినానికి యజమాని”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25106', '42', '6', '6', '¶ మరో విశ్రాంతి దినాన ఆయన సమాజ మందిరంలోకి వెళ్ళి ఉపదేశిస్తున్నాడు. అక్కడ కుడి చెయ్యి చచ్చుబడిపోయి బాధ పడుతున్నవాడు ఒకడు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25107', '42', '6', '7', 'ధర్మశాస్త్ర పండితులూ, పరిసయ్యులూ విశ్రాంతి దినాన ఒకవేళ ఆయన ఎవరినైనా బాగు చేస్తే తప్పు పడదామని కనిపెడుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25108', '42', '6', '8', '¶ వారి ఆలోచనలు ఆయన తెలుసుకుని, చచ్చుబడిన చెయ్యి గలవాడితో, ‹“నువ్వు లేచి అందరి మధ్యలోకి వచ్చి నిలబడు”› అన్నాడు. వాడు లేచి నిలబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25109', '42', '6', '9', 'అప్పుడు యేసు, ‹“విశ్రాంతి దినాన మేలు చేయడం న్యాయమా? లేక కీడు చేయడం న్యాయమా? ప్రాణాన్ని రక్షించడం న్యాయమా? లేక హత్య చేయడం న్యాయమా? అని మిమ్మల్ని అడుగుతున్నాను”› అని వారితో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('25110', '42', '6', '10', 'చుట్టూ ఉన్నవారందరినీ ఒక సారి చూసి, ‹“నీ చెయ్యి చాపు”› అని వాడితో చెప్పాడు. వాడు అలా చాపగానే వాడి చెయ్యి బాగుపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25111', '42', '6', '11', '¶ అప్పుడు వారు వెర్రి కోపంతో నిండి పోయి యేసును ఏమి చేయాలా అని తమలో తాము చర్చించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25112', '42', '6', '12', 'ఆ రోజుల్లో ఆయన ప్రార్థన చేయడానికి కొండకు వెళ్ళి దేవునికి ప్రార్థన చేయడంలో రాత్రంతా గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25113', '42', '6', '13', '¶ ఉదయాన్నే ఆయన తన శిష్యులను పిలిచాడు. వారిలో పన్నెండు మందిని ఏర్పాటు చేసి వారికి అపొస్తలులు అని పేరు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25114', '42', '6', '14', 'వారు ఎవరంటే ఆయన పేతురు అని పిలిచిన సీమోను, అతని సోదరుడు అంద్రెయ, యాకోబు, యోహాను, ఫిలిప్పు, బర్తొలొమయి,');
INSERT INTO `bible_verses_te_irv` VALUES ('25115', '42', '6', '15', 'మత్తయి, తోమా, అల్ఫయి కుమారుడు యాకోబు, దేశభక్తుడు అని పిలిచే సీమోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('25116', '42', '6', '16', 'యాకోబు సోదరుడు యూదా, నమ్మక ద్రోహి ఇస్కరియోతు యూదా అనే వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25117', '42', '6', '17', '¶ ఆయన వారితో బాటు కొండ దిగి వచ్చి మైదానంలో నిలిచినప్పుడు ఆయన శిష్యులు, ఇంకా ఇతర ప్రజలు పెద్ద గుంపుగా అక్కడ చేరి ఉన్నారు. వారంతా ఆయన సందేశం వినడానికీ, తమ రోగాలు బాగు చేసుకోడానికీ యూదయ దేశమంతటి నుండీ, యెరూషలేము నుండీ తూరు, సీదోను అనే పట్టణాల నుండీ, సముద్ర తీరాల నుండీ వచ్చారు. వారంతా బాగుపడ్డారు. అలాగే అపవిత్రాత్మలు పట్టి పీడిస్తున్న వారు కూడా బాగయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25118', '42', '6', '19', 'రోగాలను బాగుచేసే ప్రభావం ఆయనలో నుండి బయలుదేరి అందరినీ బాగుచేస్తూ ఉంది. కాబట్టి ప్రజలందరూ ఆయనను తాకాలని ప్రయత్నం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25119', '42', '6', '20', '¶ అప్పుడు ఆయన తన శిష్యుల వైపు తిరిగి వారిని తదేకంగా చూసి ఇలా అన్నాడు, ‹“పేదలారా, మీరు ధన్యులు, దేవుని రాజ్యం మీది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25120', '42', '6', '21', '¶ ‹“ఇప్పుడు ఆకలితో ఉన్నవారలారా, మీరు ధన్యులు, మీకు తృప్తి కలుగుతుంది.› ‹“ఇప్పుడు ఏడుస్తున్న మీరు ధన్యులు, మీరు నవ్వుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25121', '42', '6', '22', '¶ ‹“మనుష్యకుమారుడి కారణంగా మనుషులు మిమ్మల్ని ద్వేషించి, వెలివేసి, అవమానించి మీరు చెడ్డవారంటూ మీ పేరును తిరస్కరించినప్పుడు మీరు ధన్యులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25122', '42', '6', '23', '‹ఆ రోజు మీరు సంతోషించి గంతులు వేయండి. చూడండి, పరలోకంలో మీకు గొప్ప ప్రతిఫలం కలుగుతుంది. వారి పూర్వీకులు ప్రవక్తలకు అలాగే చేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25123', '42', '6', '24', '¶ ‹“అయ్యో, ధనికులారా, మీకు యాతన. మీరు కోరిన ఆదరణ మీరు ఇప్పటికే పొందారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25124', '42', '6', '25', '‹అయ్యో, ఇప్పుడు కడుపు నిండి ఉన్న మీకు యాతన. మీకు ఆకలి వేస్తుంది. అయ్యో, ఇప్పుడు నవ్వుతున్న మీకు యాతన. మీరు దుఃఖించి ఏడుస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25125', '42', '6', '26', '‹మనుషులంతా మిమ్మల్ని పొగుడుతూ ఉంటే మీకు యాతన. వారి పూర్వీకులు అబద్ధ ప్రవక్త లకు అలాగే చేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25126', '42', '6', '27', '¶ ‹“వింటున్న మీతో నేను చెప్పేదేమిటంటే మీ శత్రువులను ప్రేమించండి. మిమ్మల్ని ద్వేషించే వారికి మేలు చేయండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25127', '42', '6', '28', '‹మిమ్మల్ని శపించే వారిని దీవించండి. మిమ్మల్ని బాధించే వారి కోసం ప్రార్థించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25128', '42', '6', '29', '¶ ‹నిన్ను ఒక చెంప మీద కొట్టే వాడికి రెండవ చెంప కూడా చూపించు. నీ పైవస్త్రాన్ని తీసుకువెళ్ళే వాడు నీ అంగీని కూడా తీసుకోవాలంటే అడ్డుకోవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25129', '42', '6', '30', '‹అడిగే ప్రతివాడికీ ఇవ్వు. నీ వస్తువులను తీసుకున్న వాణ్ణి వాటి కోసం తిరిగి అడగవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25130', '42', '6', '31', '‹మనుషులు మీకు ఏం చేయాలని మీరు కోరుకుంటారో అలాగే మీరు వారికి చేయండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25131', '42', '6', '32', '¶ ‹మిమ్మల్ని ప్రేమించే వారినే మీరు ప్రేమిస్తే అందులో గొప్పేముంది? పాపాత్ములు కూడా తమను ప్రేమించే వారిని ప్రేమిస్తారు కదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25132', '42', '6', '33', '‹మీకు మేలు చేసే వారికే మీరు మేలు చేస్తూ ఉంటే మీకేం మెప్పు కలుగుతుంది? పాపాత్ములు కూడా అలాగే చేస్తారు కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('25133', '42', '6', '34', '¶ ‹మీ అప్పు తిరిగి తీరుస్తారు అనుకున్న వారికే మీరు అప్పిస్తూ ఉంటే దాంట్లో మీకేం మెప్పు కలుగుతుంది? పాపాత్ములు కూడా మళ్లీ వసూలు చేసుకోవచ్చనుకుని పాపాత్ములకే అప్పులిస్తూ ఉంటారు కదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25134', '42', '6', '35', '¶ ‹మీరైతే మీ శత్రువులను ప్రేమించండి. వారికి మేలు చేయండి. తిరిగి చెల్లిస్తారని ఆశ లేకుండా అప్పు ఇవ్వండి. అప్పుడు మీ బహుమతి గొప్పగా ఉంటుంది. మీరు సర్వోన్నతుడైన దేవుని సంతానంగా ఉంటారు. ఆయన కృతజ్ఞత లేని వారి పట్లా, దుర్మార్గుల పట్లా దయాపరుడుగా ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25135', '42', '6', '36', '‹మీ పరమ తండ్రి కనికరం చూపిస్తాడు కనుక మీరు కూడా కనికరం గలవారుగా ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25136', '42', '6', '37', '¶ ‹ఇతరులకు తీర్పు తీర్చవద్దు. అప్పుడు ఎవరూ మీకు తీర్పు తీర్చరు. ఎవరి మీదా నేరారోపణ చేయవద్దు. అప్పుడు ఎవరూ మీ మీద నేరం మోపరు. ఇతరులను క్షమించండి. అప్పుడు మీకు క్షమాపణ దొరుకుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25137', '42', '6', '38', '¶ ‹ఇవ్వండి. అప్పుడు మీకూ ఇస్తారు. అప్పుడు మనుషులు మీకు అదిమి, కుదించి పొంగి పొర్లి పోయేంతగా కొలిచి మీ ఒడిలో పోస్తారు. మీరు ఏ కొలతతో కొలుస్తారో అదే కొలతతో మీకూ కొలవడం జరుగుతుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25138', '42', '6', '39', '¶ తరువాత ఆయన వారికి ఒక ఉపమానం చెప్పాడు, ‹“ఒక గుడ్డివాడు మరో గుడ్డివాడికి దారి ఎలా చూపిస్తాడు? వారిద్దరూ గుంటలో పడరా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25139', '42', '6', '40', '‹శిష్యుడు తన గురువు కంటే గొప్పవాడు కాడు. అయితే సంపూర్ణమైన శిక్షణ పొందినవాడు తన గురువులా ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25140', '42', '6', '41', '¶ ‹నువ్వు నీ కంట్లో ఉన్న దూలాన్ని పట్టించుకోకుండా నీ సోదరుడి కంట్లో నలుసును చూడడమెందుకు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25141', '42', '6', '42', '‹నీ కంట్లో ఉన్న దూలాన్ని చూసుకోకుండా నీ సోదరుడితో, ‘సోదరా, నీ కంట్లో నలుసు తీసివేయనియ్యి’ అని నువ్వెలా చెప్పగలవు? వేషధారీ, మొదట నీ కంట్లో ఉన్న దూలాన్ని తీసివెయ్యి. అప్పుడు నీ సోదరుడి కంట్లో నలుసు తీసివేయడానికి నీకు స్పష్టంగా కనిపిస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25142', '42', '6', '43', '¶ ‹మంచి చెట్టుకు పనికిమాలిన కాయలు కాయవు. అలాగే పనికిమాలిన చెట్టుకు మంచి కాయలు కాయవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25143', '42', '6', '44', '‹ఏ చెట్టయినా దాని పండ్లను బట్టి తెలిసిపోతుంది. ముండ్లపొదలో అంజూరపు పండ్లు ఏరుకోరు. రక్కెస పొదలో ద్రాక్షపళ్ళు కోయరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25144', '42', '6', '45', '¶ ‹మంచి మనిషి తన హృదయమనే ధననిధిలో నుండి మంచి విషయాలను బయటకు తెస్తాడు. చెడ్డవాడు తన చెడ్డ ధననిధిలో నుండి చెడ్డ విషయాలను బయటకు తెస్తాడు. హృదయం దేనితో నిండి ఉంటే దాన్నిబట్టే నోరు మాట్లాడుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25145', '42', '6', '46', '‹నా సందేశం ప్రకారం చేయకుండా ఊరికే, ‘ప్రభూ, ప్రభూ’ అని నన్ను పిలవడం ఎందుకు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25146', '42', '6', '47', '¶ ‹“నా దగ్గరికి వచ్చి, నా మాటలు విని వాటి ప్రకారం చేసే ప్రతివాడూ ఎవరిని పోలి ఉంటాడో వినండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25147', '42', '6', '48', '‹వాడు ఇల్లు కట్టాలని లోతుగా తవ్వి బండ మీద పునాది వేసిన వాడిలాగా ఉంటాడు. వరదలు వచ్చి నీటి ప్రవాహం ఆ ఇంటిపై వేగంగా కొట్టినా దాన్ని బలంగా కట్టారు కనుక దాన్ని కదిలించలేక పోయింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25148', '42', '6', '49', '‹అయితే నా మాటలు విని వాటి ప్రకారం చేయనివాడు పునాది వేయకుండా నేల మీద ఇల్లు కట్టిన వాడిలా ఉంటాడు. ప్రవాహం దాని మీద వడిగా కొట్టగానే అది కూలి పోతుంది. ఆ ఇంటి నాశనం ఎంతో దయనీయం.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25149', '42', '7', '1', '¶ ఆయన తన మాటలన్నీ ప్రజలకు పూర్తిగా వినిపించి కపెర్నహూముకి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25150', '42', '7', '2', 'అక్కడ ఒక శతాధిపతికి ఇష్టమైన సేవకుడు ఒకడికి జబ్బు చేసి చావడానికి సిద్ధంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25151', '42', '7', '3', 'ఈ శతాధిపతి యేసును గురించి విని, ఆయన వచ్చి తన సేవకుణ్ణి బాగు చేయాలని ఆయనను బతిమాలడానికి యూదుల పెద్దలను ఆయన దగ్గరికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25152', '42', '7', '4', '¶ వారు యేసు దగ్గరికి వచ్చి, “నువ్వు తప్పక ఈ మేలు చేయాలి. ఎందుకంటే ఈ వ్యక్తి చాలా యోగ్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25153', '42', '7', '5', 'అతడు మన ప్రజలను ప్రేమించాడు. మన సమాజ మందిరాన్ని మన కోసం కట్టించింది ఇతడే” అని ఆయనను ఎంతో బతిమాలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25154', '42', '7', '6', '¶ కాబట్టి యేసు వారితో వెళ్ళాడు. ఆయన అతని ఇంటి దగ్గరలోకి వచ్చినప్పుడు, ఆ శతాధిపతి తన స్నేహితులను కొందరిని పంపి వారితో యేసుకు ఇలా చెప్పించాడు. “ప్రభూ, నువ్వు శ్రమ తీసుకోవద్దు. నువ్వు నా ఇంట్లోకి వచ్చేటంత యోగ్యత నాకు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25155', '42', '7', '7', 'అలాగే నీ దగ్గరికి వచ్చే యోగ్యత కూడా నాకు లేదు. నువ్వు మాట మాత్రం చెప్పు. నా సేవకుడికి పూర్తిగా నయమవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25156', '42', '7', '8', 'నేను కూడా అధికారం కింద ఉన్నవాణ్ణే. నా చేతి కింద సైనికులు ఉన్నారు. నేను ఒకణ్ణి ‘వెళ్ళు’ అంటే వెళ్తాడు, ఒకణ్ణి ‘రా’ అంటే వస్తాడు. నా సేవకుణ్ణి ఫలానా పని చేయమంటే చేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('25157', '42', '7', '9', '¶ యేసు ఈ మాటలు విని, ఆ వ్యక్తి విషయం ఆశ్చర్య పోయాడు. తన వెనక వస్తున్న జనసమూహం వైపు తిరిగి, ‹“ఇశ్రాయేలు ప్రజల్లో కూడా ఇంత గొప్ప విశ్వాసం నేను చూడలేదని మీతో చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25158', '42', '7', '10', 'అతడు పంపిన వారు తిరిగి వచ్చి ఆ పనివాడు జబ్బు నయమై పూర్తి ఆరోగ్యంతో ఉండడం చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25159', '42', '7', '11', '¶ ఇది జరిగిన తరువాత ఆయన నాయీను అనే ఒక ఊరికి వెళ్తున్నాడు. ఆయన శిష్యులు, ఇంకా పెద్ద జనసమూహం ఆయనతో వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25160', '42', '7', '12', 'ఆయన ఆ ఊరి పొలిమేరకు వచ్చినప్పుడు కొందరు చనిపోయిన వాణ్ణి మోసుకుపోతూ ఎదురయ్యారు. చనిపోయిన వాడు అతని తల్లికి ఒక్కగానొక్క కొడుకు. ఆమె వితంతువు. గ్రామస్తులు చాలామంది ఆమెతో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25161', '42', '7', '13', '¶ ప్రభువు ఆమెను చూసి ఆమెపై జాలిపడి, ‹“ఏడవ వద్దు”› అని ఆమెకు చెప్పి, దగ్గరికి వచ్చి ఆ పాడెను ముట్టుకున్నాడు. దాంతో దాన్ని మోసేవారు నిలబడి పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25162', '42', '7', '14', 'ఆయన, ‹“అబ్బాయ్, నేను చెబుతున్నాను, లే!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25163', '42', '7', '15', 'ఆ చనిపోయిన వాడు లేచి కూర్చుని మాట్లాడడం మొదలుపెట్టాడు. ఆయన అతణ్ణి ఆ తల్లికి అప్పచెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25164', '42', '7', '16', '¶ అందరూ భయంతో నిండిపోయి, “మనలో గొప్ప ప్రవక్త లేచాడు. దేవుడు తన ప్రజలను సందర్శించాడు” అంటూ దేవుణ్ణి కీర్తించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25165', '42', '7', '17', 'ఆయనను గురించిన ఈ సమాచారం యూదయ ప్రాంతమంతటా ప్రాంతాల్లో వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25166', '42', '7', '18', '¶ యోహాను శిష్యులు ఈ సంగతులన్నటినీ యోహానుకు తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25167', '42', '7', '19', 'అప్పుడు యోహాను తన శిష్యుల్లో ఇద్దరిని పిలిచి, “రావలసిన వాడివి నువ్వేనా? లేక మరొకరి కోసం మేము ఎదురు చూడాలా?” అని అడగడానికి వారిని ప్రభువు దగ్గరికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25168', '42', '7', '20', '¶ వారు ఆయన దగ్గరికి వచ్చి, “‘రావలసిన వాడివి నువ్వేనా? లేక మరొకరి కోసం ఎదురు చూడాలా?’ అని అడగమని మమ్మల్ని బాప్తిసమిచ్చే యోహాను నీ దగ్గరికి పంపాడు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25169', '42', '7', '21', 'అదే సమయంలో ఆయన అనేకమంది రోగులనూ, బాధితులనూ, దయ్యాలు పట్టిన వారిని బాగు చేస్తూ ఉన్నాడు. గుడ్డివారికి చూపు ప్రసాదిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25170', '42', '7', '22', '¶ అప్పుడాయన వారికి ఇలా జవాబిచ్చాడు, ‹“వెళ్ళి మీరు చూసిన వాటినీ వినిన వాటినీ యోహానుకు చెప్పండి. గుడ్డివారు చూస్తున్నారు, కుంటివారు నడుస్తున్నారు, కుష్ట రోగులు బాగుపడుతున్నారు, చెవిటివారు వింటున్నారు. చనిపోయిన వారు తిరిగి ప్రాణంతో లేస్తున్నారు. పేదవాళ్ళకు సువార్త ప్రకటన జరుగుతూ ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25171', '42', '7', '23', '‹నా విషయంలో అభ్యంతరాలేమీ లేని వాడు ధన్యుడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25172', '42', '7', '24', '¶ యోహాను దగ్గర నుండి వచ్చిన శిష్యులు వెళ్ళిపోయిన తరువాత యేసు యోహాను గురించి జన సమూహంతో ఇలా చెప్పాడు, ‹“మీరు ఏం చూద్దామని అడవిలోకి వెళ్ళారు? గాలికి ఊగే రెల్లునా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25173', '42', '7', '25', '‹అది కాకుంటే మరేం చూడ్డానికి వెళ్ళారు? సన్నని వస్త్రాలు ధరించుకున్నవాడినా? వినండి, విలువైన వస్త్రాలు ధరించుకుని సుఖంగా జీవించే వారు రాజ మందిరాల్లో ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25174', '42', '7', '26', '‹అది కాకపోతే ఇంకేం చూద్దామని వెళ్ళారు? ప్రవక్తనా? అవును. కానీ యోహాను ఒక ప్రవక్త కంటే గొప్పవాడని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25175', '42', '7', '27', '‹‘చూడు! నేను నా దూతను నీకు ముందుగా పంపుతున్నాను,› ‹అతడు నీకు ముందుగా నీ మార్గాన్ని సిద్ధపరుస్తాడు’› అని ఎవరిని గురించి రాశారో అతడే ఈ యోహాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('25176', '42', '7', '28', '¶ ‹స్త్రీ గర్భాన పుట్టిన వారిలో యోహాను కంటే గొప్పవాడెవడూ లేడు. అయినా దేవుని రాజ్యంలో అల్పుడు అతని కంటే గొప్పవాడని మీతో చెబుతున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25177', '42', '7', '29', '¶ ప్రజలందరూ, పన్ను వసూలుదారులూ యోహాను సందేశం విని, దేవుడు నీతిమంతుడని అంగీకరించారు. అతని ద్వారా బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25178', '42', '7', '30', 'కానీ పరిసయ్యులూ, ధర్మశాస్త్రాన్ని ఉపదేశించే వారూ అతని చేత బాప్తిసం పొందకుండా వారి జీవితాల్లో దేవుని సంకల్పాన్ని నిరాకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25179', '42', '7', '31', '¶ ‹కాబట్టి ఈ తరం మనుషులను నేను దేనితో పోల్చాలి? వీళ్ళు దేనిలాగా ఉన్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25180', '42', '7', '32', '‹సంతవీధుల్లో కూర్చుని, ‘మేము వేణువు ఊదాం, మీరు నాట్యం చేయలేదు, ఏడుపు పాట పాడాం, మీరేమో ఏడవలేదు’ అని ఒకరితో ఒకరు చెప్పుకుంటూ ఆటలాడుకునే చిన్న పిల్లల్లా ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25181', '42', '7', '33', '‹బాప్తిసమిచ్చే యోహాను రొట్టెలు తినకుండా ద్రాక్షారసం తాగకుండా ఉన్నాడని ‘వీడికి దయ్యం పట్టింది’ అని మీరు అంటున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25182', '42', '7', '34', '‹మనుష్య కుమారుడు తింటూ తాగుతూ ఉన్నాడని ‘వీడు తిండిబోతూ, తాగుబోతూ, సుంకరులకూ పాపులకూ స్నేహితుడు’ అంటున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25183', '42', '7', '35', '‹అయితే జ్ఞానం దాని పిల్లలను బట్టి జ్ఞానమని తీర్పు పొందుతుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25184', '42', '7', '36', '¶ పరిసయ్యుల్లో ఒకడు తనతో భోజనం చేయాలని ఆయనను ఆహ్వానించాడు. ఆయన ఆ పరిసయ్యుడి ఇంటికి వెళ్ళి భోజనానికి కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25185', '42', '7', '37', '¶ ఆ ఊరిలో ఉన్న పాపాత్మురాలైన ఒక స్త్రీ, యేసు పరిసయ్యుడి ఇంట్లో భోజనానికి వచ్చాడని తెలుసుకుని, ఒక బుడ్డిలో అత్తరు తీసుకు వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('25186', '42', '7', '38', 'ఆయనకు వెనుకగా ఆయన పాదాల దగ్గర ఏడుస్తూ నిలబడింది. ఆమె కన్నీళ్ళతో ఆయన పాదాలు తడిసి పోయాయి. ఆమె తన వెంట్రుకలతో ఆయన పాదాలు తుడిచి వాటిని ముద్దు పెట్టుకుని వాటికి అత్తరు పూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25187', '42', '7', '39', '¶ ఆయనను పిలిచిన పరిసయ్యుడు అది చూసి, “ఈయన ప్రవక్తే అయితే తనను ముట్టుకున్న స్త్రీ ఎవరో, ఎలాంటిదో తెలుసుకోగలడు. ఈమె పాపాత్మురాలు” అని తనలో తాను అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25188', '42', '7', '40', 'దానికి యేసు, ‹“సీమోనూ, నీతో ఒక మాట చెప్పాలి”› అని అతనితో అన్నాడు. అతడు, “బోధకా, చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25189', '42', '7', '41', '¶ అప్పుడు యేసు, ‹“అప్పులిచ్చే ఒకడి దగ్గర ఇద్దరు అప్పు చేశారు. వారిలో ఒకడు ఐదువందల వెండి నాణేలూ మరొకడు యాభై వెండి నాణేలూ బాకీ పడ్డారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25190', '42', '7', '42', '‹ఆ అప్పు తీర్చడానికి వారి దగ్గర ఏమీ లేదు కాబట్టి ఆ వ్యక్తి వారిద్దరినీ క్షమించేశాడు. కాబట్టి వీరిద్దరిలో అతణ్ణి ఎవరు ఎక్కువగా ప్రేమిస్తారో చెప్పు?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25191', '42', '7', '43', '¶ అందుకు సీమోను, “అతడెవరిని ఎక్కువ క్షమించాడో వాడే అని నాకు అనిపిస్తుంది” అన్నాడు. దానికి యేసు, ‹“సరిగ్గా ఆలోచించావు”› అని అతనితో చెప్పి,');
INSERT INTO `bible_verses_te_irv` VALUES ('25192', '42', '7', '44', 'ఆ స్త్రీ వైపు తిరిగి, సీమోనుతో ఇలా అన్నాడు, ‹“ఈ స్త్రీని చూస్తున్నావు కదా. నేను నీ ఇంట్లోకి వచ్చినప్పుడు నువ్వు కాళ్ళు కడుక్కోడానికి నాకు నీళ్ళివ్వలేదు, కానీ ఈమె కన్నీళ్ళతో నా పాదాలు తడిపి తన తల వెంట్రుకలతో తుడిచింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25193', '42', '7', '45', '‹నువ్వు నన్ను ముద్దు పెట్టుకోలేదు, కానీ నేను లోపలికి వచ్చిన దగ్గర్నించి ఈమె నా పాదాలను ముద్దు పెట్టుకోవడం ఆపలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25194', '42', '7', '46', '‹నువ్వు నా తలకి నూనె పూయలేదు కానీ ఈమె నా పాదాలకు అత్తరు పూసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25195', '42', '7', '47', '‹దీన్ని బట్టి నేను చెప్పేదేమిటంటే ఎక్కువ పాపాలు చేసిన ఈమె అధికమైన క్షమాపణ పొందింది, అధికంగా ప్రేమించింది. ఎవరికి కొంచెం క్షమాపణ దొరుకుతుందో వాడు కొంచెమే ప్రేమిస్తాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25196', '42', '7', '48', '¶ తరువాత యేసు ఆమెతో, ‹“నీ పాపాలకు క్షమాపణ దొరికింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25197', '42', '7', '49', 'అప్పుడు ఆయనతో పాటు భోజనానికి కూర్చున్న వారు, “పాపాలు క్షమించడానికి ఇతనెవరు?” అని తమలో తాము అనుకోవడం మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25198', '42', '7', '50', 'అప్పుడు ఆయన, ‹“నీ విశ్వాసం నిన్ను రక్షించింది. శాంతిగా వెళ్ళు”› అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25199', '42', '8', '1', '¶ ఆ తరువాత ఆయన ప్రతి పట్టణానికీ ప్రతి గ్రామానికీ దేవుని రాజ్య సువార్త బోధిస్తూ, ప్రకటిస్తూ సంచారం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25200', '42', '8', '2', 'పన్నెండుగురు శిష్యులు, అపవిత్రాత్మలనుంచీ, రోగాలనుంచీ ఆయన బాగుచేసిన కొందరు స్త్రీలూ, అంటే ఏడు దయ్యాలు వదిలిపోయిన మగ్దలేనే మరియ,');
INSERT INTO `bible_verses_te_irv` VALUES ('25201', '42', '8', '3', 'హేరోదు గృహ నిర్వాహకుడైన కూజా అనే అతని భార్య యోహన్నా, సూసన్నా ఇంకా అనేకమంది ఇతర స్త్రీలూ ఆయనతో కూడా ఉన్నారు. వారంతా తమ స్వంత ధనం, సామగ్రిని వెచ్చించి ఆయనకు, ఆయన శిష్యులకు సహాయం చేసేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25202', '42', '8', '4', '¶ ఒకసారి ప్రతి పట్టణం నుండీ ప్రజలు పెద్ద గుంపులుగా యేసు దగ్గరికి వస్తున్నారు. అప్పుడు ఆయన వారికి ఒక ఉపమానం చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25203', '42', '8', '5', '‹“విత్తనాలు చల్లేవాడు చల్లడానికి బయలుదేరాడు. అతడు చల్లుతూ ఉండగా కొన్ని విత్తనాలు దారి పక్కన పడి మనుషుల కాళ్ళ కింద నలిగిపోయాయి. కాబట్టి గాలిలో ఎగిరే పక్షులు వాటిని మింగివేశాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25204', '42', '8', '6', '¶ ‹మరి కొన్ని రాతి నేల మీద పడ్డాయి. అవి మొలిచాయి కానీ లోపల తడి లేకపోవడంతో ఎండిపోయాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25205', '42', '8', '7', '¶ ‹మరి కొన్ని ముళ్ళపొదల మధ్యలో పడ్డాయి. ముళ్ళపొదలు వాటితో కూడా మొలిచి వాటిని అణచి వేశాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25206', '42', '8', '8', '¶ ‹మరి కొన్ని మంచి నేలపై పడ్డాయి. అవి మొలిచి నూరు రెట్లుగా ఫలించాయి.” ఆయన ఇలా చెప్పి, “వినడానికి చెవులున్నవాడు విను గాక”› అని బిగ్గరగా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25207', '42', '8', '9', '¶ ఆయన శిష్యులు, “ఈ ఉపమానం అర్థం ఏమిటి?” అని అడిగారు');
INSERT INTO `bible_verses_te_irv` VALUES ('25208', '42', '8', '10', 'ఆయన, ‹“దేవుని రాజ్య రహస్య సత్యాలు తెలుసుకునే ఆధిక్యత మీరు పొందారు. ఇతరులైతే చూస్తూ ఉన్నా నిజంగా చూడకుండా, వింటూ ఉన్నా అర్థం చేసుకోకుండా ఉంటారు గనక వారికి ఉపమానాల్లోనే బోధిస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25209', '42', '8', '11', '¶ ‹ఈ ఉపమానానికి అర్థం ఏమిటంటే విత్తనం దేవుని వాక్యం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25210', '42', '8', '12', '‹దారి పక్కన పడిన విత్తనాలు ఎవరంటే వీరు వాక్కును వింటారు గానీ నమ్మి రక్షణ పొందకుండా అపవాది వచ్చి వారి హృదయాల్లో నుండి ఆ వాక్యాన్ని తీసివేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25211', '42', '8', '13', '‹రాతి నేలపై పడిన విత్తనాలు ఎవరంటే వింటున్నప్పుడు వాక్యాన్ని సంతోషంగా అంగీకరించే వారు. కానీ వారిలో వేరు లేదు కాబట్టి కొంతకాలం నమ్మి తరువాత విషమ పరీక్షల కాలంలో తొలగిపోతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25212', '42', '8', '14', '‹ముళ్ళ పొదల్లో పడిన విత్తనాలు ఎవరిని పోలిన వారంటే, వీరు వింటారు గానీ కాలం గడిచే కొద్దీ జీవితంలో ఎదురయ్యే చింతలతో, సుఖాలతో, సంపదలతో ఉక్కిరి బిక్కిరై అణగారి పోతారు. వీరి ఫలం పక్వానికి రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25213', '42', '8', '15', '‹మంచి నేలపై పడే విత్తనాలు ఎవరంటే యోగ్యమైన మంచి మనసుతో వాక్కును విని, భద్రంగా చేపట్టి ఓపికతో ఫలించేవారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25214', '42', '8', '16', '¶ ‹“ఎవరూ దీపాన్ని వెలిగించి బుట్టతో కప్పివేయడు, మంచం కింద పెట్టడు. ఇంట్లోకి వచ్చే వారికి వెలుగు కనిపించేలా దీపస్తంభంపై ఉంచుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25215', '42', '8', '17', '‹తేటతెల్లం కాని రహస్యమేదీ లేదు. తెలియకుండా, బయట పడకుండా, దాగి ఉండిపోయేది ఏదీ లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25216', '42', '8', '18', '‹కలిగిన వ్యక్తికే ఇస్తారు, లేని వ్యక్తి నుండి తనకు ఉంది అనుకున్నది కూడా తీసివేస్తారు. కాబట్టి మీరు ఎలా వింటున్నారో చూసుకోండి” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25217', '42', '8', '19', '¶ ఆయన తల్లీ సోదరులూ అక్కడికి వచ్చారు గానీ అంతా గుంపుగా ఉండడం వల్ల ఆయనకు దగ్గరగా రాలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25218', '42', '8', '20', 'అప్పుడు, “నిన్ను చూడ్డానికి నీ తల్లీ నీ సోదరులూ వచ్చి బయట నిలుచున్నారు” అని ఎవరో ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25219', '42', '8', '21', 'అందుకు ఆయన, ‹“దేవుని వాక్యాన్ని విని దాని ప్రకారం జరిగించే వారే నా తల్లీ నా తమ్ముళ్ళూ”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25220', '42', '8', '22', '¶ మరొక రోజు ఆయన తన శిష్యులతో కలిసి పడవ ఎక్కి, ‹“సరస్సు అవతలి వైపుకు వెళ్దాం”› అన్నాడు. వారు ఆ పడవను నీటిలోకి తోసి బయలుదేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25221', '42', '8', '23', 'వారు ప్రయాణమయ్యాక ఆయన నిద్రపోయాడు. ఈలోగా సరస్సు మీద బలమైన గాలివాన వచ్చి పడవలోకి నీళ్ళు వచ్చేశాయి. వారి స్థితి ప్రమాదకరంగా మారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25222', '42', '8', '24', 'కాబట్టి వారు ఆయన దగ్గరికి వచ్చి, “ప్రభూ! ప్రభూ! నశించిపోతున్నాం” అంటూ ఆయనను లేపారు. ఆయన లేచి, గాలినీ, ఉవ్వెత్తున లేచే కెరటాలనూ గద్దించాడు. అవి అణిగిపోయి అంతా నిశ్శబ్దంగా అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25223', '42', '8', '25', 'అప్పుడు ఆయన, ‹“మీ విశ్వాసం ఎక్కడ?”› అన్నాడు. వారు భయపడి, “ఈయన గాలికీ నీళ్లకూ ఆజ్ఞాపిస్తే అవి లోబడుతున్నాయి. ఈయన ఎవరో” అని ఒకరితో ఒకరు చెప్పుకుంటూ ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25224', '42', '8', '26', '¶ వారు గలిలయకి ఎదురుగా ఉండే గెరాసేను ప్రాంతానికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25225', '42', '8', '27', 'ఆయన ఒడ్డున దిగగానే ఆ ఊరి వాడు ఒకడు ఆయనను ఎదుర్కోడానికి వచ్చాడు. వాడికి దయ్యాలు పట్టి చాలా కాలం నుండి బట్టలు కట్టుకోకుండా తిరుగుతున్నాడు. సమాధులే వాడి నివాసం. ఇంట్లో ఉండేవాడు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25226', '42', '8', '28', '¶ వాడు యేసును చూసి, కేకలు వేశాడు. వచ్చి ఆయన ఎదుట సాష్టాంగ నమస్కారం చేశాడు. అతడు “సర్వోన్నత దేవుని కుమారా, యేసూ, నా జోలి నీకెందుకు? నన్ను బాధించకు. నిన్ను బతిమాలుకుంటున్నాను” అంటూ కేకలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25227', '42', '8', '29', 'ఎందుకంటే ఆయన, “ఈ వ్యక్తిని వదిలి బయటకు రా” అని ఆ అపవిత్రాత్మకు ఆజ్ఞ ఇచ్చాడు. అది చాలాసార్లు వాణ్ణి పట్టి పీడిస్తుంది. వాణ్ణి గొలుసులతోనూ, కాలి సంకెళ్ళతోనూ బంధించి వాడికి కాపలా పెట్టారు గానీ వాడు ఆ బంధకాలన్నిటినీ తెంచుకునేవాడు. దయ్యాలు వాణ్ణి చవిటి భూముల్లోకి తీసుకుపోయేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25228', '42', '8', '30', '¶ యేసు, ‹“నీ పేరు ఏమిటి?”› అని వాడిని అడిగాడు. చాలా దయ్యాలు వాడిలో చొరబడి ఉన్నాయి. కాబట్టి వాడు, “నా పేరు సైన్యం” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25229', '42', '8', '31', 'పాతాళంలోకి వెళ్ళమని తనకు ఆజ్ఞ ఇవ్వవద్దని అవి ఆయనను ఎంతో బతిమాలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25230', '42', '8', '32', 'అక్కడ పెద్ద పందుల మంద ఒకటి కొండ మీద మేస్తూ ఉంది. వాటిలో చొరబడడానికి అనుమతినిమ్మని ఆయనను బతిమాలినప్పుడు ఆయన వాటికి అనుమతినిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25231', '42', '8', '33', 'అప్పుడు దయ్యాలు ఆ వ్యక్తిని విడిచి పెట్టి వెళ్ళి పందుల్లో చొరబడ్డాయి. అప్పుడు ఆ మంద ఎత్తయిన కొండపై నుండి పరుగెత్తుకుంటూ వెళ్ళి సరస్సులో పడి ఊపిరాడక చచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25232', '42', '8', '34', '¶ ఆ పందులను మేపుతున్న వారు ఇదంతా చూసి పారిపోయారు. వారు పట్టణంలోనూ చుట్టుపక్కల గ్రామాల్లోనూ జరిగిందంతా చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25233', '42', '8', '35', '¶ ఆ ఊరి ప్రజలు అదంతా చూడడానికి వెళ్ళారు. వారంతా యేసు దగ్గరికి వచ్చారు. అక్కడ దయ్యాలు వదిలిన వాడు బట్టలు కట్టుకుని స్థిమితంగా యేసు పాదాల దగ్గర కూర్చుని ఉండడం చూసి భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25234', '42', '8', '36', 'జరిగిన దాన్ని దగ్గరగా చూసిన వారు వాడు ఎలా బాగయ్యాడో ప్రజలకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25235', '42', '8', '37', 'గెరాసేను ప్రాంతాల్లో ఉన్నవారంతా ఎంతో భయపడ్డారు. తమను విడిచి వెళ్ళమని ఆయనను బతిమాలుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25236', '42', '8', '38', '¶ ఆయన తిరిగి పడవ ఎక్కి వెళ్ళబోతుంటే దయ్యాలు వదిలిన వ్యక్తి తనను కూడా ఆయనతో ఉండనిమ్మని బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25237', '42', '8', '39', 'కానీ ఆయన, ‹“నువ్వు నీ ఇంటికి వెళ్ళి దేవుడు నీకు చేసిన గొప్ప విషయాలను చెప్పు”› అని వాణ్ణి పంపివేశాడు. వాడు వెళ్ళి యేసు తనకు చేసిన గొప్ప కార్యాన్ని గురించి ఆ పట్టణమంతా ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25238', '42', '8', '40', '¶ ఇవతలి ఒడ్డున జనమంతా ఆయన కోసం ఎదురు చూస్తూ ఉన్నారు. కాబట్టి యేసు తిరిగి రాగానే వారు ఆయనను సంతోషంగా స్వీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25239', '42', '8', '41', 'అప్పుడు యాయీరు అనే ఒక సమాజ మందిర అధికారి వచ్చి ఆయన పాదాలపై పడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25240', '42', '8', '42', 'సుమారు పన్నెండేళ్ళ వయసున్న అతని ఏకైక కుమార్తె జబ్బుపడి చావడానికి సిద్ధంగా ఉంది కాబట్టి ఆయనను తన ఇంటికి రమ్మని బతిమాలుకున్నాడు. ఆయన వెళ్తుంటే కిక్కిరిసిన జన సమూహం ఆయన మీద పడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25241', '42', '8', '43', '¶ అప్పుడు పన్నెండేళ్ళ నుండి రక్త స్రావ రోగంతో బాధ పడుతున్న ఒక స్త్రీ అక్కడ ఉంది. ఆమె తనకున్నదంతా వైద్యులకు ఖర్చు చేసింది. కానీ ఎక్కడా నయం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25242', '42', '8', '44', 'ఆమె ఆయనకి వెనకగా వచ్చి ఆయన పైవస్త్రం అంచును తాకింది. వెంటనే ఆమె రక్తస్రావం ఆగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25243', '42', '8', '45', '¶ యేసు, ‹“నన్ను తాకిందెవరు?”› అని అడిగాడు. చుట్టూ ఉన్నవారు, “మాకు తెలియదే” అన్నారు. అప్పుడు పేతురు, “ప్రభూ, జనమంతా తోసుకుంటూ నీ చుట్టూ క్రిక్కిరిసి నీమీద పడుతున్నారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25244', '42', '8', '46', 'అయితే యేసు, ‹“ఎవరో నన్ను తాకారు. నాలో నుండి ప్రభావం బయటకు వెళ్ళిందని నాకు తెలిసింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25245', '42', '8', '47', 'ఇక తాను దాగి ఉండలేనని ఆ స్త్రీకి అర్థమైంది. ఆమె వణకుతూ ముందుకు వచ్చి ఆయన ఎదుట సాష్టాంగ నమస్కారం చేసి తాను ఎందుకు ఆయన వస్త్రాన్ని ముట్టుకున్నదో, వెంటనే ఎలా బాగుపడిందో అంతా ప్రజలందరి ఎదుటా వివరించి చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25246', '42', '8', '48', 'అందుకు ఆయన, ‹“అమ్మాయీ, నీ విశ్వాసం నిన్ను బాగు చేసింది. ప్రశాంతంగా వెళ్ళు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25247', '42', '8', '49', '¶ ఆయన ఇంకా మాట్లాడుతూ ఉండగానే సమాజ మందిరం అధికారి ఇంటి నుండి ఒక వ్యక్తి వచ్చి యాయీరుతో, “మీ అమ్మాయి చనిపోయింది. బోధకుడిని ఇక బాధ పెట్టవద్దు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25248', '42', '8', '50', 'యేసు ఆ మాట విని, ‹“భయపడకు, నమ్ము. ఆమె బాగవుతుంది”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25249', '42', '8', '51', 'అతని ఇంటికి వచ్చినప్పుడు పేతురు, యోహాను, యాకోబులనూ ఆ అమ్మాయి తల్లిదండ్రులనూ తప్ప మరెవర్నీ లోపలికి రానివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25250', '42', '8', '52', '¶ అందరూ ఆమె కోసం ఏడుస్తూ, విలపిస్తూ ఉన్నారు. ఆయన వారితో, ‹“ఏడవ వద్దు, ఆమె నిద్రిస్తున్నదే గానీ చనిపోలేదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25251', '42', '8', '53', 'ఆమె చనిపోయిందని వారికి తెలుసు కాబట్టి వారు ఆయనను ఎగతాళి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25252', '42', '8', '54', 'అయితే ఆయన ఆమె చెయ్యి పట్టుకుని, ‹“అమ్మాయీ, లే”› అని చెప్పగానే');
INSERT INTO `bible_verses_te_irv` VALUES ('25253', '42', '8', '55', 'ఆమెకు ప్రాణం తిరిగి వచ్చింది. ఆమె వెంటనే లేచింది. అప్పుడు ఆయన, “ఆమెకు భోజనం పెట్టండి” అని ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25254', '42', '8', '56', 'ఆమె తల్లిదండ్రులు ఆనందాశ్చర్యాల్లో మునిగిపోయారు. అప్పుడు ఆయన, “జరిగింది ఎవరికీ చెప్పవద్దు” అని వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25255', '42', '9', '1', '¶ ఆయన తన పన్నెండుగురు శిష్యులను పిలిచి వారికి దయ్యాలన్నిటి మీద శక్తినీ అధికారాన్నీ, రోగాలు నయం చేసే శక్తినీ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25256', '42', '9', '2', 'దేవుని రాజ్యాన్ని ప్రకటించడానికీ రోగులను బాగు చేయడానికీ వారిని పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25257', '42', '9', '3', '¶ అప్పుడు ఆయన, ‹“మీరు ప్రయాణం కోసం చేతికర్రను గానీ సంచిని గానీ రొట్టెను గానీ వెండిని గానీ ఇంకా దేనినైనా తీసుకు వెళ్ళవద్దు. రెండు అంగీలు దగ్గర ఉంచుకోవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25258', '42', '9', '4', '‹మీరు ఏ ఇంట్లో ప్రవేశిస్తారో ఆ ఇంట్లోనే బస చేయండి. అక్కడ నుండే బయలుదేరండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25259', '42', '9', '5', '‹మిమ్మల్ని ఎవరైనా చేర్చుకోకపోతే ఆ ఊరిలో నుండి బయలుదేరేటప్పుడు వారిమీద సాక్ష్యంగా ఉండడానికి మీ కాలి దుమ్మును దులిపివేయండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25260', '42', '9', '6', '¶ వారు బయలుదేరి అన్ని స్థలాల్లో సువార్త ప్రకటిస్తూ, రోగులను బాగు చేస్తూ గ్రామాల్లో పర్యటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25261', '42', '9', '7', 'జరుగుతున్నవన్నీ రాష్ట్రపాలకుడు హేరోదు విని కలవరపడ్డాడు. ఎందుకంటే ఆయన గురించి కొందరు ‘యోహాను చనిపోయి లేచాడు’ అనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('25262', '42', '9', '8', 'మరి కొందరు ‘ఏలీయా కనిపించాడు’ అనీ, ఇంకొంతమంది ‘పూర్వకాలంలో నివసించిన ప్రవక్త ఒకరు లేచాడు’ అనీ చెప్పుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25263', '42', '9', '9', 'అప్పుడు హేరోదు ‘నేను యోహాను తల తీయించాను కదా. మరి ఎవరిని గురించి ఈ సంగతులు అంటున్నారో’ అనుకుని ఆయనను చూడాలనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25264', '42', '9', '10', '¶ అపొస్తలులు తిరిగి వచ్చి, తాము చేసినవన్నీ ఆయనకు తెలియజేశారు. అప్పుడు ఆయన వారిని వెంట బెట్టుకుని బేత్సయిదా అనే ఊరికి ఏకాంతంగా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25265', '42', '9', '11', 'జన సమూహాలు అది తెలుసుకుని ఆయనను అనుసరించారు. ఆయన వారిని రానిచ్చి, దేవుని రాజ్యం గురించి వారికి బోధిస్తూ రోగులను బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25266', '42', '9', '12', '¶ పొద్దు గుంకుతూ ఉన్నప్పుడు పన్నెండుమంది శిష్యులు ఆయన దగ్గరికి వచ్చి, “మనం అరణ్య ప్రాంతంలో ఉన్నాం. వీరంతా చుట్టుపక్కల గ్రామాలకూ, పల్లెలకూ వెళ్ళి రాత్రి బస చూసుకుని, ఆహారం సంపాదించుకోడానికి వీరిని పంపించెయ్యి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25267', '42', '9', '13', 'ఆయన, ‹“మీరే వీళ్ళకి భోజనం పెట్టండి”› అన్నాడు. అప్పుడు వారు మన దగ్గర ఐదు రొట్టెలూ రెండు చేపలూ తప్పించి ఇంకేమీ లేవు. వీళ్ళందరికీ పెట్టాలంటే భోజనం కొని తేవాల్సిందే” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25268', '42', '9', '14', '¶ అక్కడ సుమారు పురుషులే ఐదు వేలమంది ఉన్నారు. ఆయన, ‹“వారిని యాభై మంది చొప్పున బారులు తీర్చి కూర్చోబెట్టండి”› అని శిష్యులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25269', '42', '9', '15', 'వారు అలానే చేసి అందర్నీ కూర్చోబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25270', '42', '9', '16', 'అప్పుడు ఆయన ఆ ఐదు రొట్టెలనూ రెండు చేపలనూ తీసుకు, ఆకాశం వైపు చూసి, వాటిని దీవించి, విరిచి, జనసమూహానికి వడ్డించమని శిష్యులకిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25271', '42', '9', '17', 'వారంతా తృప్తిగా తిన్న తరువాత మిగిలిన ముక్కలను పన్నెండు గంపల్లో ఎత్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25272', '42', '9', '18', '¶ ఒకసారి ఆయన ఒంటరిగా ప్రార్థన చేసుకుంటున్నప్పుడు ఆయన శిష్యులు ఆయన దగ్గర ఉన్నారు. ‹“నేను ఎవరని ప్రజలు చెప్పుకుంటున్నారు?”› అని ఆయన వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25273', '42', '9', '19', 'వారు, “బాప్తిసమిచ్చే యోహాననీ, కొందరు ఏలీయా అనీ, కొందరేమో పూర్వకాలంలో నివసించిన ప్రవక్త లేచాడనీ చెప్పుకుంటున్నారు” అని ఆయనకు జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25274', '42', '9', '20', 'అప్పుడు ఆయన, ‹“మరి నేను ఎవరని మీరు భావిస్తున్నారు?”› అని వారిని అడిగాడు. అందుకు పేతురు, “నువ్వు దేవుని అభిషిక్తుడివి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25275', '42', '9', '21', 'ఆయన ఈ విషయం ఎవరికీ చెప్పవద్దని వారికి కచ్చితంగా ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25276', '42', '9', '22', '¶ ‹“మనుష్య కుమారుడు ఎన్నో హింసల పాలవుతాడు. యూదు పెద్దలూ, ప్రధాన యాజకులూ, ధర్మ శాస్త్ర పండితులూ ఆయనను తిరస్కరిస్తారు. ఆయనను చంపుతారు. ఆయన మూడవ రోజున తిరిగి లేస్తాడు. ఇదంతా తప్పనిసరిగా జరుగుతుంది.”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25277', '42', '9', '23', '¶ ఆయన ఇంకా ఇలా అన్నాడు, ‹“ఎవరైనా నన్ను అనుసరించాలంటే తనను తాను నిరాకరించుకోవాలి. ప్రతిదినం తన సిలువను మోసుకుని నా వెనకే రావాలి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25278', '42', '9', '24', '‹తన ప్రాణాన్ని కాపాడుకోవాలి అనుకునేవాడు దాన్ని పోగొట్టుకొంటాడు. నాకోసం తన ప్రాణాన్ని పోగొట్టుకొనే వాడు దాన్ని కాపాడుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25279', '42', '9', '25', '‹ఒకడు లోకాన్నంతా సంపాదించుకుని తనను తాను పోగొట్టుకొంటే వాడికేం లాభం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25280', '42', '9', '26', '‹నన్ను గూర్చీ నా మాటలను గూర్చీ ఇక్కడ ఎవడు సిగ్గుపడతాడో వాణ్ణి గురించి మనుష్య కుమారుడు తన తేజస్సుతోనూ, తన తండ్రి తేజస్సుతోనూ ఆయన దూతల తేజస్సుతోనూ వచ్చినప్పుడు సిగ్గుపడతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25281', '42', '9', '27', '‹అయితే ఇక్కడ ఉన్నవారిలో కొందరు దేవుని రాజ్యాన్ని చూసే వరకూ మరణించరని మీతో కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25282', '42', '9', '28', '¶ ఈ మాటలు పలికిన తరువాత సుమారు ఎనిమిది రోజులయ్యాక ఆయన పేతురు, యోహాను, యాకోబులను తీసుకుని ప్రార్థన చేయడానికి ఒక కొండ ఎక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25283', '42', '9', '29', '¶ ఆయన ప్రార్థిస్తూ ఉండగా ఆయన ముఖరూపం మారిపోయింది. ఆయన ధరించిన వస్త్రాలు తెల్లగా ధగధగా మెరిసాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25284', '42', '9', '30', 'ఇద్దరు వ్యక్తులు ఆయనతో మాట్లాడుతున్నారు. వారు మోషే ఏలీయాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25285', '42', '9', '31', 'వారు తమ మహిమతో కనపడి ఆయన యెరూషలేములో పొందబోయే మరణాన్ని గురించి మాట్లాడుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25286', '42', '9', '32', 'పేతురూ ఇంకా అతనితో ఉన్నవారూ నిద్ర మత్తులో ఉన్నారు. వారికి మెలకువ రాగానే ఆయన తేజస్సునూ ఆయనతో ఉన్న ఇద్దరు వ్యక్తులనూ చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25287', '42', '9', '33', '¶ ఆ ఇద్దరు వ్యక్తులూ ఆయన దగ్గర నుండి వెళ్ళిపోతుండగా పేతురు, “ప్రభూ, మనం ఇక్కడ ఉండడం బాగుంటుంది. నీకు ఒకటీ, మోషేకు ఒకటీ, ఏలీయాకు ఒకటీ మూడు పర్ణశాలలు మేము కడతాం” అంటూ తానేమి మాట్లాడుతున్నాడో తనకే తెలియకుండా మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25288', '42', '9', '34', 'అతడు ఈ విధంగా మాట్లాడుతూ ఉండగా ఒక మేఘం వచ్చి వారిని ఆవరించింది. ఆ మేఘం వారిని కమ్ముకోగా శిష్యులు చాలా భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25289', '42', '9', '35', 'తరువాత, “ఈయన నేను ఏర్పాటు చేసుకున్న నా కుమారుడు. ఈయన మాట వినండి” అని ఒక శబ్దం ఆ మేఘంలో నుంచి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25290', '42', '9', '36', 'ఆ శబ్దం వచ్చిన తరువాత వారికి యేసు మాత్రమే కనిపించాడు. ఆ రోజుల్లో వీరు తాము చూసిన వాటిలో దేనినీ ఎవరికీ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25291', '42', '9', '37', '¶ మరునాడు వారు ఆ కొండ దిగి వచ్చినప్పుడు పెద్ద జనసమూహం ఆయనకు ఎదురుగా వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25292', '42', '9', '38', 'ఆ జనసమూహంలో ఒకడు, “బోధకుడా, నా కుమారుణ్ణి కనికరించమని నిన్ను బతిమాలుకుంటున్నాను. వీడు నాకొక్కడే కుమారుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25293', '42', '9', '39', 'చూడు, ఒక దయ్యం వాణ్ణి పడుతుంది. అది వాణ్ణి పట్టినప్పుడు వాడు అకస్మాత్తుగా పెడబొబ్బలు పెడతాడు. అది వాణ్ణి విలవిలలాడిస్తుంది. అప్పుడు వాడి నోటి నుండి నురుగు కారుతుంది. అది అతి కష్టం మీద వాణ్ణి వదిలిపెడుతుంది గానీ వాణ్ణి చాలా గాయాల పాలు చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25294', '42', '9', '40', 'దాన్ని వెళ్ళగొట్టమని నీ శిష్యులను బతిమాలాను గానీ అది వారి వల్ల కాలేదు” అని దీనంగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25295', '42', '9', '41', '¶ యేసు, ‹“విశ్వాసం లేని అక్రమ తరమా! నేనెంత కాలం మీతో ఉండి మిమ్మల్ని సహించాలి?”› అని, ‹“నీ కొడుకుని ఇక్కడికి తీసుకుని రా”› అని ఆ తండ్రితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25296', '42', '9', '42', 'వాడు వస్తుండగానే ఆ దయ్యం వాణ్ణి కింద పడదోసి అల్లాడించింది. యేసు ఆ దయ్యాన్ని గద్దించి ఆ అబ్బాయిని బాగుచేసి అతని తండ్రికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25297', '42', '9', '43', 'అక్కడ అందరూ దేవుని ప్రభావాన్ని చూసి ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25298', '42', '9', '44', '¶ ఆయన చేసిన కార్యాలను చూసి అందరూ ఆశ్చర్యపోతూ ఉండగా ఆయన తన శిష్యులతో ఇలా అన్నాడు, ‹“ఈ మాటలు మీ చెవుల్లో నాటుకోనివ్వండి. మనుష్య కుమారుణ్ణి మనుషుల స్వాధీనం చేయబోతూ ఉన్నారు”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25299', '42', '9', '45', 'అయితే వారు ఆ మాటను అర్థం చేసుకోలేదు. అది వారికి రహస్యంగానే ఉండిపోయింది. కాబట్టి వారు దాన్ని తెలుసుకోలేక పోయారు. అదీగాక ఆ మాట ప్రభువును అడిగేందుకు వారు భయంతో సంశయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25300', '42', '9', '46', '¶ తమలో ఎవరు గొప్పవాడు అనే వాదం వారిలో పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25301', '42', '9', '47', 'యేసు వారి హృదయాల్లోని ఆలోచనలను తెలుసుకుని ఒక చిన్న బిడ్డను తన దగ్గర నిలబెట్టుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('25302', '42', '9', '48', '‹“ఇలాంటి చిన్న బిడ్డను నా పేర ఎవరైనా స్వీకరిస్తే అతడు నన్ను స్వీకరిస్తున్నాడు. నన్ను స్వీకరించేవాడు నన్ను పంపిన దేవుణ్ణి స్వీకరిస్తున్నాడు. మీలో ఎవరు అందరి కంటే చిన్నవాడిగా ఉంటాడో వాడే గొప్పవాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25303', '42', '9', '49', '¶ అప్పుడు యోహాను, “ప్రభూ, ఎవరో ఒక వ్యక్తి నీ పేర దయ్యాలను వెళ్ళగొడుతున్నాడు. వాడు మనలను అనుసరించేవాడు కాదు కాబట్టి వాణ్ణి అడ్డుకున్నాం” అని యేసుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25304', '42', '9', '50', 'అందుకు యేసు, ‹“మీరు వాణ్ణి అడ్డుకోవద్దు. మీకు విరోధి కాని వాడు మీ వైపు ఉన్నవాడే”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25305', '42', '9', '51', '¶ యేసు తాను పరలోకానికి ఎక్కిపోవలసిన సమయం దగ్గర పడింది అని గ్రహించి');
INSERT INTO `bible_verses_te_irv` VALUES ('25306', '42', '9', '52', 'ఆయన యెరూషలేముకు వెళ్ళడానికి మనసులో నిశ్చయం చేసుకున్నాడు. ఆయన తనకంటే ముందుగా దూతలను పంపాడు. వారు వెళ్ళి ఆయనకు అంతా సిద్ధం చేయడానికి ఒక సమరయ గ్రామంలో ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25307', '42', '9', '53', 'ఆయన యెరూషలేముకు వెళ్ళడానికి నిశ్చయం చేసుకున్నాడని తెలిసి వారు ఆయనను స్వీకరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25308', '42', '9', '54', 'శిష్యులైన యాకోబు యోహానులు అది చూసి, “ప్రభూ, ఆకాశం నుండి అగ్ని దిగి వీరిని నాశనం చేయాలని మేము వీరిని శపించడం నీకిష్టమేనా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25309', '42', '9', '55', 'ఆయన వారి వైపు తిరిగి వారిని మందలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25310', '42', '9', '56', 'అప్పుడు వారు మరో గ్రామానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25311', '42', '9', '57', '¶ వారు దారిన వెళ్తుండగా ఒకడు వచ్చి, “నువ్వెక్కడికి వెళ్ళినా నీ వెనకే వస్తాను” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25312', '42', '9', '58', 'అందుకు యేసు, ‹“నక్కలకు గుంటలు ఉన్నాయి. ఆకాశంలో ఎగిరే పక్షులకు గూళ్ళున్నాయి, కానీ మనుష్య కుమారుడికి తల వాల్చుకోడానికైనా చోటు లేదు”› అని అతనికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25313', '42', '9', '59', '¶ ఆయన మరో వ్యక్తిని చూసి ‹“నా వెంట రా”› అన్నాడు. ఆ వ్యక్తి, “ముందు నేను వెళ్ళి నా తండ్రిని పాతిపెట్టి రావడానికి నాకు అనుమతి ఇయ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25314', '42', '9', '60', 'అందుకాయన, ‹“చనిపోయినవారు తమ చనిపోయిన వారిని పాతి పెట్టుకోనియ్యి. నువ్వు వెళ్ళి దేవుని రాజ్యాన్ని ప్రకటించు”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25315', '42', '9', '61', '¶ మరొకడు, “ప్రభూ, నీ వెనకే వస్తాను గానీ మా ఇంట్లోని వారి దగ్గర అనుమతి తీసుకుని వస్తాను. నాకు సెలవియ్యి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25316', '42', '9', '62', 'దానికి యేసు, ‹“నాగలిపై చెయ్యి పెట్టి వెనక్కి చూసేవాడు ఎవడూ దేవుని రాజ్యానికి తగడు”› అని వాడితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25317', '42', '10', '1', '¶ ఆ తరువాత ప్రభువు డెబ్భై మంది ఇతర శిష్యులను కూడా నియమించి తాను వెళ్ళబోయే ప్రతి ఊరికీ, ప్రతి చోటికీ ఇద్దరిద్దరిని తనకంటే ముందుగా పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25318', '42', '10', '2', '¶ వారిని పంపిస్తూ ఆయన వారితో ఇలా అన్నాడు, ‹“కోత ఎక్కువగా ఉంది. పనివారు తక్కువగా ఉన్నారు. కాబట్టి పనివారిని పంపమని కోత యజమానిని వేడుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25319', '42', '10', '3', '‹మీరు వెళ్ళండి. ఇదిగో వినండి, తోడేళ్ళ మధ్యకు గొర్రె పిల్లలను పంపినట్టు నేను మిమ్మల్ని పంపుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25320', '42', '10', '4', '‹మీరు డబ్బుగానీ సంచిగానీ చెప్పులుగానీ తీసుకువెళ్ళవద్దు. దారిలో ఎవరినీ పలకరించవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25321', '42', '10', '5', '‹మీరు ఏ ఇంట్లోనైనా ప్రవేశిస్తే, ముందుగా ‘ఈ ఇంటికి శాంతి కలుగు గాక,’ అని చెప్పండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25322', '42', '10', '6', '‹శాంతికి అర్హుడు ఆ ఇంట్లో ఉంటే మీ శాంతి అతని మీద ఉంటుంది. లేకపోతే అది మీకు తిరిగి వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25323', '42', '10', '7', '‹వారు మీకు పెట్టే పదార్థాలను తింటూ తాగుతూ ఆ ఇంట్లోనే ఉండండి. ఎందుకంటే పనివాడు జీతానికి పాత్రుడు.ఇంటింటికీ తిరగవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25324', '42', '10', '8', '¶ ‹మీరు ఏదైనా ఊరిలో ప్రవేశించినప్పుడు అక్కడి వారు మిమ్మల్ని స్వీకరిస్తే వారు మీ ఎదుట పెట్టినవి తినండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25325', '42', '10', '9', '‹ఆ ఊరిలో ఉన్న రోగులను బాగు చేయండి. ‘దేవుని రాజ్యం మీ దగ్గరికి వచ్చింది’ అని వారికి ప్రకటించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25326', '42', '10', '10', '‹ఒకవేళ ఏ ఊరి వారైనా మిమ్మల్ని స్వీకరించక పోతే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25327', '42', '10', '11', '‹మీరు ఆ ఊరి వీధుల్లోకి వెళ్ళి, ‘మా కాళ్ళకు అంటిన మీ పట్టణం దుమ్మును మీ ముందే దులిపి వేస్తున్నాం. అయినా దేవుని రాజ్యం సమీపించిందని తెలుసుకోండి’ అని చెప్పండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25328', '42', '10', '12', '‹తీర్పు రోజున ఆ ఊరికి పట్టే గతి కంటే సొదొమ పట్టణానికి పట్టిన గతే ఓర్చుకోదగినది అవుతుందని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25329', '42', '10', '13', '¶ ‹“అయ్యో కొరాజీనూ, నీకు యాతన. అయ్యో బేత్సయిదా, నీకు యాతన. మీ మధ్య చేసిన అద్భుతాలు తూరు సీదోను పట్టణాల్లో చేస్తే ఆ పట్టణాల్లోని వారు ముందే గోనె పట్ట కట్టుకుని బూడిదెలో కూర్చుని మనసు మార్చుకుని ఉండేవారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25330', '42', '10', '14', '‹అయినా తీర్పు రోజున మీ గతి కంటే తూరు, సీదోను పట్టణాల గతి ఓర్చుకోదగినదిగా ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25331', '42', '10', '15', '‹కపెర్నహూమా, ఆకాశం వరకూ హెచ్చించుకున్నా నువ్వు పాతాళం వరకూ దిగిపోతావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25332', '42', '10', '16', '‹మీ మాట వినే వాడు నా మాటా వింటాడు. మిమ్మల్ని నిరాకరించే వాడు నన్నూ నిరాకరిస్తాడు. నన్ను నిరాకరించేవాడు నన్ను పంపిన వాణ్ణి నిరాకరిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25333', '42', '10', '17', '¶ ఆ డెబ్భై మంది శిష్యులు సంతోషంతో తిరిగి వచ్చి, “ప్రభూ, దయ్యాలు కూడా నీ పేరు చెబితే మాకు లోబడుతున్నాయి” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25334', '42', '10', '18', 'అప్పుడు ఆయన, ‹“సాతాను మెరుపులా ఆకాశం నుండి పడడం చూశాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25335', '42', '10', '19', '‹ఇదిగో వినండి, పాములనూ, తేళ్లనూ తొక్కడానికి శత్రువు బలమంతటి మీదా మీకు అధికారం ఇచ్చాను. మీకు ఏదీ ఏ మాత్రమూ హని చేయదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25336', '42', '10', '20', '‹అయినా దయ్యాలు లోబడుతున్నాయని కాదు, మీ పేర్లు పరలోకంలో రాసి ఉన్నాయని సంతోషించండి” అని వారికి చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25337', '42', '10', '21', '¶ ఆ సమయంలోనే యేసు పరిశుద్ధాత్మలో ఎంతో ఆనందించాడు. ‹“తండ్రీ, ఆకాశానికీ భూమికీ ప్రభూ, నువ్వు ఈ సంగతులను జ్ఞానులకూ, తెలివైన వారికీ దాచిపెట్టి పసివారికి వెల్లడి పరిచావని నిన్ను కీర్తిస్తున్నాను. అవును తండ్రీ, అలా చేయడం నీకు అనుకూలం ఆయింది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25338', '42', '10', '22', '¶ ‹“నా తండ్రి నాకు అన్నిటినీ అప్పగించాడు. కుమారుణ్ణి తండ్రి తప్ప మరెవరూ ఎరగరు. అలాగే తండ్రి ఎవరో కుమారుడూ, ఆ కుమారుడు ఎవరికి ఆయనను వెల్లడి చేయడానికి ఇష్టపడతాడో అతడూ తప్ప ఇంకెవరూ ఎరగరు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25339', '42', '10', '23', 'అప్పుడు ఆయన తన శిష్యుల వైపు తిరిగి ఏకాంతంగా వారితో, ‹“మీరు చూస్తున్న వాటిని చూసే కళ్ళు ధన్యమైనాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25340', '42', '10', '24', '‹అనేకమంది ప్రవక్తలూ, రాజులూ మీరు చూస్తున్న వాటిని చూడాలని కోరుకున్నా చూడలేకపోయారు, వినాలని కోరుకున్నా వినలేక పోయారని మీతో చెబుతున్నాను” అని అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25341', '42', '10', '25', '¶ ఒకసారి ఒక ధర్మశాస్త్ర ఉపదేశకుడు లేచి ఆయనను పరీక్షిస్తూ, “బోధకుడా, నిత్య జీవానికి వారసుణ్ణి కావాలంటే నేను ఏమి చేయాలి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25342', '42', '10', '26', 'అందుకాయన, ‹“ధర్మశాస్త్రంలో ఏమని రాసి ఉంది? నువ్వు దానినెలా అర్థం చేసుకున్నావు?” అని అడిగాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25343', '42', '10', '27', 'అతడు, “నీ దేవుడైన ప్రభువును నీ పూర్ణ హృదయంతోనూ, నీ పూర్ణ ఆత్మతోనూ, నీ పూర్ణ శక్తితోనూ, నీ పూర్ణ మనసుతోనూ ప్రేమించాలి. నిన్ను నీవు ప్రేమించుకున్నట్టే నీ పొరుగువాణ్ణీ ప్రేమించాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25344', '42', '10', '28', 'దానికి ఆయన, ‹“సరిగ్గా చెప్పావు. నువ్వూ అలా చెయ్యి, జీవిస్తావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25345', '42', '10', '29', '¶ అయితే తనను నీతిమంతుడిగా చూపించుకోడానికి అతడు, “అది సరే గానీ, నా పొరుగువాడు ఎవడు?” అని యేసును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25346', '42', '10', '30', 'అందుకు యేసు, ‹“ఒక వ్యక్తి యెరూషలేము నుండి యెరికో పట్టణానికి ప్రయాణమై పోతూ దోపిడీ దొంగల చేతికి చిక్కాడు. వారు అతని బట్టలు దోచుకుని అతణ్ణి కొట్టి, కొన ప్రాణంతో విడిచి పెట్టారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25347', '42', '10', '31', '¶ ‹అప్పుడొక యాజకుడు ఆ దారినే వెళ్తూ అతణ్ణి చూసి పక్కగా వెళ్ళిపోయాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25348', '42', '10', '32', '‹ఆలాగే ఒక లేవీయుడు అటుగా వచ్చి అతణ్ణి చూసి పక్కగా వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25349', '42', '10', '33', '‹అయితే ఒక సమరయుడు ప్రయాణమై వెళ్తూ, అతడు పడి ఉన్న చోటికి వచ్చాడు. అతణ్ణి చూసి జాలి పడ్డాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25350', '42', '10', '34', '‹అతనిపై నూనే, ద్రాక్షారసం పోసి, గాయాలకు కట్లు కట్టి తన గాడిదపై ఎక్కించుకుని ఒక సత్రానికి తీసుకువెళ్ళి అతని బాగోగులు చూశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25351', '42', '10', '35', '¶ ‹మరుసటి రోజు అతడు రెండు వెండి నాణాలు తీసి ఆ సత్రం యజమానికిచ్చి, ‘ఇతణ్ణి జాగ్రత్తగా చూసుకో. ఇతనికి నువ్వు ఇంకేమైనా ఖర్చు చేస్తే ఈసారి నేను మళ్ళీ వచ్చినప్పుడు అది నీకు తీర్చేస్తాను’ అనిచెప్పి వెళ్ళిపోయాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25352', '42', '10', '36', '‹అయితే ఇప్పుడు ఆ ముగ్గురిలో దొంగల చేతిలో చిక్కిన వాడికి పొరుగువాడు ఎవరని నీకు అనిపిస్తుంది?” అని అతనిని అడిగాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25353', '42', '10', '37', 'దానికి అతడు, “అతని మీద జాలి చూపిన వాడే” అన్నాడు. యేసు, ‹“నువ్వు కూడా వెళ్ళి అలాగే చెయ్యి”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25354', '42', '10', '38', '¶ వారు ప్రయాణమై వెళ్తూ ఉన్నప్పుడు ఆయన ఒక గ్రామంలో ప్రవేశించాడు. అక్కడ మార్త అనే ఒక స్త్రీ ఆయనను తన ఇంట్లోకి ఆహ్వానించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25355', '42', '10', '39', 'ఆమెకు మరియ అనే సోదరి ఉంది. ఈమె యేసు పాదాల దగ్గర కూర్చుని ఆయన ఉపదేశం వింటూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25356', '42', '10', '40', 'మార్త ఎన్నో పనులు పెట్టుకుని తొందరపడుతూ ఆయన దగ్గరికి వచ్చి, “ప్రభూ, నా సోదరి నన్ను విడిచి ఇక్కడ కూర్చుంది, ఒక్కదాన్నే పనులన్నీ చేసుకోవలసి వస్తున్నది. నీకేం పట్టదా? వచ్చి నాకు సాయం చేయమని ఆమెకు చెప్పు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25357', '42', '10', '41', '¶ అందుకు ప్రభువు, ‹“మార్తా, మార్తా, నువ్వు బోలెడన్ని పనులను గురించి తొందర పడుతున్నావు. కానీ అవసరమైంది ఒక్కటే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25358', '42', '10', '42', '‹మరియ ఉత్తమమైన దాన్ని ఎంచుకుంది. దాన్ని ఆమె దగ్గరనుంచి తీసివేయడం జరగదు” అని ఆమెతో చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25359', '42', '11', '1', '¶ ఆయన ఒకసారి ఒక చోట ప్రార్థన చేస్తూ ఉన్నాడు. ప్రార్థన ముగించిన తరువాత ఆయన శిష్యుల్లో ఒకడు, “ప్రభూ, యోహాను తన శిష్యులకు నేర్పినట్టుగా మాకు కూడా ప్రార్థన చేయడం నేర్పించు” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25360', '42', '11', '2', 'అందుకు ఆయన, ‹“మీరు ప్రార్థన చేసేటప్పుడు, ‘పరలోకంలో ఉన్న మా తండ్రీ, నీ నామం పవిత్రంగా ఎంచబడు గాక, నీ రాజ్యం వచ్చుగాక,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25361', '42', '11', '3', '‹మాకు కావలసిన అనుదిన ఆహారం ప్రతిరోజూ మాకు దయచెయ్యి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25362', '42', '11', '4', '‹మాకు వ్యతిరేకంగా ఎవరైనా చేసిన అపరాధాలు మేము క్షమిస్తూ ఉన్నాం గనక మా పాపాలనూ క్షమించు. మమ్మల్ని పరీక్షలోకి తీసుకు వెళ్ళకు’ అని పలకండి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25363', '42', '11', '5', '¶ తరువాత ఆయన వారితో ఇలా అన్నాడు. ‹“మీలో ఎవరికైనా ఒక స్నేహితుడు ఉన్నాడనుకోండి. అర్థరాత్రి వేళ ఆ స్నేహితుడి దగ్గరికి వెళ్ళి, ‘మిత్రమా, నాకు మూడు రొట్టెలు బదులివ్వు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25364', '42', '11', '6', '‹నా స్నేహితుడు ప్రయాణం చేస్తూ దారిలో నా దగ్గరికి వచ్చాడు. అతనికి పెట్టడానికి నా దగ్గర ఏమీ లేదు’ అని చెప్పారనుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25365', '42', '11', '7', '‹అతడు లోపలే ఉండి, ‘నన్ను తొందర పెట్టవద్దు. తలుపు వేసేశాను. చిన్న పిల్లలు నిద్ర పోతున్నారు. నేను లేచి ఇవ్వలేను’ అని చెబుతాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25366', '42', '11', '8', '¶ ‹మీరు తన స్నేహితుడని కాకపోయినా సిగ్గు విడిచి అదేపనిగా అడగడం వల్లనైనా లేచి కావలసినవన్నీ ఇస్తాడని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25367', '42', '11', '9', '‹అలాగే మీరు కూడా దేవుణ్ణి అడగండి, ఆయన ఇస్తాడు. వెదకండి, మీకు దొరుకుతుంది. తలుపు తట్టండి. మీకు తెరుచుకుంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25368', '42', '11', '10', '‹అడిగే ప్రతి వ్యక్తికీ లభిస్తుంది. వెదికే వాడికి దొరుకుతుంది. తట్టేవాడికి తలుపు తెరుచుకుంటుందని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25369', '42', '11', '11', '¶ ‹“మీలో ఎవరైనా ఒక తండ్రి తన కొడుకు చేపకోసం అడిగితే చేపకు బదులుగా పామును ఇస్తాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25370', '42', '11', '12', '‹గుడ్డు అడిగితే తేలునిస్తాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25371', '42', '11', '13', '‹కాబట్టి మీరు చెడ్డవారై ఉండి కూడా మీ పిల్లలకు మంచి విషయాలనే ఇవ్వాలని అనుకుంటుంటే పరలోకంలో ఉన్న మీ తండ్రి తనను అడిగే వారికి పరిశుద్ధాత్మను కచ్చితంగా అనుగ్రహిస్తాడు కదా”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25372', '42', '11', '14', '¶ ఒకసారి ఆయన ఒక మూగ దయ్యాన్ని వెళ్ళగొడుతూ ఉన్నాడు. ఆ దయ్యం వదలిపోయిన తరవాత ఆ మూగవాడు మాట్లాడాడు. అప్పుడు అక్కడ ఉన్న ప్రజలంతా ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25373', '42', '11', '15', 'అయితే వారిలో కొందరు, “వీడు దయ్యాలకు నాయకుడైన బయెల్జెబూలు సహాయంతో దయ్యాలను వెళ్ళగొడుతున్నాడు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25374', '42', '11', '16', '¶ మరి కొందరు ఆయనను పరీక్షిస్తూ పరలోకం నుండి ఒక సూచన చూపించమని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25375', '42', '11', '17', 'ఆయనకు వారి ఆలోచనలన్నీ తెలుసు. ఆయన వారితో ఇలా అన్నాడు, ‹“తనకు తానే వ్యతిరేకంగా వేరైపోయిన ఏ రాజ్యమైనా నశించి పోతుంది. తనకు తానే విరోధమైన ఇల్లు కూలిపోతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25376', '42', '11', '18', '‹సాతాను కూడా తనకు తానే వ్యతిరేకంగా వేరైపోతే వాడి రాజ్యం ఎలా నిలుస్తుంది?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25377', '42', '11', '19', '‹నేను బయెల్జెబూలు సహాయంతో దయ్యాలను వెళ్ళగొడుతున్నానని మీరు అంటున్నారే, మరి మీ అనుచరులు వాటిని ఎవరి సహాయంతో వెళ్ళగొడుతున్నారు? దీని వలన మీ సంతానమే మీకు తీర్పు తీరుస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25378', '42', '11', '20', '‹అయితే నేను దేవుని వేలితో దయ్యాలను వెళ్ళగొడుతుంటే దాని అర్థం, దేవుని రాజ్యం కచ్చితంగా మీ దగ్గరికి వచ్చిందనే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25379', '42', '11', '21', '‹బలవంతుడు ఆయుధాలు ధరించుకుని, తన ఆవరణలో కాపలా కాస్తే అతని సొత్తు భద్రంగా ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25380', '42', '11', '22', '‹అయితే అతని కంటే బలవంతుడైన వాడు అతణ్ణి ఎదిరించి ఓడించినప్పుడు అతడు నమ్ముకున్న ఆయుధాలన్నిటినీ బలవంతంగా తీసుకుని అతని ఆస్తినంతా దోచుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25381', '42', '11', '23', '‹నా వైపు ఉండని వాడు నాకు విరోధి. నాతో కలసి పోగుచెయ్యని వాడు చెదరగొట్టే వాడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25382', '42', '11', '24', '¶ ‹“అపవిత్రాత్మ ఒక వ్యక్తిని వదిలిపోయిన తరవాత విశ్రాంతి కోసం వెతుకుతూ నీరు లేని చోట్ల తిరుగుతూ ఉంటుంది. దానికెక్కడా విశ్రాంతి దొరకదు. అందుకని అది ‘నా పాత ఇంటికే మళ్ళీ వెళతాను’ అనుకుంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25383', '42', '11', '25', '‹అది వచ్చి, ఆ ఇల్లు ఊడ్చి, అమర్చి ఉండడం చూసి›');
INSERT INTO `bible_verses_te_irv` VALUES ('25384', '42', '11', '26', '‹తిరిగి వెళ్ళి, తన కంటే చెడ్డవైన మరో ఏడు అపవిత్రాత్మలను వెంటబెట్టుకువస్తుంది. అవి ఆ ఇంట్లో చొరబడి ఇక అక్కడే నివాసముంటాయి. కాబట్టి ఆ వ్యక్తి చివరి దశ మొదటి దశ కంటే అధ్వాన్నంగా ఉంటుంది” అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25385', '42', '11', '27', '¶ ఆయన ఈ మాటలు చెబుతూ ఉండగా ఆ జన సమూహంలో ఉన్న ఒక స్త్రీ ఆయనను చూసి బిగ్గరగా, “నిన్ను మోసిన గర్భం, నువ్వు పాలు తాగిన స్తనాలూ ధన్యం” అని కేకలు వేసి చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25386', '42', '11', '28', 'దానికి ఆయన, ‹“అది నిజమే కానీ దేవుని మాట విని దాని ప్రకారం జీవించేవారు ఇంకా ధన్యులు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25387', '42', '11', '29', '¶ ప్రజలంతా గుంపులుగా ఉన్నప్పుడు ఆయన వారికి ఇలా చెప్పాడు, ‹“ఈ తరం చెడ్డది. వీరు సూచన అడుగుతున్నారు. అయితే యోనా సూచన తప్పించి మరి ఏ సూచనా వీరికి చూపడం జరగదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25388', '42', '11', '30', '‹యోనా నీనెవె పట్టణ వాసులకు ఎలా సూచనగా ఉన్నాడో ఆలాగే మనుష్య కుమారుడు ఈ తరానికి సూచనగా ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25389', '42', '11', '31', '¶ ‹దక్షిణ దేశం రాణి తీర్పు రోజున ఈ తరం వారితో నిలబడి వీరి మీద నేరం మోపుతుంది. ఆమె సొలొమోను జ్ఞాన వాక్కులు వినడానికి సుదూర దేశం నుండి వచ్చింది. సొలొమోను కంటే గొప్పవాడు ఇక్కడ ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25390', '42', '11', '32', '¶ ‹నీనెవె ప్రజలు తీర్పు రోజున ఈ తరం వారితో నిలబడి వారి మీద నేరం మోపుతారు. ఎందుకంటే వారు యోనా బోధ విని మారుమనస్సు పొందారు. యోనా కంటే ఘనుడు ఇక్కడ ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25391', '42', '11', '33', '¶ ‹“ఎవరూ దీపాన్ని వెలిగించి చాటుగానో బుట్ట కిందనో పెట్టరు, లోపలికి వచ్చేవారికి వెలుగు కనబడాలని దీపస్తంభం పైనే పెడతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25392', '42', '11', '34', '‹నీ దేహానికి దీపం నీ కన్నే. నీ కన్ను మంచిదైతే నీ శరీరమంతా వెలుగు ఉంటుంది. నీ కన్ను చెడిపోతే నీ దేహం చీకటి మయమై ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25393', '42', '11', '35', '¶ ‹కాబట్టి నీలో ఉన్న వెలుగు చీకటి కాకుండా చూసుకో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25394', '42', '11', '36', '‹నీ దేహంలో ఏ భాగమూ చీకటిలో లేకుండా నీ దేహం అంతా వెలుగే ఉన్నట్టయితే, దీపం కాంతి నీపై ప్రసరించినప్పుడు ఎలా ఉంటుందో అలాగే దేహం అంతా వెలుగుమయమై ఉంటుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25395', '42', '11', '37', '¶ ఆయన మాట్లాడుతూ ఉండగా ఒక పరిసయ్యుడు తనతో కలసి భోజనం చేయమని ఆయనను ఆహ్వానించాడు. ఆయన అతనితో లోపలికి వెళ్ళి భోజనం వరసలో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25396', '42', '11', '38', 'ఆయన భోజనానికి ముందు కాళ్ళు, చేతులు కడుక్కోకపోవడం చూసి ఆ పరిసయ్యుడు ఆశ్చర్యపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25397', '42', '11', '39', '¶ అది చూసి ప్రభువిలా అన్నాడు, ‹“పరిసయ్యులైన మీరు పాత్రనూ పళ్ళేన్నీ బయట శుభ్రం చేస్తారు గానీ మీ అంతరంగం మాత్రం దోపిడీతో, చెడుతనంతో నిండి ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25398', '42', '11', '40', '¶ ‹అవివేకులారా, బయటి భాగాన్ని చేసినవాడే లోపలి భాగాన్ని కూడా చేశాడు కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('25399', '42', '11', '41', '‹మీకు ఉన్నవాటిని పేదలకు ధర్మం చేయండి. అప్పుడు మీకు అన్నీ శుభ్రంగా ఉంటాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25400', '42', '11', '42', '¶ ‹అయ్యో పరిసయ్యులారా, మీకు యాతన. మీరు పుదీనా, సదాప మొదలైన ప్రతి ఆకు కూరలోనూ పదోభాగం దేవునికి చెల్లిస్తారు గానీ దేవుని ప్రేమనూ, న్యాయాన్నీ వదిలేస్తున్నారు. మిగిలిన వాటిని చేస్తూనే న్యాయంగా నడుచుకోవాలి, దేవుణ్ణి ప్రేమించాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25401', '42', '11', '43', '¶ ‹అయ్యో పరిసయ్యులారా, మీకు యాతన, మీరు సమాజ మందిరాల్లో అగ్ర స్థానాలూ, వ్యాపార వీధుల్లో ప్రజల నుండి వందనాలూ కోరుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25402', '42', '11', '44', '‹అయ్యో, మీరు కనిపించని సమాధుల్లా ఉన్నారు. అవి సమాధులని తెలియని మనుషులు వాటి మీదే నడుస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25403', '42', '11', '45', '¶ అప్పుడు ఒక ధర్మశాస్త్ర ఉపదేశకుడు, “బోధకుడా. ఇలా చెప్పి మమ్మల్ని కూడా నిందిస్తున్నావు” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25404', '42', '11', '46', '¶ అందుకు యేసు, ‹“అయ్యో, ధర్మశాస్త్ర ఉపదేశకులారా, మీకు యాతన. మీరు మనుషులపై మోయలేని బరువులు మోపుతారు. మీరు మాత్రం ఒక వేలితో కూడా ఆ బరువులను తాకరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25405', '42', '11', '47', '¶ ‹అయ్యో, మీకు యాతన, మీ పూర్వీకులు ప్రవక్తలను చంపారు. మీరు చనిపోయిన ప్రవక్తల సమాధులను కట్టిస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25406', '42', '11', '48', '‹దీన్నిబట్టి మీరు సాక్షులై మీ పూర్వీకులు చేసిన పనులకు సమ్మతి తెలుపుతున్నారు. వారు ప్రవక్తలను చంపారు. మీరు సమాధులు కడుతున్నారు. ఈ కారణం చేత దేవుని జ్ఞానం చెప్పేదేమిటంటే, ‘నేను వారి దగ్గరికి ప్రవక్తలనూ, అపొస్తలులనూ పంపుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25407', '42', '11', '49', '‹వారు కొంత మందిని చంపుతారు. కొంతమందిని హింసిస్తారు.’›');
INSERT INTO `bible_verses_te_irv` VALUES ('25408', '42', '11', '50', '‹కాబట్టి లోకారంభం నుండీ అంటే హేబెలు రక్తం నుండి బలిపీఠానికీ దేవాలయానికీ మధ్య హతమైన జెకర్యా రక్తం వరకూ చిందిన ప్రవక్తలందరి రక్తం కోసం ఈ తరం వారిపై విచారణ జరుగుతుందని మీకు కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25409', '42', '11', '52', '¶ ‹అయ్యో, ధర్మశాస్త్రాన్ని ఉపదేశించే మీరు జ్ఞానం తాళం చెవిని తీసుకు పోయారు. మీరు లోపల ప్రవేశించరు. ప్రవేశించే వారిని అడ్డుకుంటారు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25410', '42', '11', '53', '¶ ఆయన అక్కడ నుండి వెళ్ళి పోయిన తరువాత ధర్మశాస్త్ర పండితులూ పరిసయ్యులూ ఆయన మీద పగ పట్టి ఆయన మీద నేరం మోపడానికై ఆయన మాటల్లో తప్పు పట్టుకోడానికి చూస్తూ ఆయనతో వాదిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25411', '42', '12', '1', '¶ అంతలో వేలకొద్దీ ప్రజలు పోగయి ఒకరినొకరు తొక్కుకుంటూ ఉన్నారు. అప్పుడు ఆయన మొదట తన శిష్యులతో ఇలా చెప్పనారంభించాడు. ‹“పరిసయ్యుల పులిసిన పిండిని గురించి అంటే వారి వేషధారణ విషయం జాగ్రత్త పడండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25412', '42', '12', '2', '¶ ‹కప్పి పెట్టింది ఏదీ బట్టబయలు కాకపోదు. రహస్యమైనదేదీ తెలియకుండా ఉండదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25413', '42', '12', '3', '‹అందుకని మీరు చీకటిలో మాట్లాడేవి వెలుగులో వినబడతాయి. గదుల్లో చెప్పుకునేవి ఇంటి కప్పుల పైన చాటిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25414', '42', '12', '4', '¶ ‹నా స్నేహితులైన మీకు నేను చెప్పేదేమిటంటే దేహాన్ని చంపడం మినహా మరేమీ చేయలేని వాడికి భయపడవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25415', '42', '12', '5', '‹ఎవరికి మీరు భయపడాలో చెబుతాను. చంపిన తరువాత నరకంలో పడవేసే శక్తి గల వాడికి భయపడండి. ఆయనకే భయపడమని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25416', '42', '12', '6', '¶ ‹ఐదు పిచ్చుకలను రెండు కాసులకు అమ్ముతారు కదా. అయినా వాటిలో ఒక్కదాన్ని కూడా దేవుడు మర్చిపోడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25417', '42', '12', '7', '‹మీ తలవెంట్రుకలన్నిటికీ లెక్క ఉంది. భయపడకండి. మీరు ఎన్నో పిచ్చుకల కంటే విలువైన వారు కదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25418', '42', '12', '8', '¶ ‹ఇంకా మీతో చెప్పేదేమిటంటే, నన్ను మనుషుల ముందు ఎవరు అంగీకరిస్తాడో వాణ్ణి మనుష్య కుమారుడు దేవుని దూతల ముందు అంగీకరిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25419', '42', '12', '9', '‹మనుషుల ముందు నేనెవరో తెలియదు అనే వారి గురించి నేను కూడా దేవుని దూతల ముందు వారెవరో నాకు తెలియదు అని చెబుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25420', '42', '12', '10', '‹మనుష్య కుమారుడికి వ్యతిరేకంగా ఏదన్నా మాట అనే వాడికి పాపక్షమాపణ కలుగుతుంది గానీ పరిశుద్ధాత్మను దూషిస్తే వాడికి క్షమాపణ లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25421', '42', '12', '11', '¶ ‹వారు సమాజమందిరాల్లో పెద్దల దగ్గరకూ అధిపతుల దగ్గరకూ అధికారుల దగ్గరకూ మిమ్మల్ని తీసుకు వెళ్ళేటప్పుడు అక్కడ ఎలా జవాబివ్వాలా, ఏం మాట్లాడాలా అని చింత పడవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25422', '42', '12', '12', '‹మీరు ఏం చెప్పాలో ఆ సమయంలోనే పరిశుద్ధాత్మ మీకు నేర్పిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25423', '42', '12', '13', '¶ ఆ జనసమూహంలో ఒకడు, “ఉపదేశకా, వారసత్వంగా వచ్చిన ఆస్తిలో నాకు భాగం పంచమని మా అన్నయ్యతో చెప్పండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25424', '42', '12', '14', 'అందుకు ఆయన, ‹“ఏమయ్యా, మీ మీద పెద్దమనిషిగా మధ్యవర్తిగానో నన్నెవరు నియమించారు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25425', '42', '12', '15', 'ఆయన ఇంకా వారితో ఇలా అన్నాడు, ‹“మీరు అత్యాశకు చోటివ్వకండి. జీవం అంటే సంపదలు విస్తరించడం కాదు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25426', '42', '12', '16', '¶ తరువాత ఆయన వారికి ఈ ఉపమానం చెప్పాడు. ‹“ఒక ధనవంతుడి భూమి బాగా దిగుబడి ఇచ్చింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25427', '42', '12', '17', '‹అప్పుడు అతడు ఇలా ఆలోచించాడు, ‘నా పంట సమకూర్చుకోడానికి నాకు స్థలం చాలదు. కాబట్టి నేనేం చేయాలి? ఇలా చేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25428', '42', '12', '18', '‹నా గిడ్డంగులు పడగొట్టి ఇంకా పెద్దవి కట్టిస్తాను. వాటిలో నా ధాన్యమంతటినీ, నా ఆస్తి అంతటినీ నిల్వ చేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25429', '42', '12', '19', '‹అప్పుడు నా ప్రాణంతో ‘ప్రాణమా, ఎన్నో సంవత్సరాలకు సరిపడే తరగని ఆస్తి నీ కోసం సమకూర్చాను. సుఖపడు, తిను, తాగు, సంతోషంగా ఉండు’ అని చెబుతాను’ అనుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25430', '42', '12', '20', '‹అయితే దేవుడు అతడితో, ‘మూర్ఖుడా! ఈ రాత్రి నీ ప్రాణం అడుగుతున్నాను. నువ్వు కూడబెట్టినవి ఎవరివి అవుతాయి?’ అని అతనితో అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25431', '42', '12', '21', '¶ ‹దేవుని విషయంలో ధనవంతుడు కాకుండా తన కోసమే సమకూర్చుకునే వాడు అలాగే ఉంటాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25432', '42', '12', '22', '¶ తరువాత యేసు తన శిష్యులతో ఇలా చెప్పాడు, ‹“అందుచేత ఏం తింటామని మీ ప్రాణం కోసమో, ఏం కట్టుకుంటామని మీ శరీరం కోసమో మధన పడవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25433', '42', '12', '23', '‹ఆహారం కంటే ప్రాణం, వస్త్రం కంటే దేహం గొప్పవి కావా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25434', '42', '12', '24', '‹కాకుల గురించి ఆలోచించండి. అవి విత్తనాలు చల్లవు, కోయవు, వాటికి గిడ్డంగులూ, కొట్లూ లేవు. అయినా వాటిని దేవుడు పోషిస్తున్నాడు. మీరు పక్షులకంటే ఎంతో ఉన్నతమైన వారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25435', '42', '12', '25', '‹పైగా మీలో ఎవడు చింత పడడం వల్ల తన ఎత్తును ఒక మూరెడు ఎక్కువ చేసుకోగలడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25436', '42', '12', '26', '‹కాబట్టి చిన్న చిన్న విషయాలే మీరు చేయలేకపోతే పెద్దవాటిని గురించి ఆలోచించడం ఎందుకు? పువ్వులు ఎలా పూస్తున్నాయో చూడండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25437', '42', '12', '27', '‹అవి కష్టపడవు, బట్టలు నేయవు. అయినా తన వైభవమంతటితో సహా సొలొమోనుకున్న అలంకరణ ఈ పూలలో ఏ ఒక్కదాని అలంకరణకీ సరి తూగదని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25438', '42', '12', '28', '¶ ‹అల్ప విశ్వాసులారా, ఈ వేళ పొలంలో ఉండి, రేపు పొయ్యిలో వేసే అడవి గడ్డినే దేవుడిలా అలంకరిస్తే మీకు మరి ఎంతో ఖాయంగా బట్టలిస్తాడు గదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25439', '42', '12', '29', '‹ఏం తింటాం, ఏం తాగుతాం అని దిగులు పెట్టుకోకండి. చింతించకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25440', '42', '12', '30', '‹లోకులు వీటిని వెతుకుతారు. ఇవి మీకు కావాలని మీ తండ్రికి తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25441', '42', '12', '31', '‹మీరు మాత్రం ఆయన రాజ్యాన్ని వెదకండి. దానితోపాటుగా ఇవి కూడా మీకు లభిస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25442', '42', '12', '32', '¶ ‹చిన్న మందా, భయపడకండి. మీకు రాజ్యాన్నివ్వడం మీ తండ్రికి ఇష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25443', '42', '12', '33', '‹మీకు ఉన్నవాటిని అమ్మి దాన ధర్మాలు చేయండి. పరలోకంలో పాతగిలిపోని డబ్బు సంచులనూ, నాశనం కాని ధనాన్నీ సంపాదించుకోండి. అక్కడికి దొంగ రాడు, పురుగు పట్టదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25444', '42', '12', '34', '‹మీ డబ్బు ఎక్కడ ఉంటుందో మీ హృదయం అక్కడే ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25445', '42', '12', '35', '¶ ‹“మీ నడుము బిగించుకుని ఉండండి. మీ దీపాలు వెలుగుతూ ఉండనివ్వండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25446', '42', '12', '36', '‹యజమాని ఎప్పుడు వస్తాడో అని అతని కోసం ఎదురు చూస్తూ అతడు పెండ్లి విందు నుండి వచ్చి తలుపు కొట్టగానే తలుపు తీసే సేవకుల్లా ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25447', '42', '12', '37', '¶ ‹యజమాని వచ్చి ఏ సేవకులు మెలకువగా ఉండడం చూస్తాడో ఆ దాసులు ధన్యులు. అప్పుడు అతడు తన నడుం కట్టుకుని వారిని భోజనానికి కూర్చోబెట్టి, వారికి తానే పరిచర్య చేస్తాడని మీకు కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25448', '42', '12', '38', '‹అతడు రాత్రి రెండవ జాములో వచ్చినా, మూడవ జాములో వచ్చినా ఏ సేవకులు మెలకువగా ఉండడం చూస్తాడో ఆ సేవకులు ధన్యులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25449', '42', '12', '39', '‹దొంగ ఏ సమయంలో వస్తాడో ఇంటి యజమానికి తెలిస్తే అతడు మెలకువగా ఉండి తన ఇంటికి కన్నం వేయనివ్వడని తెలుసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25450', '42', '12', '40', '‹మీరు ఊహించని సమయంలో మనుష్య కుమారుడు వస్తాడు కాబట్టి మీరు కూడా సిద్ధంగా ఉండండి”› అని వారికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25451', '42', '12', '41', 'అప్పుడు పేతురు, “ప్రభూ ఈ ఉపమానం మా కోసమే చెబుతున్నావా లేక అందరి కోసం చెబుతున్నావా?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25452', '42', '12', '42', '¶ దానికి ప్రభువు ఇలా అన్నాడు, ‹“సరైన సమయంలో అందరికీ ఆహారం పెట్టడానికి యజమానుడు తన ఇంటిపై నియమించే నమ్మకమైన, బుద్ధిగల నిర్వాహకుడెవడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25453', '42', '12', '43', '‹యజమాని వచ్చి ఏ పనివాడు ఆ విధంగా చేయడం చూస్తాడో ఆ పనివాడు ధన్యుడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25454', '42', '12', '44', '‹అప్పుడు ఆ యజమాని తన ఆస్తి అంతటి మీదా అతణ్ణి ఉంచుతాడని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25455', '42', '12', '45', '¶ ‹అయితే ఆ పనివాడు నా యజమాని ఆలస్యం చేస్తున్నాడని మనసులో అనుకుని తోటి దాసదాసీలను కొట్టడం, తిని తాగి మత్తెక్కి ఉండడం చేస్తే›');
INSERT INTO `bible_verses_te_irv` VALUES ('25456', '42', '12', '46', '‹వాడు ఎదురు చూడని రోజున తెలియని సమయంలో యజమాని వస్తాడు. వాణ్ణి కఠినంగా శిక్షించి నమ్మదగని వారి గతే వాడికి పట్టేలా చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25457', '42', '12', '47', '‹తన యజమాని ఇష్టం తెలిసి కూడా సిద్ధపడకుండా, ఆయన ఇష్ట ప్రకారం చేయకుండా ఉండే సేవకుడికి చాలా దెబ్బలు తగులుతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25458', '42', '12', '48', '‹దెబ్బలకు తగిన పనులు చేసినా తెలియక చేసిన వాడికి తక్కువ దెబ్బలే తగులుతాయి. ఎవరికి ఎక్కువగా ఇచ్చారో అతని దగ్గర ఎక్కువగా తీసుకుంటారు. మనుషులు ఎవరికి ఎక్కువ అప్పగిస్తారో వారి దగ్గరే ఎక్కువగా అడుగుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25459', '42', '12', '49', '¶ ‹“నేను భూమి మీద అగ్ని వేయడానికి వచ్చాను. అది ఇప్పటికే రగులుకుని మండాలని ఎంతగానో కోరుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25460', '42', '12', '50', '‹అయితే నేను పొందాల్సిన బాప్తిసం ఉంది. అది జరిగే వరకూ నేను చాలా ఇబ్బంది పడుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25461', '42', '12', '51', '‹నేను భూమి మీద శాంతిని స్థాపించడానికి వచ్చానని మీరు అనుకుంటున్నారా? కానే కాదు. నేను చీలికలు కలగజేయడానికే వచ్చానని మీకు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25462', '42', '12', '52', '¶ ‹ఇక నుండి ఒక ఇంట్లో ఉండే ఐదుగురు వేరుపడి ఇద్దరికి విరోధంగా ముగ్గురూ, ముగ్గురికి విరోధంగా ఇద్దరూ ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25463', '42', '12', '53', '‹తండ్రి కొడుక్కీ, కొడుకు తండ్రికీ, తల్లి కూతురుకీ, కూతురు తల్లికీ, అత్త కోడలికీ, కోడలు అత్తకూ విరోధులుగా ఉంటారు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25464', '42', '12', '54', '¶ తరవాత ఆయన జనసమూహాలతో ఇలా అన్నాడు, ‹“మీరు పడమర నుండి మబ్బు పైకి రావడం చూసేటప్పుడు వాన వస్తుందని వెంటనే చెప్పేస్తారు. అలాగే జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25465', '42', '12', '55', '‹దక్షిణపు గాలి వీయడం చూసేటప్పుడు వడగాలి కొడుతుందని చెబుతారు. అలాగే జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25466', '42', '12', '56', '‹కపట భక్తులారా, మీరు భూమి, ఆకాశాల ధోరణులను గుర్తిస్తారు గానీ ఇప్పటి కాలం తీరు గుర్తించలేక పోతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25467', '42', '12', '57', '¶ ‹ఏది న్యాయమో మీ అంతట మీరే ఎందుకు ఆలోచించరు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25468', '42', '12', '58', '‹మీపై నేరారోపణ చేసే వాడితో కలసి న్యాయాధికారి దగ్గరికి వెళ్తున్నప్పుడు దారిలోనే అతనితో రాజీపడే ప్రయత్నం చెయ్యి. లేకుంటే అతడు నిన్ను న్యాయాధిపతి దగ్గరికి లాక్కుపోతాడు. ఆ న్యాయాధిపతి నిన్ను భటుడికి అప్పగిస్తాడు. ఆ భటుడు నిన్ను జైల్లో పెడతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25469', '42', '12', '59', '‹చివరి పైసా చెల్లించేంత వరకూ నువ్వు బయటకు రానే రావని నీకు చెబుతున్నాను.” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25470', '42', '13', '1', '¶ కొందరు గలిలయ ప్రజలు ఆలయంలో బలులర్పిస్తుంటే పిలాతు తన సైనికులను పంపి వారిని క్రూరంగా చంపించాడు. కొద్ది కాలం క్రితమే జరిగిన ఈ సంగతిని కొందరు యేసుకు తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25471', '42', '13', '2', 'అప్పుడు ఆయన వారితో ఇలా అన్నాడు, ‹“ఈ గలిలయులు ఇలా దారుణంగా చనిపోయారు కాబట్టి వీళ్ళు మిగిలిన గలిలయుల కంటే పాపులని మీరు అనుకుంటున్నారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25472', '42', '13', '3', '‹కారని మీతో చెబుతున్నాను. మీరు మారుమనస్సు పొందకపోతే మీరు కూడా అలాగే నశిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25473', '42', '13', '4', '¶ ‹అలాగే సిలోయంలో గోపురం కింద పడి చనిపోయిన పద్దెనిమిది మంది సంగతేంటి? వారు యెరూషలేములో నివాసమున్న వారందరి కంటే అపరాధులని అనుకుంటున్నారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25474', '42', '13', '5', '‹కానే కాదని మీతో చెబుతున్నా. మీరు మారుమనస్సు పొందకపోతే మీరు కూడా అలాగే నశిస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25475', '42', '13', '6', '¶ తరవాత ఆయన వారితో ఈ ఉపమానం చెప్పాడు, ‹“ఒక మనిషి తన ద్రాక్షతోటలో ఒక అంజూరు చెట్టు నాటాడు. అతడు దాని పండ్లు వెదకడానికి వచ్చి చూస్తే అతనికి పండ్లేమీ కనిపించలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25476', '42', '13', '7', '‹దాంతో అతడు తోటమాలిని పిలిచి అతనితో, ‘మూడేళ్ళ నుండి నేను ఈ అంజూరు చెట్టు పండ్ల కోసం వస్తున్నాను గానీ నాకేమీ దొరకడం లేదు. దీన్ని నరికెయ్యి. దీని వల్ల భూమి కూడా ఎందుకు వృధా కావాలి’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25477', '42', '13', '8', '‹అయితే ఆ తోటమాలి, ‘అయ్యా, నేను దాని చుట్టూ తవ్వి, ఎరువు వేస్తాను. అందుకని ఈ సంవత్సరం కూడా దీన్ని ఉండనియ్యి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25478', '42', '13', '9', '‹అది ఫలిస్తే సరే, లేకపోతే నరికించి వెయ్యి’› అన్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('25479', '42', '13', '10', '¶ ఒక విశ్రాంతి దినం ఆయన ఒక సమాజ మందిరంలో బోధిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25480', '42', '13', '11', 'బలహీనపరచే దయ్యం పట్టిన ఒక స్త్రీ పద్దెనిమిది ఏళ్ళుగా అక్కడ ఉంది. ఆమె నడుం వంగిపోయి ఎంత మాత్రమూ సరిగ్గా నిలబడలేక పోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25481', '42', '13', '12', 'యేసు ఆమెను చూసి, తన దగ్గరికి రమ్మని పిలిచి, ‹“అమ్మా, నీ బలహీనత నుండి విడుదల పొందావు”› అని ఆమెతో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('25482', '42', '13', '13', 'ఆమె మీద చేతులుంచాడు. వెంటనే ఆమె చక్కగా నిలబడి దేవుణ్ణి మహిమ పరిచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25483', '42', '13', '14', '¶ యేసు విశ్రాంతి దినాన స్వస్థపరచాడని ఆ సమాజ మందిరం అధికారి మండిపడ్డాడు. అతడు జనసమూహాన్ని చూసి, “పని చేయడానికి ఆరు రోజులున్నాయి కదా, ఆ రోజుల్లోనే వచ్చి స్వస్థత పొందండి. విశ్రాంతి దినం మాత్రం రావద్దు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25484', '42', '13', '15', 'అందుకు ప్రభువు, ‹“కపటులారా, మీలో ప్రతివాడూ విశ్రాంతిదినాన తన ఎద్దునైనా గాడిద నైనా గాడి దగ్గరనుంచి విప్పి, తోలుకుపోయి నీళ్ళు పెడతాడా లేదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25485', '42', '13', '16', '‹ఇదిగో, పద్దెనిమిది ఏళ్ళ నుండి సాతాను బంధించిన అబ్రాహాము కుమార్తె అయిన ఈమెను విశ్రాంతి దినాన ఈ బంధకాల నుండి విడిపించకూడదా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25486', '42', '13', '17', '¶ ఆయన ఈ మాటలు అన్నప్పుడు ఆయనను ఎదిరించిన వారంతా సిగ్గుపడ్డారు. అయితే జనసమూహమంతా ఆయన చేసిన గొప్ప కార్యాలను చూసి సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25487', '42', '13', '18', '¶ ఆయన ఇలా అన్నాడు, ‹“దేవుని రాజ్యం ఎలా ఉంటుంది? దాన్ని దేనితో పోల్చగలం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25488', '42', '13', '19', '‹అది ఒక వ్యక్తి తన తోటలో వేసిన ఆవగింజ లాగా ఉంది. అది పెరిగి పెద్ద చెట్టు అయింది. ఆకాశంలోని పక్షులు దాని కొమ్మలపై నివసించాయి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25489', '42', '13', '20', '¶ మళ్ళీ ఆయన, ‹“దేవుని రాజ్యాన్ని దేనితో పోల్చగలం?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25490', '42', '13', '21', '‹ఒక స్త్రీ మూడు కుంచాల పిండి పొంగడానికి, దానిలో వేసే పుల్లని పిండిలాగా ఉంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25491', '42', '13', '22', '¶ ఆయన యెరూషలేముకు ప్రయాణమై దారిలోని పట్టణాల్లో గ్రామాల్లో సంచరించి ప్రజలకు బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25492', '42', '13', '23', 'ఒకడు, “ప్రభూ, రక్షణ పొందేది కొద్ది మందేనా?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25493', '42', '13', '24', 'దానికి ప్రభువు ఇలా జవాబిచ్చాడు, ‹“ఇరుకు ద్వారం గుండా ప్రవేశించడానికి తీవ్ర ప్రయత్నం చెయ్యండి. చాలా మంది ప్రవేశించడానికి ప్రయత్నిస్తారుగానీ వారి వల్ల కాదని చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25494', '42', '13', '25', '‹ఇంటి యజమాని తలుపు వేసుకున్న తరువాత మీరు బయట నిలబడి తలుపు కొడుతూ, ‘అయ్యా, దయచేసి తలుపు తెరవండి’ అని ప్రార్థిస్తే›');
INSERT INTO `bible_verses_te_irv` VALUES ('25495', '42', '13', '26', '‹ఆయన, ‘మీరు ఎవరో, ఎక్కడి వారో నాకు తెలియదు’ అని మీతో అంటాడు. అప్పుడు మీరు, ‘నీ ఎదుటనే మేము తిన్నాం, తాగాం, మా వీధుల్లో నువ్వు ప్రచారం చేశావు కదా’ అంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25496', '42', '13', '27', '‹అప్పుడు ఆయన, ‘మళ్ళీ చెబుతున్నా, మీరు ఎక్కడి వారో నాకు తెలియదు. మీరంతా అక్రమాలు చేసేవారు. నా దగ్గరనుంచి పొండి’ అంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25497', '42', '13', '28', '¶ ‹అబ్రాహాము ఇస్సాకు యాకోబు, ప్రవక్తలందరూ దేవుని రాజ్యంలో ఉండటం, మిమ్మల్ని బయటకు తోసివేయడం చూసి మీరు ఏడుస్తూ పండ్లు కొరుకుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25498', '42', '13', '29', '‹ఇంకా ప్రజలు తూర్పు నుండీ పడమర నుండీ ఉత్తరం నుండీ దక్షిణం నుండీ వచ్చి, దేవుని రాజ్యంలో భోజనానికి కూర్చుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25499', '42', '13', '30', '‹ఇదిగో వినండి, చివరి వారు మొదటి వారవుతారు, అలాగే మొదటివారు చివరి వారవుతారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25500', '42', '13', '31', '¶ ‹అదే రోజున కొందరు పరిసయ్యులు వచ్చి, “నువ్వు ఇక్కడినుంచి వెంటనే వెళ్ళిపో. ఎందుకంటే హేరోదు నిన్ను చంపాలని చూస్తున్నాడు” అని ఆయనతో చెప్పారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25501', '42', '13', '32', 'ఆయన వారిని చూసి, ‹“మీరు వెళ్ళి, ఆ గుంట నక్కతో ఇలా చెప్పండి, ఇదిగో ఈ రోజూ, రేపూ నేను దయ్యాలను వెళ్ళగొడతాను. రోగులను స్వస్థ పరుస్తాను. మూడవ రోజున నా గమ్యం నేను చేరుకుంటాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25502', '42', '13', '33', '‹అయితే ఈ రోజూ రేపూ ఆ తరువాత కూడా నేను యెరూషలేముకు నా ప్రయాణం కొనసాగించాల్సిందే. ఎందుకంటే యెరూషలేముకు బయట ప్రవక్త హతం కావడం జరగదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25503', '42', '13', '34', '¶ ‹“యెరూషలేమా, ఓ యెరూషలేమా, ప్రవక్తలను చంపుతూ నీ దగ్గరికి పంపిన వారిని రాళ్ళతో కొడుతూ ఉండే పట్టణమా, కోడి తన పిల్లలను రెక్కల కింద ఎలా చేర్చుకుంటుందో ఆలాగే నేను నీ పిల్లలను చేర్చుకోవాలని ఎన్నోసార్లు ఇష్టపడ్డాను. కాని నువ్వు కలిసి రాలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25504', '42', '13', '35', '‹ఇదిగో విను! నీ ఇల్లు నీకు పాడుగా విడిచి పెడుతున్నాను. ‘ప్రభువు పేరిట వచ్చే వాడు ధన్యుడు’ అని నువ్వు చెప్పేంతవరకూ నన్ను మళ్ళీ చూడవని నీతో కచ్చితంగా చెబుతున్నాను,” › అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25505', '42', '14', '1', '¶ ఒక విశ్రాంతి దినం ఆయన ఒక పరిసయ్యుల అధికారి ఇంట్లో భోజనానికి వెళ్ళాడు. అక్కడ ఆయనను అందరూ గమనిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25506', '42', '14', '2', 'అక్కడ వాపు రోగం ఉన్న ఒకడు ఆయనకు ఎదురుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25507', '42', '14', '3', 'అప్పుడు యేసు, ‹“విశ్రాంతి దినాన స్వస్థపరచడం న్యాయమా కాదా?”› అని ధర్మశాస్త్ర బోధకులనూ పరిసయ్యులనూ అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25508', '42', '14', '4', 'వారు మాట్లాడలేదు. అప్పుడు ఆయన అతణ్ణి దగ్గరికి తీసుకుని అతని రోగం బాగు చేసి పంపించేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25509', '42', '14', '5', '‹“మీలో ఎవరి గాడిదైనా ఎద్దైనా విశ్రాంతి దినాన గుంటలో పడిపోతే దాన్ని బయటకు తీయకుండా ఉంటారా?”› అని వారిని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25510', '42', '14', '6', 'ఈ ప్రశ్నకు వారు ఆయనకు జవాబేమీ ఇవ్వలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25511', '42', '14', '7', '¶ ఆ విందుకు ఆహ్వానం అందినవారు భోజనపంక్తిలో అగ్ర స్థానాలను ఎన్నుకోవడం చూసి ఆయన ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('25512', '42', '14', '8', '‹“నిన్ను ఎవరైనా పెళ్ళి విందుకు పిలిస్తే అక్కడ అగ్ర స్థానంలో కూర్చోవద్దు. ఒకవేళ నీకంటే గొప్పవాణ్ణి అతడు పిలిచి ఉండవచ్చు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25513', '42', '14', '9', '‹మిమ్మల్నిద్దర్నీ పిలిచినవాడు వచ్చి, ‘ఈయన్ని ఇక్కడ కూర్చోనివ్వు’ అనవచ్చు. అప్పుడు నువ్వు సిగ్గు పడి చివరి స్థానంలో కూర్చోడానికి వెళ్తావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25514', '42', '14', '10', '‹కాబట్టి నీకు ఆహ్వానం అందినప్పుడు వెళ్ళి చివరి స్థానంలో కూర్చో. అప్పుడు నిన్ను ఆహ్వానించిన వాడు వచ్చి నీతో ‘మిత్రమా, పై స్థానానికి వెళ్ళు.’ అనవచ్చు. అప్పుడు నీకు అందరి ముందూ గౌరవం కలుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25515', '42', '14', '11', '‹తనను తాను గొప్ప చేసుకునేవాడు తగ్గడం, తగ్గించుకునేవాడు హెచ్చడం జరుగుతుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25516', '42', '14', '12', '¶ తరువాత ఆయన తనను పిలిచిన వ్యక్తితో ఇలా అన్నాడు, ‹“నువ్వు పగలైనా రాత్రి అయినా విందు చేసినప్పుడు నీ స్నేహితులనూ నీ సోదరులనూ నీ బంధువులనూ ధనికులైన నీ పొరుగువారినీ పిలవకు. ఎందుకంటే నువ్వు వారిని పిలిచావు కాబట్టి వారు నిన్ను తిరిగి పిలవవచ్చు. కాబట్టి ఆ విధంగా వారు నీ రుణం తీర్చుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25517', '42', '14', '13', '‹అందుకని నువ్వు విందు చేసినప్పుడు పేదలనూ వికలాంగులనూ కుంటివారినీ గుడ్డివారినీ పిలువు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25518', '42', '14', '14', '‹నీకు తిరిగి ఉపకారం చేయడానికి వారి దగ్గరేమీ ఉండదు. కాబట్టి నువ్వు దీవెన పొంది ధన్యుడివి అవుతావు. చనిపోయిన నీతిమంతులు సజీవంగా లేచినప్పుడు నీకు ప్రతిఫలం దొరుకుతుంది”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25519', '42', '14', '15', 'ఆయనతో భోజనానికి కూర్చున్న వారిలో ఒకడు ఈ మాటలు విని, “దేవుని రాజ్యంలో భోజనం చేసేవాడు ధన్యుడు” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25520', '42', '14', '16', '¶ అప్పుడు ఆయన అతనితో ఇలా చెప్పాడు, ‹“ఒక మనిషి పెద్ద విందు చేయించి చాలా మందిని పిలిచాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25521', '42', '14', '17', '‹విందుకు వేళయినప్పుడు అతడు ‘ఇప్పుడు విందు సిద్ధంగా ఉంది, రండి’ అని తాను పిలిచిన వారితో చెప్పడానికి తన సేవకుణ్ణి పంపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25522', '42', '14', '18', '¶ ‹అయితే వారంతా ఒక్కపెట్టున సాకులు చెప్పడం మొదలు పెట్టారు. మొదటివాడు ‘నేనొక పొలం కొన్నాను. వెంటనే వెళ్ళి దాన్ని చూసుకోవాలి. నన్ను క్షమించాలని వేడుకుంటున్నాను’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25523', '42', '14', '19', '‹మరొకడు ‘నేను ఐదు జతల ఎద్దులు కొన్నాను. ఇప్పుడు నేను వాటిని పరీక్షించడానికి వెళ్తున్నాను. నన్ను క్షమించాలని వేడుకుంటున్నాను’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25524', '42', '14', '20', '‹మరొకడు ‘నేను పెళ్ళి చేసుకున్నాను. కాబట్టి రాలేను’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25525', '42', '14', '21', '‹అప్పుడా పనివాడు తిరిగి వచ్చి ఈ మాటలు తన యజమానికి చెప్పాడు.› ‹దాంతో ఆ యజమాని కోపగించుకుని ఆ సేవకుడితో ‘నువ్వు త్వరగా ఊరి వీధుల్లోకీ, సందుల్లోకీ వెళ్ళి అక్కడ ఉన్న పేదలనూ వికలాంగులనూ గుడ్డివారినీ కుంటివారినీ తీసుకుని రా’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25526', '42', '14', '22', '¶ ‹తరవాత ఆ పనివాడు వచ్చి ‘ప్రభూ, నువ్వు చెప్పినట్టే చేశాను. కానీ ఇంకా చోటు ఉంది’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25527', '42', '14', '23', '‹అప్పుడు ఆ యజమాని తన సేవకుడితో ‘నా ఇల్లు నిండిపోవాలి. కాబట్టి నువ్వు రాజ మార్గాల్లోకీ, కంచెల్లోకీ వెళ్లి అక్కడి వారిని బలవంతంగా తీసుకురా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25528', '42', '14', '24', '‹నేను నీకు చెబుతున్నాను. నేను మొదట పిలిచిన వారిలో ఒక్కడు కూడా నా విందు రుచి చూడడు’” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25529', '42', '14', '25', '¶ గొప్ప జన సమూహాలు ఆయనతో వస్తూ ఉన్నారు. ఆయన వారి వైపు తిరిగి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('25530', '42', '14', '26', '‹“నా దగ్గరికి వచ్చే వాడెవడైనా సరే, తన తండ్రినీ తల్లినీ భార్యనీ పిల్లలనూ అన్నదమ్ములనూ అక్కచెల్లెళ్ళనూ చివరకూ తన ప్రాణాన్ని కూడా ద్వేషించకపోతే వాడు నా శిష్యుడు కాలేడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25531', '42', '14', '27', '‹అలాగే తన సిలువను మోసుకుంటూ నా వెనుక రానివాడు నా శిష్యుడు కాలేడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25532', '42', '14', '28', '¶ ‹“మీలో ఎవరైనా ఒక గోపురం కట్టాలని అనుకుంటే దాన్ని మొదలుపెట్టి కొనసాగించడానికి కావలసింది తన దగ్గర ఉందో లేదో లెక్క చూసుకోడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25533', '42', '14', '29', '‹అలా చూసుకోకుండా మొదలు పెట్టేసి ఆ తరువాత గోపురం పూర్తి చేయలేకపోతే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25534', '42', '14', '30', '‹చూస్తున్న వారంతా ‘ఈ మనిషి కట్టడం మొదలు పెట్టాడు గానీ ముగించ లేకపోయాడు’ అంటూ వేళాకోళం చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25535', '42', '14', '31', '¶ ‹“అలాగే ఒక రాజు మరో రాజుపై యుద్ధానికి బయలుదేరినప్పుడు, ఇరవై వేల మంది సైన్యంతో తన మీదికి వస్తున్నవాణ్ణి ఎదుర్కోడానికి తన వద్ద ఉన్న పదివేల మంది సైన్యం సరిపోతుందో లేదో ఆలోచించుకోడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25536', '42', '14', '32', '‹తన శక్తి చాలదనుకుంటే ఆ రాజు దూరంగా ఉన్నప్పుడే రాయబారం పంపి సంధి చేసుకోడానికి ప్రయత్నిస్తాడు కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('25537', '42', '14', '33', '‹అదే విధంగా మీలో తనకు ఉన్నదంతా వదులుకోని వాడు నాకు శిష్యుడు కాలేడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25538', '42', '14', '34', '¶ ‹“ఉప్పు మంచిదే. అయితే ఉప్పు తన సారాన్ని కోల్పోతే దానికి తిరిగి సారం దేనివల్ల కలుగుతుంది?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25539', '42', '14', '35', '‹అది భూమికి గానీ, ఎరువులా వాడడానికి గానీ పనికిరాదు. కాబట్టి దాన్ని బయట పారవేస్తారు. వినడానికి చెవులున్న వాడు విను గాక.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25540', '42', '15', '1', '¶ తరువాత ఒకసారి పన్నులు వసూలు చేసేవారూ, పాపులూ అనేకమంది ఆయన ఉపదేశం వినడానికి ఆయన దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25541', '42', '15', '2', 'పరిసయ్యులూ, ధర్మశాస్త్ర పండితులూ అది చూసి, “ఈ మనిషి పాపులను దగ్గరికి రానిస్తూ వారితో కలసి భోజనం చేస్తున్నాడు” అని సణుక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25542', '42', '15', '3', 'అందుకాయన వారికి ఈ ఉపమానం చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('25543', '42', '15', '4', '¶ ‹“మీలో ఏ మనిషికైనా వంద గొర్రెలు ఉండి వాటిలో ఒకటి తప్పిపోతే అతడు మిగిలిన తొంభై తొమ్మిది గొర్రెలను అడవిలో వదిలి, వెళ్ళి ఆ తప్పిపోయిన గొర్రె దొరికేంత వరకూ వెదకడా?”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25544', '42', '15', '5', '‹అది దొరికినప్పుడు సంతోషంతో దాన్ని తన భుజాల మీద వేసుకుని ఇంటికి వచ్చి తన స్నేహితులనూ, ఇరుగుపొరుగు వారినీ పిలిచి›');
INSERT INTO `bible_verses_te_irv` VALUES ('25545', '42', '15', '6', '‹‘మీరు నాతో కలిసి సంతోషించండి. ఎందుకంటే తప్పిపోయిన నా గొర్రె దొరికింది’ అని వారితో చెబుతాడు కదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25546', '42', '15', '7', '‹అలాగే పశ్చాత్తాపం అక్కరలేని తొంభై తొమ్మిది మంది నీతిమంతుల విషయంలో కలిగే సంతోషం కంటే పశ్చాత్తాపం పొందే ఒక్క పాపి విషయమై పరలోకంలో ఎక్కువ సంతోషం కలుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25547', '42', '15', '8', '¶ ‹“ఒకామెకు పది వెండి నాణాలు ఉండి వాటిలో ఒకటి పోతే ఆమె దాని కోసం దీపం వెలిగించి ఇల్లంతా ఊడ్చి పోయిన నాణెం దొరికే వరకూ జాగ్రత్తగా వెదకదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25548', '42', '15', '9', '‹అది దొరికినప్పుడు తన స్నేహితురాళ్ళనూ ఇరుగుపొరుగు వారినీ పిలిచి, ‘నేను పోగొట్టుకున్న నాణెం దొరికింది కాబట్టి నాతో కలసి సంతోషించండి’ అంటుంది కదా.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25549', '42', '15', '10', '‹అలాగే పశ్చాత్తాపం పొందే పాపిని గురించి దేవుని దూతల సముఖంలో సంతోషం కలుగుతుందని మీకు చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25550', '42', '15', '11', '¶ ఆయన ఇంకా ఇలా అన్నాడు, ‹“ఒక మనిషికి ఇద్దరు కొడుకులు ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25551', '42', '15', '12', '‹వారిలో చిన్నవాడు ‘నాన్నా, ఆస్తిలో నా వాటా నాకు పంచి ఇవ్వు’ అన్నాడు. తండ్రి తన ఆస్తిని వారికి పంచి ఇచ్చాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25552', '42', '15', '13', '‹కొద్ది రోజుల తరువాత చిన్న కొడుకు తనకున్నదంతా కూడగట్టుకుని దూర దేశానికి ప్రయాణమై వెళ్ళాడు. అక్కడ తన డబ్బంతా దుర్వ్యసనాలపై విచ్చలవిడిగా ఖర్చు చేశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25553', '42', '15', '14', '‹అంతా ఖర్చయిపోయాక ఆ దేశంలో తీవ్రమైన కరువు వచ్చింది. అతనికి ఇబ్బందులు మొదలైనాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25554', '42', '15', '15', '‹దాంతో అతడు వెళ్ళి ఆ దేశంలో ఒక వ్యక్తి దగ్గర పనికి కుదిరాడు. ఆ వ్యక్తి అతనిని తన పందులు మేపడానికి తన పొలాల్లోకి పంపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25555', '42', '15', '16', '‹అతడు ఆ పందులు తినే పొట్టుతో తన కడుపు నింపుకోవాలని ఆశ పడ్డాడు. కానీ అతనికి ఎవరూ ఏమీ ఇవ్వలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25556', '42', '15', '17', '¶ ‹అతనికి బుద్ధి వచ్చింది. అతడిలా అనుకున్నాడు, ‘నా తండ్రి దగ్గర ఎంతోమంది కూలి వాళ్ళకు ఆహారం పుష్కలంగా ఉంది. నేనేమో ఇక్కడ ఆకలికి చచ్చిపోతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25557', '42', '15', '18', '‹నేను లేచి నా తండ్రి దగ్గరికి వెళ్ళిపోతాను. నాన్నా, నేను పరలోకానికి విరోధంగానూ నీ దృష్టిలోనూ పాపం చేశాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25558', '42', '15', '19', '‹ఇక నుండి నీ కొడుకు అనిపించుకోవడానికి నాకు ఏ అర్హతా లేదు. నన్ను నీ కూలీల్లో ఒకడిగా పెట్టుకో అని చెబుతాను.’ ఇలా అనుకుని అతడు లేచి తన తండ్రి దగ్గరికి వచ్చాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25559', '42', '15', '20', '¶ ‹అతడింకా దూరంగా ఉండగానే తండ్రి అతణ్ణి చూసి కనికరపడి, పరుగెత్తుకుంటూ వెళ్ళి కౌగలించుకుని ముద్దు పెట్టుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25560', '42', '15', '21', '‹అప్పుడు ఆ కొడుకు తండ్రితో, ‘నాన్నా, నేను పరలోకానికి విరోధంగానూ నీ దృష్టిలోనూ పాపం చేశాను. ఇక నుండి నీ కొడుకునని చెప్పుకోడానికి నాకు ఏ యోగ్యతా లేదు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25561', '42', '15', '22', '¶ ‹“అయితే తండ్రి తన సేవకులతో, “శ్రేష్ఠమైన బట్టలు తెచ్చి ఇతనికి తొడగండి. ఇతని చేతికి ఉంగరం పెట్టి, కాళ్ళకు చెప్పులు తొడగండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25562', '42', '15', '23', '‹కొవ్విన దూడను తెచ్చి వధించండి. మనం తిని సంబరాలు చేసుకుందాం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25563', '42', '15', '24', '‹నా ఈ కొడుకు చనిపోయి మళ్ళీ బతికాడు. తప్పిపోయి దొరికాడు’ అని చెప్పాడు. అప్పుడు వారంతా సంబరాలు చేసుకోవడం మొదలు పెట్టారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25564', '42', '15', '25', '¶ ‹“ఆ సమయంలో అతని పెద్ద కొడుకు పొలంలో ఉన్నాడు. అతడు ఇంటిని సమీపిస్తుండగా సంగీతం, నాట్యధ్వని అతనికి వినిపించాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25565', '42', '15', '26', '‹ఒక సేవకుణ్ణి పిలిచి, ‘ఏం జరుగుతోంది?’ అని అడిగాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25566', '42', '15', '27', '‹ఆ పనివాడు అతనితో, ‘నీ తమ్ముడు వచ్చాడు. అతడు తన దగ్గరికి క్షేమంగా తిరిగి వచ్చినందుకు నీ తండ్రి కొవ్విన దూడను వధించాడు’ అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25567', '42', '15', '28', '¶ ‹దాంతో పెద్ద కొడుక్కి కోపం వచ్చి ఇంట్లోకి వెళ్ళలేదు. అతని తండ్రి బయటకు వచ్చి అతణ్ణి లోపలికి రమ్మని బతిమాలాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25568', '42', '15', '29', '‹కాని అతడు, ‘ఇదిగో విను, ఇన్నేళ్ళ నుండి నీకు సేవలు చేస్తున్నాను. ఏనాడూ నీ మాట జవదాటలేదు. అయినా నా స్నేహితులతో కలసి సంబరం చేసుకోడానికి నువ్వు నాకు ఒక్క మేకపిల్లను కూడా ఇవ్వలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25569', '42', '15', '30', '‹కానీ నీ ఆస్తిని వేశ్యలకు ఖర్చు చేసిన నీ చిన్న కొడుకు రాగానే వాడి కోసం కొవ్విన దూడను వధించావు’ అంటూ నిష్టూరంగా మాట్లాడాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25570', '42', '15', '31', '‹అందుకతని తండ్రి, ‘నాయనా, నువ్వెప్పుడూ నా దగ్గరే ఉన్నావు. నావన్నీ నీవే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25571', '42', '15', '32', '‹మనం సంతోషంగా పండగ చేసుకోవాల్సిందే. ఎందుకంటే నీ తమ్ముడు చనిపోయి బతికాడు, తప్పిపోయి దొరికాడు’› అని చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('25572', '42', '16', '1', '¶ ఆయన తన శిష్యులకు ఇలా చెప్పాడు, ‹“ఒక ధనవంతుడి దగ్గర ఒక అధికారి ఉన్నాడు. అతడు ఆ ధనవంతుని ఇంటి ఆర్ధిక వ్యవహారాలు చూసేవాడు. అతడు తన ఆస్తిని పాడు చేస్తున్నాడనే ఫిర్యాదు ధనవంతుడికి వచ్చింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25573', '42', '16', '2', '¶ ‹అతడు ఆ అధికారిని పిలిపించి, ‘నీ గురించి నేను వింటున్నదేమిటి? నీ పనికి సంబంధించిన లెక్క అంతా అప్పగించు. ఇక పైన నువ్వు నిర్వహణాధికారిగా ఉండడానికి వీల్లేదు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25574', '42', '16', '3', '‹అప్పుడతడు ‘యజమాని నన్ను నిర్వహణ పనిలో నుండి తీసివేస్తున్నాడు. ఇప్పుడు నేనేం చేయాలి? తవ్వకం పని నాకు చేతకాదు. భిక్షమెత్తాలంటే అవమానం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25575', '42', '16', '4', '‹నన్ను ఈ నిర్వాహకత్వపు పని నుండి తొలగించిన తరువాత నలుగురూ తమ ఇళ్ళలోకి నన్ను ఆహ్వానించాలంటే ఎలా చేయాలో నాకు తెలుసులే’ అనుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25576', '42', '16', '5', '¶ ‹ఆ తరువాత అతడు తన యజమానికి బాకీ ఉన్న వారందరినీ పిలిపించాడు. ఒకడితో, ‘నా యజమానికి నువ్వు ఎంత బాకీ ఉన్నావు?’ అని అడిగాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25577', '42', '16', '6', '‹‘మూడు వేల లీటర్ల నూనె’ అని అతడు జవాబిచ్చాడు. ఈ అధికారి ఆ వ్యక్తితో, ‘నీ పత్రంలో పదిహేను వందల లీటర్లని రాసుకో’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25578', '42', '16', '7', '‹‘నువ్వు ఎంత బాకీ ఉన్నావు?’ అని మరొకణ్ణి అడిగితే అతడు, ‘వంద మానికల గోదుమలు’ అని చెప్పాడు. నిర్వహణాధికారి అతనితో, ‘నీ పత్రంలో ఎనభై మానికలని రాసుకో’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25579', '42', '16', '8', '‹న్యాయం తప్పి వ్యవహరించిన ఆ అధికారి తెలివైన పని చేశాడని యజమాని అతణ్ణి మెచ్చుకున్నాడు. ఈ లోక సంబంధులు తమ వారి విషయంలో ఎంతో తెలివిగా వ్యవహరిస్తారు. ఈ విషయంలో వారు దేవుని ప్రజల కంటే తెలివైన వారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25580', '42', '16', '9', '¶ ‹అన్యాయమైన ధనంతో స్నేహితులను సంపాదించుకోండి. ఎందుకంటే ఆ ధనం మిమ్మల్ని వదిలి పోయినప్పుడు వారు తమ శాశ్వతమైన నివాసాల్లో మిమ్మల్ని చేర్చుకుంటారని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25581', '42', '16', '10', '‹చిన్న చిన్న విషయాల్లో నమ్మకంగా ఉండేవాడు పెద్ద విషయాల్లో కూడా నమ్మకంగా ఉంటాడు. చిన్న విషయాల్లో అన్యాయంగా ఉండేవాడు పెద్ద విషయాల్లో కూడా అన్యాయంగానే ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25582', '42', '16', '11', '‹కాబట్టి మీరు అన్యాయమైన ధనం విషయంలోనే నమ్మకంగా లేకపోతే, ఇక నిజమైన ధనం మీకెవరిస్తారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25583', '42', '16', '12', '‹మీరు ఇతరుల ధనం విషయంలో నమ్మకంగా లేకపోతే మీ సొంతమైనది మీకు ఎవరిస్తారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25584', '42', '16', '13', '¶ ‹ఏ సేవకుడూ ఇద్దరు యజమానులకు సేవ చేయలేడు. అతడు ఒకరిని ద్వేషించి రెండవ యజమానిని ప్రేమిస్తాడు. లేదా ఒకరికి కట్టుబడి ఉండి మరొకర్ని చిన్న చూపు చూస్తాడు. మీరు దేవుణ్ణీ సిరినీ సేవించలేరు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25585', '42', '16', '14', '¶ డబ్బును ప్రేమించే పరిసయ్యులు ఈ మాటలన్నీ విని ఆయనను ఎగతాళి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25586', '42', '16', '15', 'ఆయన వారితో ఇలా అన్నాడు. ‹“మీరు మనుషుల దృష్టిలో నీతిమంతులని అనిపించుకునేవారే గానీ దేవునికి మీ హృదయాలు తెలుసు. మనుషులు ఘనంగా ఎంచేది దేవునికి అసహ్యం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25587', '42', '16', '16', '¶ ‹బాప్తిసమిచ్చే యోహాను వచ్చేంతవరకూ ధర్మశాస్త్రమూ ప్రవక్తల బోధలూ ఉన్నాయి. అప్పటి నుండి దేవుని రాజ్య సువార్త ప్రకటన జరుగుతూనే ఉంది. ప్రతి ఒక్కరూ ఆ రాజ్యంలో బలవంతంగా చొరబడుతూ ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25588', '42', '16', '17', '‹ధర్మశాస్త్రంలో ఒక పొల్లయినా తప్పిపోవడం కంటే ఆకాశం, భూమీ నశించి పోవడమే తేలిక.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25589', '42', '16', '18', '¶ ‹“భార్యకు విడాకులు ఇచ్చి మరో స్త్రీని పెళ్ళి చేసుకొనేవాడు వ్యభిచారం చేస్తున్నాడు. అలాగే విడాకులు తీసుకున్న స్త్రీని పెళ్ళి చేసుకొనేవాడు వ్యభిచారం చేస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25590', '42', '16', '19', '¶ ‹“ఒక ధనవంతుడు ఉండేవాడు. అతడు ఊదారంగు బట్టలు, ఖరీదైన బట్టలూ ధరించేవాడు. ప్రతి రోజూ విలాసంగా జీవించేవాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25591', '42', '16', '20', '‹లాజరు అనే నిరుపేద కూడా ఉండేవాడు. ఇతనికి ఒంటినిండా కురుపులుండేవి. ఇతడు ధనవంతుని ఇంటి గుమ్మం ముందు పడి ఉండేవాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25592', '42', '16', '21', '‹ధనవంతుని భోజన బల్ల పైనుంచి కింద పడే రొట్టె ముక్కలతో తన ఆకలి తీర్చుకోడానికి ప్రయత్నం చేసేవాడు. అంతేకాకుండా వీధి కుక్కలు వచ్చి అతని కురుపులు నాకేవి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25593', '42', '16', '22', '‹ఆ నిరుపేద చనిపోయాడు. దేవదూతలు వచ్చి అతణ్ణి అబ్రాహాముకు సన్నిహితంగా ఉండడానికి తీసుకు వెళ్ళారు. తరువాత ధనవంతుడు కూడా చనిపోయాడు. అతణ్ణి పాతిపెట్టారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25594', '42', '16', '23', '¶ ‹“అతడు పాతాళంలో యాతనపడుతూ పైకి తేరి చూసి దూరంగా ఉన్న అబ్రాహామునూ అతనికి సన్నిహితంగా ఉన్న లాజరునూ చూసి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25595', '42', '16', '24', '‹‘తండ్రీ అబ్రాహామూ, నన్ను కరుణించు. నేను ఈ మంటల్లో అల్లాడిపోతూ ఉన్నాను. లాజరు తన వేలి కొనను నీళ్ళలో ముంచి నా నాలుకపై చల్లడానికి అతణ్ణి పంపు’ అని కేకలు పెట్టాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25596', '42', '16', '25', '¶ ‹దానికి జవాబుగా అబ్రాహాము, ‘నాయనా, గుర్తుందా? నువ్వు జీవించి ఉన్నప్పుడు నీకిష్టమైన వాటిని నువ్వు అనుభవించావు. అప్పుడు లాజరు ఎన్నో కష్టాలు పడ్డాడు. ఇప్పుడు ఇక్కడ అతడు సేద దీరుతున్నాడు. నువ్వు యాతన పడుతున్నావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25597', '42', '16', '26', '‹అదీగాక ఇక్కడ నుండి మీ దగ్గరికి రావాలనుకునే వారు రాలేకుండా అక్కడి వారు మా దగ్గరికి రాకుండా మీకూ మాకూ మధ్య పెద్ద అగాధం ఉంది,’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25598', '42', '16', '27', '¶ ‹అప్పుడతడు, ‘అలాగైతే తండ్రీ, నాకు ఐదుగురు సోదరులున్నారు. వారు కూడా ఈ వేదనకరమైన స్థలానికి రాకుండా సాక్ష్యం ఇవ్వడానికి లాజరును మా ఇంటికి పంపించమని నిన్ను వేడుకుంటున్నాను’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25599', '42', '16', '29', '‹అందుకు అబ్రాహాము, ‘వారి దగ్గర మోషే, ప్రవక్తలూ ఉన్నారు. నీ సోదరులు వారి మాటలు వినాలి’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25600', '42', '16', '30', '‹అతడు, ‘తండ్రీ, అబ్రాహామూ అలా అనకు, చనిపోయిన వారిలో నుండి ఎవరైనా వెళ్తే వారు తప్పక పశ్చాత్తాపపడతారు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25601', '42', '16', '31', '‹అందుకు అబ్రాహాము అతనితో, ‘మోషే, ప్రవక్తలూ చెప్పిన మాటలు వారు వినకపోతే చనిపోయిన వారిలో నుండి ఎవరైనా సజీవంగా లేచి వెళ్ళినా నమ్మరు’”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25602', '42', '17', '1', '¶ ఆయన తన శిష్యులతో ఇలా అన్నాడు, ‹“ఆటంకాలు రాకుండా ఉండడం అసాధ్యం. కానీ అవి ఎవరి వల్ల వస్తాయో అతని స్థితి ఎంత భయానకమో!›');
INSERT INTO `bible_verses_te_irv` VALUES ('25603', '42', '17', '2', '‹అలాంటి వ్యక్తి ఈ చిన్న బిడ్డల్లో ఎవరికైనా ఆటంకం కలగజేయడం కంటే అతడి మెడకు తిరగలి రాయి కట్టి సముద్రంలో పడవేయడం అతనికి మేలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25604', '42', '17', '3', '¶ ‹మీ వరకూ మీరు జాగ్రత్తగా ఉండండి. అయితే మీ సోదరుడు అపరాధం చేస్తే అతణ్ణి మందలించండి. తన అపరాధం విషయమై అతడు పశ్చాత్తాప పడితే అతణ్ణి క్షమించండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25605', '42', '17', '4', '¶ ‹అతడు ఒకే రోజు మీకు వ్యతిరేకంగా ఏడు సార్లు అపరాధం చేసి అదే రోజు ఏడు సార్లు మీ దగ్గరికి వచ్చి, ‘పశ్చాత్తాప పడుతున్నాను’ అంటే మీరు అతణ్ణి క్షమించాలి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25606', '42', '17', '5', 'అప్పుడు అపొస్తలులు, “ప్రభూ, మా విశ్వాసాన్ని వృద్ధి చెయ్యి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25607', '42', '17', '6', '‹ప్రభువు, “మీరు ఆవగింజంత విశ్వాసం గలవారైతే ఈ మారేడు చెట్టును చూసి, ‘నీవు వేళ్లతో సహా పెళ్లగించుకుని పోయి సముద్రంలో నాటుకు పో’ అంటే అది మీరు చెప్పినట్టు చేస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25608', '42', '17', '7', '¶ ‹“మీలో ఎవరి సేవకుడైనా పొలంలో భూమి దున్నుతూనో, మందను మేపుతూనో ఉండి ఇంటికి వస్తే యజమాని ‘నువ్వు వెంటనే వచ్చి భోజనానికి కూర్చో’ అంటాడా? అనడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25609', '42', '17', '8', '‹పైగా ‘నాకు భోజనం సిద్ధం చెయ్యి. తువ్వాలు కట్టుకుని నేను భోజనం చేసి ముగించే వరకూ నాకు సేవ చెయ్యి. ఆ తరువాత నువ్వు తినవచ్చు’ అంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25610', '42', '17', '9', '¶ ‹తాను ఆజ్ఞాపించిన పనులన్నీ ఆ పనివాడు చక్కగా చేశాడని యజమాని ‘నాపై దయ చూపించావు’ అని వాణ్ణి మెచ్చుకుంటాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25611', '42', '17', '10', '‹అలాగే మీరు కూడా మీకు ఆజ్ఞాపించిన పనులన్నీ చేసిన తరువాత ‘మేము ఏ యోగ్యతా లేని సేవకులం. మేము చేయాల్సిందే చేశాం’ అని చెప్పాలి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25612', '42', '17', '11', '¶ ఆయన యెరూషలేముకు ప్రయాణమై దారిలో సమరయ, గలిలయ ప్రాంతాల గుండా వెళ్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('25613', '42', '17', '12', 'ఒక గ్రామంలో ప్రవేశించాడు. అక్కడ కుష్టు రోగులు పదిమంది ఆయనకు ఎదురై దూరంగా నిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25614', '42', '17', '13', '“యేసూ, ప్రభూ, మాపై జాలి చూపు” అని గట్టిగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25615', '42', '17', '14', 'ఆయన వారిని చూసి, ‹“మీరు వెళ్ళి, యాజకులకు కనపడండి”› అని చెప్పాడు. వారు వెళ్తుండగా కుష్టు రోగం నయమై శుద్ధులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25616', '42', '17', '15', '¶ వారిలో ఒకడు తన రోగం నయం కావడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('25617', '42', '17', '16', 'బిగ్గరగా దేవుణ్ణి కీర్తిస్తూ, తిరిగి వచ్చి ఆయన పాదాల ముందు సాష్టాంగపడి ఆయనకు కృతజ్ఞతలు చెప్పాడు. వాడు సమరయ ప్రాంతం వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25618', '42', '17', '17', 'అందుకు యేసు, ‹“పది మంది శుద్ధులయ్యారు కదా, తక్కిన తొమ్మిది మంది ఏరీ?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25619', '42', '17', '18', '‹దేవుణ్ణి కీర్తించడానికి ఈ విదేశీయుడు తప్ప ఇంకెవ్వరూ కనబడక పోవడం ఏమిటి?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25620', '42', '17', '19', '‹“నువ్వు లేచి వెళ్ళు, నీ విశ్వాసం నిన్ను బాగు చేసింది”› అని వాడితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25621', '42', '17', '20', '¶ ఒకసారి పరిసయ్యులు, ‹“దేవుని రాజ్యం ఎప్పుడు వస్తుంది” అని ఆయనను అడిగారు. దానికి ఆయన, “దేవుని రాజ్యం అందరికీ కనిపించేలా రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25622', '42', '17', '21', '‹ఎందుకంటే దేవుని రాజ్యం మీ మధ్యనే ఉంది. కాబట్టి దేవుని రాజ్యం ఇదిగో ఇక్కడ ఉంది, అదిగో అక్కడ ఉంది అని చెప్పడానికి కుదరదు”› అని వారికి జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25623', '42', '17', '22', '¶ ఇంకా ఆయన తన శిష్యులతో ఇలా అన్నాడు, ‹“మనుష్య కుమారుడి రోజుల్లో ఒక రోజును చూడాలని మీరు ఎంతగానో కోరుకునే సమయం వస్తుంది. కానీ మీరు ఆ రోజును చూడరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25624', '42', '17', '23', '‹వారు, ‘ఇదిగో ఇక్కడుంది, అదిగో అక్కడుంది’ అంటారు. మీరు వెళ్ళవద్దు. అసలు వారిని అనుసరించవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25625', '42', '17', '24', '‹ఆకాశంలో ఒక దిక్కున తళుక్కున మెరుపు మెరిసి ఆ వెలుగు మరో దిక్కు వరకూ ఎలా ప్రకాశిస్తుందో అలాగే ఆ రోజున మనుష్య కుమారుడు కూడా ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25626', '42', '17', '25', '‹అయితే దీనికి ముందుగా ఆయన అనేక హింసలు పొందాలి. ఈ తరం వారు ఆయనను పూర్తిగా నిరాకరించాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25627', '42', '17', '26', '¶ ‹“నోవహు రోజుల్లో జరిగినట్టు గానే మనుష్య కుమారుడి రోజుల్లో కూడా జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25628', '42', '17', '27', '‹నోవహు ఓడలోకి వెళ్ళిన రోజు వరకూ ప్రజలు తినడం తాగడం పెళ్ళిళ్ళకు ఇవ్వడం పుచ్చుకోవడం చేస్తూ ఉన్నారు. అప్పుడు జలప్రళయం వచ్చి అందర్నీ నాశనం చేసింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25629', '42', '17', '28', '¶ ‹లోతు రోజుల్లో జరిగినట్టుగా కూడా జరుగుతుంది. అప్పుడైతే ప్రజలు తింటూ తాగుతూ కొంటూ అమ్ముతూ నాట్లు వేస్తూ ఇళ్ళు కట్టుకుంటూ ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25630', '42', '17', '29', '‹అయితే లోతు సొదొమ విడిచి వెళ్ళిన రోజునే ఆకాశం నుండి అగ్ని గంధకాలు కురిసి అందరూ నాశనం అయ్యారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25631', '42', '17', '30', '¶ ‹“అలాగే మనుష్య కుమారుడు ప్రత్యక్షమయ్యే రోజున కూడా జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25632', '42', '17', '31', '‹ఆ రోజున మేడ మీద ఉండేవాడు ఇంట్లో సామాను తీసుకుపోవడం కోసం కిందకు దిగకూడదు. అలాగే పొలంలో పని చేస్తున్న వాడు ఇంటికి తిరిగి రాకూడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25633', '42', '17', '32', '‹లోతు భార్యను జ్ఞాపకం చేసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25634', '42', '17', '33', '‹తన ప్రాణాన్ని రక్షించుకోవాలనుకునేవాడు దాన్ని పోగొట్టుకుంటాడు. కానీ తన ప్రాణాన్ని పోగొట్టుకునేవాడు దాన్ని రక్షించుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25635', '42', '17', '34', '¶ ‹నేను చెప్పేదేమిటంటే ఆ రాత్రి ఒక మంచం మీద ఇద్దరు ఉంటే వారిలో ఒకరిని తీసుకుపోవడం, మరొకరిని విడిచి పెట్టడం జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25636', '42', '17', '35', '‹ఇద్దరు స్త్రీలు తిరగలి విసరుతూ ఉంటారు. వారిలో ఒకామె వెళ్ళిపోవడం, మరొకామె ఉండిపోవడం జరుగుతుంది. ఇద్దరు పొలంలో పని చేస్తూ ఉంటారు. వారిలో ఒకడు వెళ్ళిపోతాడు. మరొకడు ఉండిపోతాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25637', '42', '17', '36', '¶ అప్పుడు శిష్యులు, “ప్రభూ, ఇదంతా ఎక్కడ జరుగుతుంది” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25638', '42', '17', '37', 'దానికి జవాబుగా ఆయన, ‹“శవం ఎక్కడ ఉంటే రాబందులు అక్కడ పోగవుతాయి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25639', '42', '18', '1', '¶ తన శిష్యులు నిరుత్సాహపడకుండా ఎల్ల వేళలా ప్రార్థన చేస్తూ ఉండాలనడానికి ఆయన వారికి ఈ ఉపమానం చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25640', '42', '18', '2', '¶ ‹“ఒక పట్టణంలో ఒక న్యాయాధిపతి ఉన్నాడు. అతనికి దేవుడంటే భయం లేదు, మనుషులంటే లెక్కలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25641', '42', '18', '3', '‹ఆ పట్టణంలో ఒక విధవరాలు కూడా ఉంది. ఆమె అతని దగ్గరికి తరచుగా వచ్చి ‘నా ప్రతివాదితో వివాదం విషయంలో నాకు న్యాయం చెయ్యి’ అని అడుగుతూ ఉండేది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25642', '42', '18', '4', '‹అతడు ఆమెకు న్యాయం చేయడానికి చాలాకాలం వరకూ ఇష్టపడలేదు. కాని ఆ తరువాత ఇలా అనుకున్నాడు, ‘నేను దేవుడికి భయపడను, మనుషులనూ లెక్కచెయ్యను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25643', '42', '18', '5', '‹కానీ ఈ విధవరాలు నన్ను ఒకటే విసిగిస్తూ ఉంది. కాబట్టి ఆమె మాటిమాటికీ వచ్చి నన్ను సతాయించకుండా ఆమెకి న్యాయం జరిగిస్తాను’ అనుకున్నాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25644', '42', '18', '6', '¶ ఇంకా ప్రభువు ఇలా అన్నాడు, ‹“అన్యాయస్తుడైన ఆ న్యాయాధిపతి చెప్పిన మాట విన్నారు కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('25645', '42', '18', '7', '‹తాను ఏర్పరచుకున్న వారు రాత్రింబగళ్ళు తనకు విజ్ఞాపనలు చేస్తూ ఉంటే దేవుడు వారికి న్యాయం తీర్చడా? వారి విషయమై ఆయన ఆలస్యం చేస్తాడా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25646', '42', '18', '8', '‹ఆయన వారికి త్వరగానే న్యాయం జరిగిస్తాడు. అయినా మనుష్య కుమారుడు వచ్చినప్పుడు భూమి మీద విశ్వాసం అనేది ఆయనకు కనిపిస్తుందా?”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25647', '42', '18', '9', '¶ తామే నీతిమంతులని, తమపైనే నమ్మకం పెట్టుకుని ఇతరులను చిన్న చూపు చూసే వారితో ఆయన ఒక ఉపమానం చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25648', '42', '18', '10', '‹“ఇద్దరు వ్యక్తులు ప్రార్థన చేయడానికి దేవాలయానికి వెళ్ళారు. వారిలో ఒకడు పరిసయ్యుడు. ఇంకొకడు పన్నులు వసూలు చేసే వాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25649', '42', '18', '11', '‹పరిసయ్యుడు నిలబడి, ‘దేవా, నేను దొంగలూ, అన్యాయం చేసేవారూ, వ్యభిచారులూ అయిన ఇతరుల్లా కాకుండా, ఇంకా ఈ పన్నులు వసూలు చేసే వాడిలా కాకుండా ఉన్నందుకు నీకు కృతజ్ఞతలు చెప్పుకుంటున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25650', '42', '18', '12', '‹వారానికి రెండుసార్లు ఉపవాసం ఉంటున్నాను. నా సంపాదన అంతటిలో పదవ వంతు నీకిస్తున్నాను’ అంటూ తనలో తాను ప్రార్థన చేస్తూ ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25651', '42', '18', '13', '‹అయితే పన్నులు వసూలు చేసేవాడు దూరంగా నిలబడ్డాడు. కళ్ళు పైకెత్తి చూడడానికి కూడా వాడికి ధైర్యం చాలలేదు. వాడు గుండెలు బాదుకుంటూ, ‘దేవా, నేను పాపిని. నన్ను కరుణించు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25652', '42', '18', '14', '¶ ‹పరిసయ్యుడి కంటే పన్నులు వసూలు చేసే వాణ్ణే దేవుడు నీతిమంతుడిగా ఎంచాడు. ఇతడు నిర్దోషిగా ఇంటికి తిరిగి వెళ్ళాడని మీతో చెబుతున్నాను. తనను తాను హెచ్చించుకొనే వాణ్ణి తగ్గించడం, తగ్గించుకొనే వాణ్ణి గొప్పచేయడం జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25653', '42', '18', '15', '¶ తమ పసి పాపల మీద యేసు తన చేతులుంచాలని కొందరు వారిని ఆయన దగ్గరికి తీసుకువచ్చారు. ఆయన శిష్యులు అది చూసి ఆ తీసుకువచ్చిన వారిని అదిలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25654', '42', '18', '16', 'అయితే యేసు వారిని తన దగ్గరికి పిలిపించాడు. ‹“పిల్లలను నా దగ్గరికి రానివ్వండి. వారిని ఆటంకపెట్టవద్దు. ఎందుకంటే దేవుని రాజ్యం ఇలాటి వారిదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25655', '42', '18', '17', '‹చిన్న పిల్లల్లాగా దేవుని రాజ్యాన్ని స్వీకరించని వాడు దానిలో ఎంత మాత్రమూ ప్రవేశించడని మీతో కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25656', '42', '18', '18', '¶ ఒక అధికారి ఆయనను చూసి, “మంచి ఉపదేశకా, నిత్య జీవానికి వారసుణ్ణి కావాలంటే నేనేం చేయాలి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25657', '42', '18', '19', 'అందుకు యేసు, ‹“నన్ను మంచివాడని ఎందుకంటున్నావు? దేవుడు తప్పించి ఇంకెవరూ మంచి వారు కారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25658', '42', '18', '20', '‹వ్యభిచారం చేయవద్దు, హత్య చేయవద్దు, దొంగతనం చేయవద్దు, అబద్ధ సాక్ష్యం చెప్పవద్దు, నీ తండ్రినీ, తల్లినీ గౌరవించు అనే ఆజ్ఞలు నీకు తెలుసు కదా”› అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25659', '42', '18', '21', '¶ దానికి జవాబుగా అతడు, “వీటిని చిన్నప్పటి నుండి పాటిస్తూనే ఉన్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25660', '42', '18', '22', 'యేసు అతని మాట విని ఇలా అన్నాడు, ‹“నీకు ఇంకా ఒక్కటి కొదువగా ఉంది. నీ ఆస్తులన్నీ అమ్మి నిరుపేదలకివ్వు. అప్పుడు పరలోకంలో నీకు సంపదలు కలుగుతాయి. ఆపైన నువ్వు వచ్చి నన్ను అనుసరించు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25661', '42', '18', '23', 'అయితే అతడు ఎంతో ధనవంతుడు కాబట్టి ఈ మాటలు విని చాలా విచారపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25662', '42', '18', '24', 'యేసు అతన్ని చూసి, ‹“ఆస్తిపాస్తులున్న వారు దేవుని రాజ్యంలో ప్రవేశించడం ఎంతో కష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25663', '42', '18', '25', '‹ధనవంతుడు దేవుని రాజ్యంలో ప్రవేశించడం కంటే ఒక ఒంటె సూది రంధ్రం గుండా వెళ్ళడం తేలిక”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25664', '42', '18', '26', '¶ ఇది విన్న వారు, “అలాగైతే ఎవరు రక్షణ పొందగలరు?” అని అడిగారు');
INSERT INTO `bible_verses_te_irv` VALUES ('25665', '42', '18', '27', 'అందుకు ఆయన, ‹“మనుష్యులకు అసాధ్యమైనవి దేవునికి సాధ్యమే”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25666', '42', '18', '28', 'అప్పుడు పేతురు ఇలా అన్నాడు, “చూడు, మేము అన్నీ వదులుకుని నిన్ను అనుసరించాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('25667', '42', '18', '29', 'అందుకు ఆయన, ‹“దేవుని రాజ్యం కోసం ఎవరైనా తన ఇంటినైనా, భార్య నైనా, అన్నదమ్ములనైనా, తల్లిదండ్రులనైనా, పిల్లలనైనా వదులుకుంటే అతనికి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25668', '42', '18', '30', '‹ఈ లోకంలో ఎన్నో రెట్లు, రాబోయే లోకంలో నిత్య జీవం కలుగుతాయని మీకు కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25669', '42', '18', '31', '¶ ఆయన తన పన్నెండు మంది శిష్యులను ఓ పక్కకు పిలిచి, ‹“వినండి, మనం యెరూషలేము వెళ్తున్నాం. ప్రవక్తలు మనుష్య కుమారుణ్ణి గురించి రాసిన మాటలన్నీ జరుగుతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25670', '42', '18', '32', '‹ఆయనను యూదేతరులకు పట్టిస్తారు. వారేమో ఆయనను ఎగతాళి చేస్తారు, అవమానిస్తారు, ఆయన మీద ఉమ్మి వేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25671', '42', '18', '33', '‹ఆయనను కొరడాలతో కొడతారు, చంపివేస్తారు. కానీ మూడవ రోజున ఆయన తిరిగి లేస్తాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25672', '42', '18', '34', 'వారికి ఈ మాటల్లో ఒక్కటి కూడా అర్థం కాలేదు. ఈ సంగతి వారికి మర్మంగా ఉంది. కాబట్టి ఆయన చెప్పిన సంగతులు వారికి అంతు బట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25673', '42', '18', '35', '¶ ఆయన యెరికో పట్టణం సమీపానికి వచ్చినప్పుడు దారి పక్కనే ఒక గుడ్డివాడు కూర్చుని అడుక్కుంటూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25674', '42', '18', '36', 'పెద్ద సంఖ్యలో జనం వెళ్తున్నట్టు అతడు పసిగట్టి, “ఏం జరుగుతోంది?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25675', '42', '18', '37', 'నజరేతు వాడైన యేసు వెళ్తున్నాడని వారు అతనికి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25676', '42', '18', '38', 'అప్పుడు వాడు, “యేసూ, దావీదు కుమారా, నన్ను కరుణించు” అని కేకలు వేయడం మొదలు పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25677', '42', '18', '39', 'ముందు నడుస్తున్నవారు, “నోరు మూసుకో” అని గద్దించారు. కానీ వాడు, “యేసూ, దావీదు కుమారా, నన్ను కరుణించు” అని మరింత బిగ్గరగా కేకలు వేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25678', '42', '18', '40', '¶ అప్పుడు యేసు నిలబడి, వాణ్ణి తన దగ్గరికి తీసుకురమ్మన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25679', '42', '18', '41', 'వాడు దగ్గరికి వచ్చినప్పుడు ఆయన, ‹“నీ కోసం నేనేంచేయాలని కోరుతున్నావు?”› అని అడిగాడు. దానికి వాడు, “ప్రభూ, నాకు చూపు కావాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25680', '42', '18', '42', 'దానికి యేసు, ‹“చూపు పొందు, నీ విశ్వాసం నిన్ను బాగు చేసింది”› అని వాడితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25681', '42', '18', '43', 'వెంటనే వాడు చూపు పొందాడు. దేవుణ్ణి కీర్తిస్తూ యేసు వెనకాలే వెళ్ళాడు. ప్రజలంతా ఇది చూసి దేవుణ్ణి స్తుతించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25682', '42', '19', '1', '¶ ఆయన ప్రయాణం చేస్తూ సంచరిస్తూ యెరికో పట్టణంలో ప్రవేశించి');
INSERT INTO `bible_verses_te_irv` VALUES ('25683', '42', '19', '2', 'దానిగుండా వెళ్తున్నాడు. అక్కడ జక్కయ్య అనే వ్యక్తి ఉన్నాడు. ఇతడు ముఖ్యపన్ను వసూలుదారు, ధనవంతుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25684', '42', '19', '3', 'ఇతడు యేసు ఎవరో చూడాలని ఆశించాడు. కాని జనసమూహం గుమిగూడడం వలనా ఇతడు పొట్టివాడు కావడం వలనా చూడలేకపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25685', '42', '19', '4', 'అప్పుడు యేసు ఆ దారిలోనే వస్తున్నాడు, కాబట్టి అతడు ముందుగా పరిగెత్తి వెళ్ళి ఒక మేడి చెట్టు ఎక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25686', '42', '19', '5', '¶ యేసు ఆ చోటికి వచ్చినప్పుడు, తలెత్తి చూసి, ‹“జక్కయ్యా, త్వరగా దిగిరా. ఈ రోజు నేను నీ ఇంట్లో ఉండాలి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25687', '42', '19', '6', 'అతడు త్వరగా దిగి సంతోషంతో ఆయనను తన ఇంటికి తీసుకువెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25688', '42', '19', '7', 'అది చూసి అందరూ, “ఈయన ఒక పాపాత్ముడి ఇంటికి అతిథిగా వెళ్ళాడు” అని గొణగడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25689', '42', '19', '8', '¶ జక్కయ్య నిలబడి, “ఇదిగో ప్రభూ, నా ఆస్తిలో సగం పేదలకిస్తున్నాను. నేనెవరినైనా మోసం చేసి ఏదన్నా తీసుకుంటే అతనికి నాలుగంతలు మళ్ళీ చెల్లిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25690', '42', '19', '9', 'అందుకు యేసు, ‹“ఈ ఇంటికి ఈ రోజు రక్షణ వచ్చింది. ఇతడు కూడా అబ్రాహాము కుమారుడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25691', '42', '19', '10', '‹నశించిన దాన్ని వెతికి రక్షించడానికి మనుష్య కుమారుడు వచ్చాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25692', '42', '19', '11', '¶ వారు ఈ మాటలు వింటున్నప్పుడు ఆయన వారికి ఒక ఉపమానం చెప్పాడు. ఎందుకంటే ఆయన యెరూషలేముకు దగ్గరలో ఉండడం వల్ల దేవుని రాజ్యం వెంటనే వచ్చేస్తుందని వారు అనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25693', '42', '19', '12', '¶ ‹“గొప్ప వంశానికి చెందిన ఒక వ్యక్తి తన కోసం రాజ్యం సంపాదించుకుని రావాలని దూరదేశానికి ప్రయాణం అయ్యాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25694', '42', '19', '13', '‹దానికి ముందు తన సేవకులు పది మందిని పిలిచి వారికి పది బంగారు నాణాలు ఇచ్చాడు. “నేను తిరిగి వచ్చే వరకూ మీరు వీటితో వ్యాపారం చేయండి” అని చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25695', '42', '19', '14', '‹అయితే అతని పట్టణంలోని పౌరులు అతణ్ణి ద్వేషించారు. ‘ఇతడు మమ్మల్ని పరిపాలించడం మాకు ఇష్టం లేదు’ అంటూ అతని వెనుకే రాయబారం పంపారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25696', '42', '19', '15', '‹అయినా అతడు ఆ రాజ్యాన్ని సంపాదించుకుని తిరిగి వచ్చాడు. తన దాసులు వ్యాపారం చేసి ఎంత సంపాదించారో తెలుసుకోవాలని వారిని పిలిపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25697', '42', '19', '16', '¶ ‹“మొదటి వాడు వచ్చి, ‘అయ్యా, మీరిచ్చిన నాణెం మరో పది నాణేలను సంపాదించింది” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25698', '42', '19', '17', '‹దానికి ఆ యజమాని, ‘భలే, మంచి సేవకా! నువ్వు ఈ చిన్న విషయంలో నమ్మకంగా ఉన్నావు కాబట్టి పది పట్టణాల మీద అధికారిగా ఉండు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25699', '42', '19', '18', '‹ఇక రెండవ పనివాడు వచ్చాడు. ‘అయ్యా, మీరిచ్చిన నాణెంతో మరో ఐదు నాణాలు సంపాదించాను’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25700', '42', '19', '19', '‹యజమాని వాడితో, ‘నువ్వు ఐదు పట్టణాల మీద అధికారిగా ఉండు’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25701', '42', '19', '20', '¶ ‹అప్పుడు మరో పనివాడు వచ్చాడు. వాడిలా అన్నాడు, ‘అయ్యా, ఇదిగో నువ్వు ఇచ్చిన నాణెం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25702', '42', '19', '21', '‹దీన్ని జాగ్రత్తగా గుడ్డలో కట్టి దాచిపెట్టాను. నువ్వు కఠినుడివని నాకు తెలుసు. నువ్వు పెట్టని చోట తీసుకుంటావు, నాటని చోట పంట కోస్తావు,’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25703', '42', '19', '22', '‹అందుకా యజమాని, ‘చెడ్డ సేవకా, నీ నోటి మాట పైనే నీకు తీర్పు తీరుస్తాను. నేను పెట్టని చోట తీసుకుంటాను, నాటని చోట పంట కోస్తాను, కఠినుడినని నీకు తెలుసు కదా,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25704', '42', '19', '23', '‹అలాంటప్పుడు నా డబ్బుని వడ్డీ వ్యాపారుల దగ్గర ఎందుకు పెట్టలేదు? అలా చేస్తే నేను వచ్చి వడ్డీతో సహా తీసుకునే వాణ్ణి కదా’ అని వాడితో చెప్పి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25705', '42', '19', '24', '‹తన దగ్గర ఉన్న వారితో, “వీడి దగ్గర ఉన్న నాణెం తీసేసుకుని పది నాణాలు ఉన్న వాడికివ్వండి’ అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25706', '42', '19', '25', '‹దానికి వారు, ‘అయ్యా అతని దగ్గర పది నాణాలు ఉన్నాయి కదా’ అన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25707', '42', '19', '26', '‹అందుకు అతడు, ‘ఉన్న ప్రతి వాడికీ ఇవ్వడం, లేని వాడి దగ్గర నుండి వాడికి ఉన్నది కూడా తీసివేయడం జరుగుతుందని మీకు చెబుతున్నాను.’›');
INSERT INTO `bible_verses_te_irv` VALUES ('25708', '42', '19', '27', '‹మరోమాట, ‘నేను తమని పరిపాలించడం ఇష్టం లేని నా శత్రువులను ఇక్కడికి తీసుకుని వచ్చి నా కళ్ళెదుట వారిని వధించండి’ అన్నాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25709', '42', '19', '28', '¶ యేసు ఈ మాటలు చెప్పి యెరూషలేముకు ప్రయాణమై సాగిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25710', '42', '19', '29', 'ఆయన ఒలీవ కొండ దగ్గర ఉన్న బేత్పగే, బేతనీ అనే గ్రామాల సమీపానికి వచ్చినపుడు తన శిష్యుల్లో ఇద్దరిని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25711', '42', '19', '30', '‹“మీరు ఎదురుగా ఉన్న గ్రామంలోకి వెళ్ళండి. దానిలో మీరు ప్రవేశించగానే కట్టి ఉన్న ఒక గాడిద పిల్ల మీకు కనిపిస్తుంది. దాని మీద ఇంతవరకూ ఎవ్వరూ కూర్చోలేదు. దాన్ని విప్పి తోలుకు రండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25712', '42', '19', '31', '‹ఎవరైనా ‘దీన్ని ఎందుకు విప్పుతున్నారు’ అని మిమ్మల్ని అడిగితే ‘ఇది ప్రభువుకు కావాలి’ అని చెప్పండి”› అని చెప్పి వారిని పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25713', '42', '19', '32', '¶ ఆయన పంపిన వారు వెళ్ళి ఆయన తమతో చెప్పినట్టే దాన్ని చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25714', '42', '19', '33', 'ఆ గాడిద పిల్లను విప్పుతుంటే దాని యజమానులు, “మీరు, గాడిద పిల్లను ఎందుకు విప్పుతున్నారు?” అని వారినడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25715', '42', '19', '34', 'దానికి వారు, “ఇది ప్రభువుకు కావాలి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25716', '42', '19', '35', 'తరువాత యేసు దగ్గరికి దాన్ని తోలుకు వచ్చారు. దానిపై తమ బట్టలు వేసి ఆయనను దానిపై కూర్చోబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25717', '42', '19', '36', 'ఆయన వెళ్తుంటే దారి పొడుగునా తమ బట్టలు పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25718', '42', '19', '37', 'ఒలీవ కొండ నుండి దిగే చోటికి ఆయన వచ్చినప్పుడు శిష్యుల గుంపంతా తాము చూసిన అద్భుతాలను గురించి సంతోషంతో గొంతెత్తి దేవుణ్ణి స్తుతించడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25719', '42', '19', '38', '“ప్రభువు పేరిట వచ్చే రాజును అందరూ స్తుతిస్తారు గాక! పరలోకంలో శాంతీ, ఉన్నత స్థలంలో మహిమ!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25720', '42', '19', '39', '¶ ఆ జనసమూహంలో ఉన్న కొందరు పరిసయ్యులు, “బోధకా, నీ శిష్యులను గద్దించు” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25721', '42', '19', '40', 'ఆయన, “వీరు ఊరుకుంటే ఈ రాళ్ళు కేకలు వేస్తాయని మీతో చెబుతున్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25722', '42', '19', '41', '¶ ఆయన యెరూషలేము పట్టణానికి దగ్గరగా వచ్చినప్పుడు దాన్ని చూస్తూ దాని విషయం విలపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25723', '42', '19', '42', '‹“నువ్వు కూడా కనీసం ఈ రోజైనా శాంతి కోసం కావలసిన విషయాలను తెలుసుకుంటే నీకు ఎంత మేలు! కాని ఇప్పుడు అవి నీ కళ్ళకు కనిపించడం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25724', '42', '19', '43', '‹ప్రభువు నిన్ను సందర్శించిన కాలం నువ్వు తెలుసుకోలేదు. కాబట్టి నీ శత్రువులు నీ చుట్టూ మట్టిదిబ్బ కట్టి నిన్ను ముట్టడించి అన్ని వైపుల నుండి నిన్ను అణచివేస్తారు. నిన్నూ నీలో ఉన్న నీ పిల్లలనూ మంటిపాలు చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25725', '42', '19', '44', '‹నీలో ఒక రాయిపై మరొక రాయి ఉండకుండాా కూల్చివేసే రోజు వస్తుంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25726', '42', '19', '45', '¶ అప్పుడు ఆయన దేవాలయంలో ప్రవేశించి అక్కడ అమ్మకాలు చేసేవారితో, ‹“‘నా మందిరం ప్రార్థన మందిరం’ అని రాసి ఉంది. కాని మీరు దాన్ని దొంగల గుహగా చేశారు”› అంటూ వారిని అక్కడ నుండి వెళ్ళగొట్టడం ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25727', '42', '19', '47', 'ఆయన ప్రతి రోజూ దేవాలయంలో ఉపదేశిస్తూ ఉన్నప్పుడు ప్రధాన యాజకులూ, ధర్మశాస్త్ర పండితులూ, ప్రజల్లో ముఖ్యులు ఆయనను అంతం చేయాలని చూస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25728', '42', '19', '48', 'కాని ఏం చేయాలో వారికి అర్థం కాలేదు. ఎందుకంటే ప్రజలంతా ఆయనను విడిచి పెట్టకుండా ఆయన మాటలు వింటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25729', '42', '20', '1', '¶ ఆ రోజుల్లో ఒకసారి ఆయన దేవాలయంలో ప్రజలకు బోధిస్తూ సువార్త ప్రకటిస్తున్నాడు. అప్పుడు ప్రధాన యాజకులూ, ధర్మశాస్త్ర పండితులూ పెద్దలతో కూడా ఆయనకు వ్యతిరేకంగా వచ్చి,');
INSERT INTO `bible_verses_te_irv` VALUES ('25730', '42', '20', '2', '“నువ్వు ఏ అధికారంతో ఈ పనులన్నీ చేస్తున్నావు? ఈ అధికారం నీకెవరు ఇచ్చారు? మాకు చెప్పు” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25731', '42', '20', '3', '¶ దానికి ఆయన, ‹“నేను కూడా మిమ్మల్ని ఒక ప్రశ్న అడుగుతాను. నాకు జవాబివ్వండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25732', '42', '20', '4', '‹యోహాను ఇచ్చిన బాప్తిసం పరలోకం నుండి కలిగిందా, మనుషుల్లో నుండి కలిగిందా?” అని వారినడిగాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25733', '42', '20', '5', '‹వారు ఇలా ఆలోచించారు, “మనం ‘పరలోకం నుండి కలిగింది’ అంటే, ‘అలాగైతే మీరెందుకు నమ్మలేదు?’› అని అడుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25734', '42', '20', '6', '‹‘మనుషుల్లో నుండి కలిగింది’ అంటే జనం మనలను రాళ్ళతో కొడతారు. ఎందుకంటే యోహాను ఒక ప్రవక్త అని అంతా కచ్చితంగా నమ్ముతున్నారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25735', '42', '20', '7', '‹ఇలా ఆలోచించుకుని వారు, “అది ఎక్కడ నుండి కలిగిందో మాకు తెలీదు” అని జవాబిచ్చారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25736', '42', '20', '8', 'దానికి యేసు, ‹“నేను కూడా ఏ అధికారంతో ఇవన్నీ చేస్తున్నానో మీతో చెప్పను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25737', '42', '20', '9', '¶ ఆయన ప్రజలతో ఈ ఉపమానం చెప్పాడు, ‹“ఒక మనిషి ద్రాక్షతోట నాటించి, దాన్ని రైతులకు కౌలుకిచ్చాడు. ఆ తరువాత వేరే దేశానికి వెళ్ళి అక్కడ చాలా కాలం ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25738', '42', '20', '10', '¶ ‹కోతల కాలం వచ్చినపుడు అతడు ఆ ద్రాక్ష తోటలో తన భాగం కోసం రైతుల దగ్గరికి తన పనివాడు ఒకణ్ణి పంపాడు. ఆ రైతులు వాణ్ణి కొట్టి వట్టి చేతులతో పంపి వేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25739', '42', '20', '11', '‹మళ్ళీ అతడు మరో పనివాణ్ణి పంపాడు. వారు వాణ్ణి కూడా కొట్టి, అవమానపరిచి వట్టి చేతులతో పంపివేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25740', '42', '20', '12', '‹మళ్ళీ అతడు మూడవ వాణ్ణి పంపాడు. ఆ రైతులు వాణ్ణి గాయపరిచి బయటకు తోసివేశారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25741', '42', '20', '13', '¶ ‹అప్పుడా ద్రాక్షతోట యజమాని ఇలా అనుకున్నాడు, “ఇప్పుడు నేనేం చేయాలి? ఇక నా సొంత కుమారుణ్ణి పంపుతాను. వారు ఒకవేళ అతణ్ణి గౌరవిస్తారేమో.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25742', '42', '20', '14', '‹అయితే ఆ కౌలు రైతులు అతణ్ణి చూసి, “ఇతడే వారసుడు. ఇతన్ని చంపివేస్తే ఈ పొలం మనదవుతుంది” అని ఒకరితో ఒకరు చెప్పుకున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25743', '42', '20', '15', '‹వారు అతణ్ణి ద్రాక్ష తోట బయటకు తోసి చంపివేశారు. ఇప్పుడు ఆ ద్రాక్షతోట యజమాని వారినేం చేస్తాడు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25744', '42', '20', '16', '‹అతడు వచ్చి ఆ రైతులను నాశనం చేసి తన ద్రాక్షతోటను మరొకరికి అప్పగిస్తాడు.”› వారు అది విని, “అలా ఎన్నటికీ కాకూడదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25745', '42', '20', '17', 'ఆయన వారిని చూసి, ‹“అలాగైతే, ‘ఇల్లు కట్టేవారు పనికి రాదని తీసివేసిన రాయే ముఖ్యమైన మూలరాయి అయింది’ అని రాసి ఉన్న మాట సంగతి ఏమిటి?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25746', '42', '20', '18', '‹ఈ రాయి పైన పడే ప్రతి వాడూ ముక్కలై పోతాడు. కానీ ఈ రాయి ఎవరిమీద పడుతుందో వాణ్ణి పిండి చేసేస్తుంది.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25747', '42', '20', '19', '¶ ఆయన తమను ఉద్దేశించే ఈ ఉపమానం చెప్పాడని ప్రధాన యాజకులూ ధర్మశాస్త్ర పండితులూ గ్రహించి ఆయనను ఆ సమయంలోనే పట్టుకోవాలని చూశారు కానీ ప్రజలకు భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25748', '42', '20', '20', 'వారాయన్ని కనిపెట్టి చూస్తూ ఉన్నారు. ఆయనను గవర్నర్ వశం చేసి అతని అధికారానికి అప్పగించడం కోసం ఆయనను మాటల్లో తప్పు పట్టుకోవాలని, నీతిపరులుగా నటించే వేగుల వారిని ఆయన దగ్గరికి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25749', '42', '20', '21', 'వారు వచ్చి బోధకా, “నీవు న్యాయంగా మాటలాడుతూ ఉపదేశిస్తూ ఉన్నావు. మొహమాటం లేకుండా యథార్థంగా దేవుని మార్గం బోధిస్తున్నావని మాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25750', '42', '20', '22', 'మనం సీజరుకు పన్ను కట్టడం న్యాయమా కాదా?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25751', '42', '20', '23', '¶ ఆయన వారి కుతంత్రాన్ని గుర్తెరిగి,');
INSERT INTO `bible_verses_te_irv` VALUES ('25752', '42', '20', '24', '‹“ఒక నాణెం చూపించండి. దీని మీది బొమ్మ, అక్షరాలు ఎవరివి?”› అని అడిగాడు. వారు, “సీజరువి” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25753', '42', '20', '25', 'అందుకాయన, ‹“ఆలాగైతే సీజరువి సీజరుకు, దేవునివి దేవునికి చెల్లించండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25754', '42', '20', '26', 'వారు ప్రజల ఎదుట ఈ మాటల్లో తప్పు పట్టడం చేతగాక ఆయన ఇచ్చిన జవాబుకు ఆశ్చర్యపడి ఊరుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25755', '42', '20', '27', '¶ పునరుత్థానం లేదని చెప్పే సద్దూకయ్యులు కొందరు ఆయన దగ్గరికి వచ్చి ఆయనను ఇలా అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25756', '42', '20', '28', '¶ “బోధకా, ఒక వ్యక్తి సంతానం లేకుండా చనిపోయి భార్య బతికే ఉంటే, అతని సోదరుడు అతని భార్యను వివాహమాడి తన సోదరునికి సంతానం కలిగించాలి అని మోషే మనకు రాసి ఇచ్చాడు కదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('25757', '42', '20', '29', 'ఏడుగురు అన్నదమ్ములు ఉన్నారు. మొదటివాడు ఒకామెను పెళ్ళాడి సంతానం లేకుండానే చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25758', '42', '20', '30', 'రెండవవాడు, మూడవవాడు కూడా ఆమెను పెళ్ళాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25759', '42', '20', '31', 'ఆ విధంగా ఏడుగురూ ఆమెను పెళ్ళాడి పిల్లలు లేకుండానే చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25760', '42', '20', '32', 'ఆ పైన ఆ స్త్రీ కూడా చనిపోయింది. కాబట్టి పునరుత్థానంలో ఆమె వారిలో ఎవరికి భార్యగా ఉంటుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('25761', '42', '20', '33', 'ఇక్కడ ఆ ఏడుగురికీ ఆమె భార్యగా ఉంది గదా” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25762', '42', '20', '34', '¶ అందుకు యేసు, ‹“ఈ లోక ప్రజలు పెళ్ళికి ఇచ్చి పుచ్చుకుంటారు గానీ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25763', '42', '20', '35', '‹పరలోకంలో నిత్యజీవానికీ, మృతుల పునరుత్థానానికీ అర్హులు ఆ కాలంలో పెళ్ళి చేసుకోరు, ఎవరూ వారిని పెళ్ళికి ఇయ్యరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25764', '42', '20', '36', '‹వారు పునరుత్థానంలో భాగస్తులు. దేవదూతలతో సమానులు, దేవుని బిడ్డలు. కాబట్టి ఇక వారికి చావు లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25765', '42', '20', '37', '‹మండుతున్న పొద గురించిన భాగంలో మోషే రాస్తూ ప్రభువు అబ్రాహాము దేవుడనీ ఇస్సాకు దేవుడనీ యాకోబు దేవుడనీ చెప్పడంలో చనిపోయినవారు లేస్తారని సూచించాడు గదా,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25766', '42', '20', '38', '‹ఆయన సజీవులకే దేవుడు, మృతులకు కాదు. ఆయన దృష్టికి అందరూ సజీవులే” అని వారికి జవాబిచ్చాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25767', '42', '20', '39', '¶ ఆ మీదట వారాయన్ని మరేదీ అడగడానికి తెగించలేదు. అది చూసి శాస్త్రుల్లో కొందరు, “బోధకా, చాలా బాగా చెప్పావు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25768', '42', '20', '41', 'ఆయన వారితో, ‹“క్రీస్తు దావీదు కుమారుడని మనుషులు ఎలా చెబుతున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25769', '42', '20', '42', '‹“నేను నీ శత్రువులను నీ పాదాల కింద ఉంచేవరకూ, నీవు నా కుడి వైపున కూర్చోమని ప్రభువు నా ప్రభువుతో చెప్పాడు,” అని కీర్తనల గ్రంథంలో దావీదే చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25770', '42', '20', '44', '¶ ‹దావీదు ఆయనను ప్రభువని చెప్పాడంటే ఆయన అతని కుమారుడెలా అవుతాడు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25771', '42', '20', '45', 'ప్రజలందరూ వింటుండగా ఆయన, ‹“శాస్త్రులను గురించి జాగ్రత్తగా ఉండండి. వారు నిలువుటంగీలు వేసుకుని తిరుగుతూ ఉండాలని చూస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25772', '42', '20', '46', '‹వ్యాపార వీధుల్లో వందనాలను, సమాజమందిరాల్లో పెద్ద ఆసనాలను, విందుల్లో అగ్ర స్థానాలను ఆశిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25773', '42', '20', '47', '‹వారు వితంతువుల ఇళ్ళు దిగమింగుతూ కపటంగా దీర్ఘప్రార్థనలు చేస్తుంటారు. వారు మరింత కఠినమైన శిక్ష పొందుతారు”› అని తన శిష్యులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25774', '42', '21', '1', '¶ హుండీలో కానుకలు వేస్తున్న సంపన్నులను ఆయన చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25775', '42', '21', '2', 'ఒక పేద వితంతువు అతి తక్కువ విలువగల రెండు నాణాలు అందులో వేస్తుంటే చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25776', '42', '21', '3', 'అప్పుడాయన ‹“ఈ పేద వితంతువు అందరి కంటే ఎక్కువ వేసిందని మీతో నిజంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25777', '42', '21', '4', '‹వారంతా తమ కలిమిలో నుండి కానుకలు వేశారు. కానీ ఈమె తన లేమిలోనుంచి తన బతుకు తెరువంతా వేసింది”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25778', '42', '21', '5', '¶ దేవాలయాన్ని అందమైన రాళ్ళతోనూ, కానుకలతోనూ అలంకరించారని కొందరు మాట్లాడుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25779', '42', '21', '6', 'అప్పుడు ఆయన, ‹“ఈ కట్టడాలను మీరు చూస్తున్నారు గదా, వీటిలో రాయి మీద రాయి నిలవకుండా పడదోసే రోజు వస్తుంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25780', '42', '21', '7', 'అప్పుడు వారు, “బోధకా, ఇవి ఎప్పుడు జరుగుతాయి. ఇవి జరిగే ముందు ఏ సూచన కనిపిస్తుంది?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25781', '42', '21', '8', '¶ ఆయన, ‹“మీరు మోసానికి గురి కాకుండా చూసుకోండి. చాలా మంది నా పేర వచ్చి, ‘నేనే ఆయనను’ అంటారు. ‘ఆ కాలం దగ్గర పడింది’ అంటారు. మీరు వారిని అనుసరించవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25782', '42', '21', '9', '‹మీరు యుద్ధాలను గూర్చీ విప్లవాలను గూర్చీ విన్నప్పుడు భయపడవద్దు. ఇవి మొదట తప్పక జరగాలి కాని అంతం అప్పుడే రాదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25783', '42', '21', '10', 'ఆయన వారితో ఇంకా ఇలా అన్నాడు, ‹“ఒక జాతి పైకి మరో జాతీ ఒక రాజ్యం పైకి మరో రాజ్యమూ దాడి చేస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25784', '42', '21', '11', '‹కొన్ని చోట్ల గొప్ప భూకంపాలూ కరువులూ ఈతిబాధలూ కలుగుతాయి. ఆకాశంలో భయంకరమైన ఉత్పాతాలూ గొప్ప సూచనలూ కనిపిస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25785', '42', '21', '12', '¶ ‹ఇవన్నీ జరగడానికి ముందు వారు మిమ్మల్ని పట్టుకుని హింసిస్తారు. నా నామం కోసం మిమ్మల్ని రాజుల ఎదుటికీ అధికారుల ఎదుటికీ తీసుకువెళ్ళి, సమాజ మందిరాలకీ చెరసాలలకూ అప్పగిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25786', '42', '21', '13', '‹దీని వలన సాక్ష్యం ఇవ్వడానికి మీకు అవకాశం దొరుకుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25787', '42', '21', '14', '‹కనుక మేము ఏం జవాబులు చెప్పాలా అని ముందే ఆలోచించుకోకూడదని మీ మనసులో నిశ్చయం చేసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25788', '42', '21', '15', '‹మీ విరోధులు ఎదిరించలేని, కాదనలేని జ్ఞానాన్నీ, నోటిమాటలనూ మీకిస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25789', '42', '21', '16', '‹తల్లిదండ్రులూ, అన్నదమ్ములూ, బంధువులూ, స్నేహితులే మిమ్మల్ని పట్టిస్తారు. వారు మీలో కొంతమందిని చంపిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25790', '42', '21', '17', '‹నా నామం కారణంగా అందరూ మిమ్మల్ని ద్వేషిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25791', '42', '21', '18', '‹కానీ మీ తల వెంట్రుకల్లో ఒక్కటి కూడా రాలదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25792', '42', '21', '19', '‹మీరు మీ సహనం వలన మీ ప్రాణాలను కాపాడుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25793', '42', '21', '20', '¶ ‹యెరూషలేమును సైన్యాలు ముట్టడించడం మీరు చూసినప్పుడు దాని నాశనం దగ్గర పడిందని తెలుసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25794', '42', '21', '21', '‹అప్పుడు యూదయలో ఉన్న వారు కొండలకు పారిపోవాలి. పట్టణంలో ఉన్నవారు బయటకు పోవాలి. గ్రామవాసులు దానిలో ప్రవేశించ కూడదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25795', '42', '21', '22', '‹ఎందుకంటే అవి పగ తీర్చుకునే రోజులు. రాసి ఉన్నవన్నీ నెరవేరేలా ఆ రోజులు వస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25796', '42', '21', '23', '‹ఆ రోజుల్లో గర్భవతులకూ బాలింతలకూ ఎంతో యాతన కలుగుతుంది. దేశంలో చాలా దురవస్థ కలుగుతుంది. ఈ ప్రజల పైకి ఉగ్రత దిగి వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25797', '42', '21', '24', '‹వారు కత్తిపాలై చనిపోతారు. శత్రువులు వారిని చెరపట్టి యూదులు కాని అన్యజనాల్లోకి తీసుకువెళ్తారు. యూదేతర జాతులు తమ కాలాలు పూర్తి అయ్యేవరకూ యెరూషలేమును కాళ్ళ కింద తొక్కుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25798', '42', '21', '25', '¶ ‹“ఇంకా సూర్య చంద్ర నక్షత్రాల్లో సూచనలు కలుగుతాయి. సముద్రం, దాని అలల హోరు శబ్దానికి భూమి మీద ప్రజలు భయకంపితులై యాతన పడతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25799', '42', '21', '26', '‹ఆకాశంలోని శక్తులు కదిలిపోతాయి. కాబట్టి లోకం పైకి రాబోయే వాటిని గురించిన భయం ప్రజలకి కలుగుతుంది. వారు గుండెలవిసి పోయి కూలిపోతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25800', '42', '21', '27', '‹అప్పుడు మనుష్య కుమారుడు బల ప్రభావంతో, గొప్ప యశస్సు కలిగి మేఘాలపై రావడం చూస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25801', '42', '21', '28', '‹ఇవి జరగడం ఆరంభమైనప్పుడు ధైర్యం తెచ్చుకోండి. తలలు పైకెత్తి చూడండి. మీ విముక్తి దగ్గరవుతూ ఉంటుంది” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25802', '42', '21', '29', '¶ తరువాత ఆయన వారికి ఒక ఉపమానం చెప్పాడు. ‹“అంజూర చెట్టునూ మిగిలిన అన్ని చెట్లనూ చూడండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25803', '42', '21', '30', '‹అవి చిగురించినప్పుడు వసంత రుతువు వచ్చేసిందని మీరు తెలుసుకుంటారు కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('25804', '42', '21', '31', '‹అదే విధంగా ఈ సంగతులు జరుగుతున్నప్పుడు దేవుని రాజ్యం దగ్గరలో ఉందని తెలుసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25805', '42', '21', '32', '‹ఇవన్నీ జరిగే వరకూ ఈ జాతి అంతం కాదని మీకు కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25806', '42', '21', '33', '‹ఆకాశమూ భూమీ అంతం అవుతాయి కానీ నా మాటలు ఎన్నటికీ అంతం కావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25807', '42', '21', '34', '¶ ‹“తినడం, తాగడం వల్లా, మత్తుగా ఉండడం వల్లా, ఇహలోక చింతల వల్లా మీ హృదయాలు బరువెక్కి ఉండగా, ఆ రోజు ఒక వలలాగా ఆకస్మికంగా మీ మీదికి వచ్చి పడకుండా జాగ్రత్త పడండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25808', '42', '21', '35', '‹ఆ రోజు లోకంలో ఉన్న వారందరి పైకి అకస్మాత్తుగా వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25809', '42', '21', '36', '‹కాబట్టి జరగబోయే వీటన్నిటి నుండి తప్పించుకుని, మనుష్య కుమారుడి ముందు నిలవడం కోసం శక్తిగల వారుగా ఉండడానికి ఎప్పుడూ ప్రార్థన చేస్తూ మెలకువగా ఉండండి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25810', '42', '21', '37', '¶ ఆయన ప్రతి రోజూ పగలు దేవాలయంలో బోధిస్తూ రాత్రి ఒలీవ కొండపై గడిపేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25811', '42', '21', '38', 'ప్రజలంతా పొద్దున్నే దేవాలయంలో ఆయన ఉపదేశం వినడానికి వస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25812', '42', '22', '1', '¶ పొంగని రొట్టెల పండగ అని పిలిచే పస్కా దగ్గర పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25813', '42', '22', '2', 'ప్రధాన యాజకులూ ధర్మశాస్త్ర పండితులూ యేసును ఎలా చంపించాలా అని ఆలోచిస్తున్నారు. అయితే వారు ప్రజలకి భయపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25814', '42', '22', '3', '¶ అప్పుడు పన్నెండు మంది శిష్యుల్లో ఒకడైన ఇస్కరియోతు యూదాలో సాతాను ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25815', '42', '22', '4', 'దాంతో యూదా వెళ్ళి ఆయనను ఎలా పట్టివ్వాలనే విషయమై ప్రధాన యాజకులతో, అధికారులతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25816', '42', '22', '5', 'దానికి వారు సంతోషించారు. అతనికి డబ్బివ్వడానికి అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25817', '42', '22', '6', 'అతడు దానికి అంగీకరించి జనసందోహం లేనప్పుడు ఆయనను వారికి అప్పగించడానికి అనువైన సమయం కోసం చూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25818', '42', '22', '7', '¶ పొంగని రొట్టెల పండగ సందర్భంగా పస్కా పశువును వధించాల్సిన రోజు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25819', '42', '22', '8', 'యేసు పేతురు యోహానులతో, ‹“మీరు వెళ్ళి మనం భోజనం చేయడానికి పస్కాను సిద్ధం చేయండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25820', '42', '22', '9', 'వారు, “మేము దాన్ని ఎక్కడ సిద్ధం చేయాలి?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25821', '42', '22', '10', 'ఆయన, ‹“మీరు ఊరిలో ప్రవేశిస్తున్నప్పుడు నీళ్లకుండ మోసుకుంటూ ఒక వ్యక్తి మీకు ఎదురు వస్తాడు. అతని వెనకే అతని ఇంటివరకూ వెళ్ళండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25822', '42', '22', '11', '‹మా గురువు, ‘నేను నా శిష్యులతో కలసి పస్కా భోజనం తినడానికి విశ్రాంతి గది ఎక్కడుంది?’ అని అడుగుతున్నాడని ఆ ఇంటి యజమానితో చెప్పండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25823', '42', '22', '12', '‹అతడు అన్ని సదుపాయాలూ ఉన్న ఒక పెద్ద మేడ గది మీకు చూపిస్తాడు. అక్కడ సిద్ధం చేయండి”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25824', '42', '22', '13', 'సరిగ్గా ఆయన తమతో చెప్పినట్టే అన్నీ వారికి జరిగాయి. దాంతో ఆయన చెప్పినట్టే వారు పస్కాభోజనం సిద్ధపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25825', '42', '22', '14', '¶ సమయం వచ్చినప్పుడు ఆయనా ఆయనతో కూడా అపొస్తలులూ భోజనానికి కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25826', '42', '22', '15', 'అప్పుడాయన, ‹“నేను హింస పొందక ముందు మీతో కలిసి ఈ పస్కా విందు ఆరగించాలని ఎంతో ఆశించాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25827', '42', '22', '16', '‹ఎందుకంటే అది దేవుని రాజ్యంలో నెరవేరే వరకూ మళ్ళీ దాన్ని తిననని మీతో చెబుతున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25828', '42', '22', '17', 'తరువాత ఆయన ఒక గిన్నె తీసుకుని కృతజ్ఞతలు చెప్పి, ‹“మీరు దీన్ని తీసుకుని పంచుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25829', '42', '22', '18', '‹ఇక దేవుని రాజ్యం వచ్చే వరకూ నేను ద్రాక్షారసం తాగనని మీతో చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25830', '42', '22', '19', '¶ ఆ తరవాత ఆయన ఒక రొట్టె తీసుకుని కృతజ్ఞతలు అర్పించి, దాన్ని విరిచి వారికిచ్చి, ‹“ఇది మీ కోసం ధారాదత్తమైన నా శరీరం. నన్ను జ్ఞాపకం చేసుకోడానికి దీన్ని చేయండి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25831', '42', '22', '20', 'అలాగే భోజనమైన తరువాత ఆయన ఆ పాత్రను తీసుకుని, ‹“ఈ పాత్ర మీ కోసం చిందే నా రక్తం ద్వారా వచ్చిన కొత్త నిబంధన.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25832', '42', '22', '21', '¶ ‹“వినండి, నన్ను శత్రువులకు పట్టించే వాడు నాతో కూడా ఈ బల్ల దగ్గరే ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25833', '42', '22', '22', '‹దేవుని నిర్ణయం ప్రకారం మనుష్య కుమారుడు వెళ్ళిపోతున్నాడు. కానీ ఆయనను పట్టిస్తున్న ఆ వ్యక్తికి మాత్రం యాతన తప్పదు”› అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('25834', '42', '22', '23', 'ఇది చేయబోయేదెవరో అంటూ వారు తమలో తాము ప్రశ్నించుకోవడం మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25835', '42', '22', '24', '¶ తమలో ఎవరు గొప్ప అనే వివాదం వారిలో తలెత్తింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25836', '42', '22', '25', 'అప్పుడు ఆయన వారితో ఇలా అన్నాడు, ‹“ఇతర ప్రజల రాజులు తమ ప్రజల మీద ప్రభుత్వం చేస్తారు. ప్రజల మీద అధికారం చెలాయించే వారు ‘ధర్మదాతలు’ అని పిలిపించుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25837', '42', '22', '26', '‹మీరు అలా ఉండకూడదు. మీలో ప్రముఖుడు తక్కువవాడుగా, నాయకుడు సేవకుడిలా ఉండాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25838', '42', '22', '27', '‹అసలు గొప్పవాడు అంటే ఎవరు? భోజనానికి కూర్చునే వాడా లేక సేవ చేసేవాడా? భోజనానికి కూర్చునే వాడే కదా! అయినా నేను మీ మధ్య సేవ చేసే వాడిలా ఉన్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25839', '42', '22', '28', '¶ ‹“నాకు కలిగిన విషమ పరీక్షల్లో మీరే నాతో నిలిచి ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25840', '42', '22', '29', '‹నా తండ్రి నాకు రాజ్యాన్ని ప్రసాదించాడు. నా రాజ్యంలో నా భోజన బల్ల దగ్గర భోజనం చేసి,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25841', '42', '22', '30', '‹సింహాసనాలపై కూర్చుని ఇశ్రాయేలు పన్నెండు గోత్రాలకూ మీరు తీర్పు తీర్చడానికి నేను కూడా మీకు రాజ్యాన్ని ప్రసాదిస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25842', '42', '22', '31', '¶ ‹“సీమోనూ, సీమోనూ, విను. సాతాను మిమ్మల్ని పట్టుకుని గోదుమల్లా జల్లించడానికి కోరుకున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25843', '42', '22', '32', '‹నీ విశ్వాసం విఫలం కాకుండా నేను నీ కోసం ప్రార్థించాను. నువ్వు మళ్ళీ దేవుని వైపు తిరిగిన తరువాత నీ సోదరులను స్థిరపరచు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25844', '42', '22', '33', 'కానీ పేతురు, “ప్రభూ, నీతో కూడా చెరసాలకు వెళ్ళడానికైనా, మరణించడానికైనా నేను సిద్ధంగా ఉన్నాను” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25845', '42', '22', '34', 'అప్పుడు ఆయన, ‹“ఈ రోజు నేనెవరో తెలియదని నువ్వు మూడుసార్లు బొంకిన తరువాతనే కోడి కూస్తుందని నీకు చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25846', '42', '22', '35', '¶ ఇంకా ఆయన ‹“నేను డబ్బు సంచీ, చెప్పులూ లేకుండా మిమ్మల్ని పంపినప్పుడు మీకేమన్నా తక్కువయిందా?”› అని అడిగాడు. దానికి వారు, “ఏమీ తక్కువ కాలేదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25847', '42', '22', '36', 'ఆయన, ‹“కానీ ఇప్పుడు సంచీ జోలే ఉన్నవాడు వాటిని తీసుకువెళ్ళాలి. కత్తి లేని వాడు తన పైబట్ట అమ్మి కత్తి కొనుక్కోవాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25848', '42', '22', '37', '¶ ‹‘ఆయనను అక్రమాలు చేసేవారిలో ఒకడిగా ఎంచారు’ అని రాసి ఉన్న లేఖనం నా విషయంలో నెరవేరాలి. నన్ను గురించిన విషయాలన్నీ తప్పక నెరవేరతాయని మీతో చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25849', '42', '22', '38', 'శిష్యులు, “ప్రభూ ఇక్కడ రెండు కత్తులున్నాయి” అన్నారు. ఆయన, ‹“చాలు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25850', '42', '22', '39', '¶ భోజనం అయ్యాక ఆయన బయల్దేరి తన అలవాటు ప్రకారం ఒలీవ కొండకు వెళ్ళాడు. ఆయన శిష్యులు కూడా ఆయనతో వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25851', '42', '22', '40', 'వారు అక్కడికి చేరుకున్న తరువాత ఆయన వారితో, ‹“మీరు విషమ పరీక్షలో పడకుండా ప్రార్థన చేయండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25852', '42', '22', '41', 'వారి దగ్గర నుండి ఆయన రాతివేత దూరం వెళ్ళి అక్కడ మోకరించి ఇలా ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25853', '42', '22', '42', '‹“తండ్రీ, నీకు ఇష్టమైతే ఈ పాత్రను నా నుంచి తొలగించు. అయినా నా ఇష్టం కాదు. నీ ఇష్టమే జరగాలి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('25854', '42', '22', '43', 'అప్పుడు పరలోకం నుండి ఒక దూత ఆయనకు కనపడి ఆయనను బలపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25855', '42', '22', '44', '¶ ఆయన తీవ్రంగా ప్రార్థిస్తూ మరింత యాతన పడ్డాడు. అప్పుడు ఆయన చెమట రక్త బిందువుల్లా నేలపై పడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25856', '42', '22', '45', 'ఆయన ప్రార్థన ముగించి తన శిష్యుల దగ్గరికి వచ్చాడు. వారు దుఃఖంచేత నిద్రపోవడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25857', '42', '22', '46', 'వారితో, ‹“మీరెందుకు నిద్ర పోతున్నారు? విషమ పరీక్షలో పడకుండా మేల్కొని ప్రార్థించండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25858', '42', '22', '47', '¶ ఆయన ఇంకా మాట్లాడుతూ ఉండగానే ప్రజలు సమూహంగా వచ్చారు. పన్నెండు మంది శిష్యుల్లో ఒకడైన యూదా వారికి ముందుగా నడుస్తూ యేసును ముద్దు పెట్టుకోడానికి దగ్గరగా వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25859', '42', '22', '48', 'అప్పుడు యేసు, ‹“యూదా, ముద్దు పెట్టుకుని మనుష్య కుమారుణ్ణి పట్టిస్తున్నావా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25860', '42', '22', '49', 'ఆయన చుట్టూ ఉన్నవారు జరుగుతున్నదేమిటో గ్రహించి, “ప్రభూ, కత్తితో నరకమంటావా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25861', '42', '22', '50', 'ఈలోగా వారిలో ఒకడు ప్రధాన యాజకుడి సేవకుణ్ణి కొట్టి వాడి చెవి నరికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25862', '42', '22', '51', 'దానికి యేసు, ‹“అంతటితో ఆగండి”› అని అతని చెవిని తాకి బాగుచేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25863', '42', '22', '52', '¶ తనను పట్టుకోడానికి వచ్చిన పెద్దలతో, ప్రధాన యాజకులతో, దేవాలయం అధికారులతో, ‹“ఒక బందిపోటు దొంగను పట్టుకోడానికి వచ్చినట్టు కత్తులతో దుడ్డు కర్రలతో బయల్దేరి వచ్చారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25864', '42', '22', '53', '‹నేను ప్రతిరోజూ మీ దగ్గర దేవాలయంలో ఉన్నప్పుడు నన్ను పట్టుకోలేదు. అయితే ఇది మీ సమయం, చీకటి ఆధిపత్యం”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25865', '42', '22', '54', '¶ వారు ఆయనను పట్టుకుని ఈడ్చుకుంటూ ప్రధాన యాజకుడి ఇంట్లోకి తీసుకు వెళ్ళారు. పేతురు దూరంగా వారి వెనకే వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25866', '42', '22', '55', 'అప్పుడు కొంతమంది ఆ ఇంటి ఆవరణలో చలిమంట వేసుకుని దాని చుట్టూ కూర్చుని ఉన్నారు. పేతురు కూడా వెళ్ళి వారితో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25867', '42', '22', '56', '¶ అప్పుడు ఒక పనిపిల్ల మంట వెలుతురులో కూర్చుని ఉన్న పేతురును పరీక్షగా చూసి, “ఈ మనిషి కూడా అతనితో ఉన్నవాడే” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25868', '42', '22', '57', 'దానికి పేతురు, “అమ్మాయీ, అతనెవరో నాకు తెలియదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25869', '42', '22', '58', 'కాసేపటికి మరొకడు పేతురును చూసి, “నువ్వు కూడా వారిలో ఒకడివే” అన్నాడు. దానికి పేతురు, “నేను కాదయ్యా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25870', '42', '22', '59', 'మరో గంట గడిచాక ఇంకొకడు పేతురును చూసి, “ఇతడు కచ్చితంగా అతనితో కూడా ఉన్నాడు. ఇతడు గలిలయ వాడే” అని నొక్కి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25871', '42', '22', '60', 'అందుకు పేతురు, “నువ్వు అంటున్నదేమిటో నాకు తెలియడం లేదు” అన్నాడు. అతడు ఇలా మాట్లాడుతూ ఉండగానే కోడి కూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25872', '42', '22', '61', 'అప్పుడు ప్రభువు అటు తిరిగి పేతురు వైపు చూశాడు. ‹“నేనెవరో తెలియదని నువ్వు మూడుసార్లు చెప్పిన తరువాత కోడి కూస్తుందని”› ప్రభువు తనతో చెప్పిన మాట పేతురుకి జ్ఞాపకం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25873', '42', '22', '62', 'దాంతో పేతురు బయటకు వెళ్ళి వెక్కి వెక్కి ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25874', '42', '22', '63', '¶ యేసును పట్టుకున్నవారు ఆయనను ఎగతాళి చేశారు, కొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25875', '42', '22', '64', 'ఆయన కళ్ళకు గంతలు కట్టి, కొట్టి “నిన్ను ఎవరు కొట్టారో ప్రవచనం చెప్పు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25876', '42', '22', '65', 'ఆయనను నీచంగా దూషించారు. ఆయనకు వ్యతిరేకంగా అనేక దూషణ మాటలు పలికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25877', '42', '22', '66', '¶ ఉదయం కాగానే ప్రజల నాయకులూ, ముఖ్య యాజకులూ, ధర్మశాస్త్ర పండితులూ సమావేశమయ్యారు. ఆయనను మహాసభకు తీసుకువెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25878', '42', '22', '67', '“నువ్వు అభిషిక్తుడివైతే అది మాకు చెప్పు” అన్నారు. అందుకాయన, ‹“నేను మీతో చెప్పినా మీరు నమ్మరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25879', '42', '22', '68', '‹అంతే కాకుండా నేను మిమ్మల్ని ప్రశ్నిస్తే జవాబివ్వరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25880', '42', '22', '69', '‹అయితే ఇకపై మనుష్య కుమారుడు బల ప్రభావాలున్న దేవుని కుడి వైపున కూర్చుని ఉంటాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25881', '42', '22', '70', '“అయితే నువ్వు దేవుని కుమారుడివా?” అన్నారు. ఆయన వారితో, ‹“మీరన్నట్టు ఆయనను నేనే”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25882', '42', '22', '71', 'అందుకు వారు, “మనకిక సాక్షులతో పనేముంది? ఇతని నోటి మాట మనమే విన్నాం కదా” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25883', '42', '23', '1', '¶ అప్పుడు వారంతా కలసి ఆయనను పిలాతు దగ్గరికి తీసుకువెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25884', '42', '23', '2', '“ఇతడు మా ప్రజలను తిరుగుబాటుకు ప్రోత్సహిస్తున్నాడు. సీజరుకి పన్ను చెల్లించ వద్దనీ తాను క్రీస్తు అనే రాజుననీ ఇతడు చెబుతుంటే విన్నాము” అని ఆయన మీద నేరారోపణ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25885', '42', '23', '3', 'అప్పుడు పిలాతు, “నువ్వు యూదుల రాజువా?” అని ఆయనను అడిగాడు. దానికి ఆయన, ‹“నువ్వే అంటున్నావు కదా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25886', '42', '23', '4', '¶ పిలాతు ప్రధాన యాజకులతోనూ, జనంతోనూ, “ఈ వ్యక్తిలో నాకు ఎలాంటి దోషమూ కనిపించడం లేదు,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25887', '42', '23', '5', 'అయితే వారు, “ఇతడు గలిలయ నుండి ఇక్కడ వరకూ యూదయ దేశమంతా ప్రచారం చేస్తూ ప్రజలను రెచ్చగొడుతున్నాడు” అని మరింత తీవ్రంగా నొక్కి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25888', '42', '23', '6', '¶ పిలాతు ఈ మాట విని, “ఇతడు గలిలయ ప్రాంతం వాడా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25889', '42', '23', '7', 'ఆయన హేరోదు అధికారం కింద ఉన్న ప్రదేశానికి చెందినవాడని తెలియగానే ఆయనను హేరోదు దగ్గరికి పంపించాడు. ఆ రోజుల్లో హేరోదు యెరూషలేములోనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25890', '42', '23', '8', '¶ హేరోదు యేసును చూసి ఎంతో సంతోషించాడు. ఆయనను గురించి అతడు ఎన్నో విషయాలు విని ఉన్నాడు. ఎంతో కాలంగా ఆయనను చూడాలని ఆశిస్తున్నాడు. ఆయన ఏదైనా ఒక అద్భుతం చేస్తే చూడాలని కూడా ఆశిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25891', '42', '23', '9', 'హేరోదు ఆయనను ఎన్నో ప్రశ్నలు వేశాడు కానీ ఆయన అతనికి జవాబేమీ ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25892', '42', '23', '10', '¶ ముఖ్య యాజకులూ ధర్మశాస్త్ర పండితులూ అక్కడే నిలబడి ఆయన మీద తీవ్రమైన ఆరోపణలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25893', '42', '23', '11', 'హేరోదు తన సైనికులతో కలిసి, ఆయనను అవమానించి, అపహసించి, ఆయనకు ప్రశస్తమైన వస్త్రాన్ని తొడిగించి తిరిగి పిలాతు దగ్గరికి పంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25894', '42', '23', '12', 'అంతకు ముందు హేరోదూ, పిలాతూ శత్రువులుగా ఉండేవారు. కానీ ఆ రోజు వారిద్దరూ స్నేహితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25895', '42', '23', '13', '¶ అప్పుడు పిలాతు ముఖ్య యాజకులనూ అధికారులనూ ప్రజలనూ పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25896', '42', '23', '14', '“ప్రజలు తిరగబడేలా చేస్తున్నాడంటూ మీరు ఈ వ్యక్తిని నా దగ్గరికి తీసుకువచ్చారు కదా. మీ ముందే నేను ఇతణ్ణి ప్రశ్నించాను. కానీ మీరితని మీద మోపిన నేరాల్లో ఒక్కటి కూడా నాకు నిజమనిపించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25897', '42', '23', '15', 'హేరోదుకు కూడా ఏ దోషమూ కనిపించలేదు. హేరోదు ఇతణ్ణి నా దగ్గరకే తిరిగి పంపాడు కదా. మరణ శిక్షకు తగిన నేరమేదీ ఇతడు చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25898', '42', '23', '16', 'అందుచేత నేనితణ్ణి శిక్షించి విడుదల చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25899', '42', '23', '17', '¶ పండగ సమయంలో పిలాతు ప్రజల కోసం ఒక ఖైదీని విడుదల చేయడం వాడుక.');
INSERT INTO `bible_verses_te_irv` VALUES ('25900', '42', '23', '18', 'అయితే వారంతా, “వీణ్ణి చంపి మాకు బరబ్బను విడుదల చెయ్యండి” అని ఒక్కపెట్టున కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25901', '42', '23', '19', 'బరబ్బ పట్టణంలో జరిగిన ఒక తిరుగుబాటు, హత్యానేరాలకై చెరసాలలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25902', '42', '23', '20', '¶ పిలాతు యేసును విడుదల చేయాలని ఆశించి వారితో మళ్ళీ మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25903', '42', '23', '21', 'కాని వారంతా, “వీణ్ణి సిలువ వేయాలి, సిలువ వేయాలి” అని మరింతగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25904', '42', '23', '22', 'మూడవ సారి అతడు, “ఎందుకు? ఇతడేమి దుర్మార్గం చేశాడు? ఇతనిలో మరణ శిక్షకు తగిన నేరమేదీ నాకు కనపడలేదు. అందుచేత ఇతణ్ణి శిక్షించి వదిలేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25905', '42', '23', '23', '¶ కాని వారంతా పట్టుబట్టి పెద్దగా కేకలు వేసి, “వీణ్ణి సిలువ వేయండి” అని అరిచారు. చివరికి వారి కేకలే గెలిచాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25906', '42', '23', '24', 'వారు కోరినట్టే జరగాలని పిలాతు తీర్పు తీర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25907', '42', '23', '25', 'వారు కోరినట్టే తిరుగుబాటు, హత్యానేరాలకై చెరసాలలో ఉన్నవాణ్ణి విడుదల చేసి, యేసును వారికిష్టం వచ్చినట్టు చేయడానికి వారికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25908', '42', '23', '26', '¶ వారాయన్ని తీసుకు వెళ్ళిపోతూ ఉన్నప్పుడు పల్లెటూరి నుండి వస్తున్న కురేనీ ప్రాంతానికి చెందిన సీమోను అనే వ్యక్తిని పట్టుకుని, యేసు వెంటే సిలువ మోయడానికి దాన్ని అతని మీద పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25909', '42', '23', '27', '¶ పెద్ద జనసమూహం, ఆయనను గురించి రొమ్ము కొట్టుకుంటూ దుఃఖిస్తున్న చాలమంది స్త్రీలూ ఆయనను వెంబడించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25910', '42', '23', '28', '¶ యేసు వారివైపు తిరిగి, ‹“యెరూషలేము స్త్రీలారా, నా కోసం ఏడవవద్దు. మీ కోసం, మీ పిల్లల కోసం ఏడవండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25911', '42', '23', '29', '¶ ‹వినండి, ‘గొడ్రాళ్ళు ధన్యులు, కనని గర్భాలూ పాలియ్యని స్తనాలూ ధన్యం’ అని చెప్పే రోజులు వస్తున్నాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25912', '42', '23', '30', '¶ ‹అప్పుడు ‘మా మీద పడండి’ అని పర్వతాలతో, ‘మమ్మల్ని కప్పివేయండి’ అని కొండలతో ప్రజలు చెప్పడం మొదలుపెడతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25913', '42', '23', '31', '¶ ‹చెట్టు పచ్చిగా ఉన్నప్పుడే వారు ఇలా చేస్తే ఇక ఎండిన దానికేం చేస్తారో”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25914', '42', '23', '32', '¶ ఇద్దరు నేరస్తులను ఆయనతో బాటు చంపడానికి తీసుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25915', '42', '23', '33', 'వారు కపాలం అనే చోటికి వచ్చినప్పుడు అక్కడ వారాయన్ని సిలువ వేశారు. ఆ నేరస్తుల్లో ఒకణ్ణి ఆయనకు కుడి వైపున, మరొకణ్ణి ఎడమవైపున ఆయనతోబాటు సిలువ వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25916', '42', '23', '34', '¶ అప్పుడు యేసు, ‹“తండ్రీ, వీళ్ళేం చేస్తున్నారో వీళ్ళకి తెలియదు. కాబట్టి వీళ్ళను క్షమించు”› అని చెప్పాడు. వారు ఆయన బట్టలు పంచుకోడానికి చీట్లు వేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25917', '42', '23', '35', '¶ ప్రజలు నిలబడి ఇదంతా చూస్తున్నారు. అధికారులు, “వీడు ఇతరులను రక్షించాడు. వీడు దేవుడేర్పరచుకున్న క్రీస్తు అయితే తనను తాను రక్షించుకోవాలి” అంటూ ఎగతాళి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25918', '42', '23', '36', '¶ ఇక సైనికులు కూడా ఆయన దగ్గరికి వచ్చి ఆయనకు పులిసిపోయిన ద్రాక్షారసం ఇవ్వబోతూ');
INSERT INTO `bible_verses_te_irv` VALUES ('25919', '42', '23', '37', '“నువ్వు యూదుల రాజువైతే నిన్ను నువ్వే రక్షించుకో” అని ఆయనను వెక్కిరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25920', '42', '23', '38', '“ఇతడు యూదుల రాజు” అని ఒక చెక్కపై రాసి ఆయనకు పైగా ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25921', '42', '23', '39', '¶ వేలాడుతున్న ఆ నేరస్థుల్లో ఒకడు ఆయనను దూషిస్తూ, “నువ్వు నిజంగా క్రీస్తువైతే నిన్ను నువ్వు రక్షించుకుని మమ్మల్ని కూడా రక్షించు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25922', '42', '23', '40', '¶ కాని రెండోవాడు వాణ్ణి చీవాట్లు పెట్టాడు. “నువ్వూ అదే శిక్ష అనుభవిస్తున్నావు కదా. దేవునికి భయపడవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('25923', '42', '23', '41', 'మనకైతే ఇది న్యాయమే. మనం చేసిన వాటికి తగిన ప్రతిఫలం పొందుతున్నాం. కానీ ఈయన ఏ తప్పూ చేయలేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25924', '42', '23', '42', '¶ తరువాత ఆయనను చూసి, “యేసూ, నువ్వు నీ రాజ్యంలో ప్రవేశించేటప్పుడు నన్ను జ్ఞాపకం చేసుకో” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25925', '42', '23', '43', 'అందుకాయన వాడితో, ‹“ఈ రోజు నువ్వు నాతో కూడా పరలోకంలో ఉంటావని నీతో కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25926', '42', '23', '44', '¶ అప్పుడు సుమారుగా మధ్యాహ్నమైంది. మూడు గంటల వరకూ ఆ దేశమంతటి మీదా చీకటి అలముకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25927', '42', '23', '45', 'సూర్యుడు అంతర్థానమయ్యాడు. దేవాలయంలో గర్భాలయం తెర రెండుగా చిరిగిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25928', '42', '23', '46', '¶ అప్పుడు యేసు పెద్ద స్వరంతో కేకవేసి, ‹“తండ్రీ, నీ చేతికి నా ఆత్మను అప్పగిస్తున్నాను.”› అన్నాడు. ఆయన ఈ విధంగా చెప్పి ప్రాణం విడిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25929', '42', '23', '47', '¶ శతాధిపతి జరిగిందంతా చూసి, “ఈ వ్యక్తి నిజంగా నీతిపరుడే” అని చెప్పి దేవుణ్ణి కీర్తించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25930', '42', '23', '48', 'ఈ దృశ్యం చూడడానికి సమకూడిన ప్రజలు జరిగిందంతా చూసి గుండెలు బాదుకుంటూ తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25931', '42', '23', '49', 'ఆయనతో పరిచయమున్న వారూ, గలిలయ నుండి ఆయనను అనుసరించిన స్త్రీలూ దూరంగా నిలబడి చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25932', '42', '23', '50', '¶ యూదుల మహాసభలో యోసేపు అనే వ్యక్తి ఉన్నాడు. ఇతడు అరిమతయి ఊరివాడు. మంచివాడు, నీతిపరుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25933', '42', '23', '51', 'మహాసభ చేసిన తీర్మానానికి ఇతడు సమ్మతించలేదు. ఇతడు దేవుని రాజ్యం కోసం ఎదురు చూస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25934', '42', '23', '52', 'అతడు పిలాతు దగ్గరికి వెళ్ళి, యేసు శరీరాన్ని తనకిమ్మని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25935', '42', '23', '53', '¶ తరువాత ఆయన శరీరాన్ని సిలువపైనుండి దించి, సన్న నారబట్టతో చుట్టి, తొలిచిన ఒక రాతి సమాధిలో ఉంచాడు. ఆ సమాధిలో ఎవరి దేహాన్నీ అంతకు ముందు ఎప్పుడూ ఉంచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25936', '42', '23', '54', '¶ అది సిద్ధపడే రోజు. విశ్రాంతి దినం మొదలు కాబోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25937', '42', '23', '55', 'అప్పుడు గలిలయ నుండి ఆయనతో వచ్చిన స్త్రీలు వెంట వెళ్ళి ఆ సమాధినీ, ఆయన దేహాన్నీ ఎలా ఉంచారో చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('25938', '42', '23', '56', 'తిరిగి వెళ్ళి, సుగంధ ద్రవ్యాలూ, పరిమళ తైలాలూ సిద్ధం చేసుకున్నారు. తరువాత దేవుని ఆజ్ఞ ప్రకారం విశ్రాంతి దినం ఏ పనీ లేకుండా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25939', '42', '24', '1', '¶ ఆదివారం తెల్లవారిన తరువాత ఆ స్త్రీలు తాము సిద్ధం చేసిన సుగంధ ద్రవ్యాలను తీసుకుని సమాధి దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25940', '42', '24', '2', 'సమాధిని మూసిన రాయి దొర్లించి ఉండడం చూసి లోపలికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25941', '42', '24', '3', 'కానీ ప్రభు యేసు దేహం వారికి కనబడలేదు. దాంతో వారికేమీ తోచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25942', '42', '24', '4', '¶ అయితే ధగధగలాడే బట్టలు ధరించిన ఇద్దరు వ్యక్తులు వారి దగ్గర నిలబడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25943', '42', '24', '5', 'వారిని చూసి ఈ స్త్రీలు భయపడి ముఖాలు నేలకు వంచుకుని ఉండగా వారు, “సజీవుడైన వ్యక్తిని మీరు చనిపోయిన వారిలో ఎందుకు వెదుకుతున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('25944', '42', '24', '6', 'ఆయన ఇక్కడ లేడు, ఆయన లేచాడు. ఆయన ఇంతకు ముందు గలిలయలో ఉన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('25945', '42', '24', '7', '‹మనుష్య కుమారుణ్ణి పాపుల చేతికి పట్టిస్తారనీ, వారు ఆయనను సిలువ వేసి చంపుతారనీ, తిరిగి ఆయన మూడవ రోజున సజీవుడిగా లేస్తాడనీ మీతో చెప్పింది జ్ఞాపకం చేసుకోండి”› అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25946', '42', '24', '8', '¶ అప్పుడు వారు ఆయన మాటలు జ్ఞాపకం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25947', '42', '24', '9', 'వారు సమాధి దగ్గర నుండి తిరిగి వెళ్ళి ఈ సంగతులను పదకొండుమంది శిష్యులకూ మిగిలిన వారికందరికీ చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25948', '42', '24', '10', '¶ ఇలా ఈ సంగతులను అపొస్తలులకు చెప్పిన స్త్రీలు ఎవరంటే మగ్దలేనే మరియ, యోహన్న, యాకోబు తల్లి మరియ, వారితో ఉన్న యితర స్త్రీలూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('25949', '42', '24', '11', 'అయితే విన్నవారికి ఈ మాటలు పిచ్చి మాటలుగా అనిపించాయి. కాబట్టి వారెవరూ వీరి మాటలు నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25950', '42', '24', '12', 'అయితే పేతురు లేచి, సమాధి దగ్గరికి పరుగెత్తుకుంటూ వెళ్ళాడు. అక్కడ సమాధిలోకి తొంగి చూశాడు. అక్కడ నారబట్టలు మాత్రం కనిపించాయి. అతడు జరిగిన దాన్ని గురించి ఆశ్చర్యపడుతూ ఇంటికి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25951', '42', '24', '13', '¶ ఆ రోజే ఇద్దరు శిష్యులు యెరూషలేముకు సుమారు పదకొండు కిలోమీటర్ల దూరంలో ఉన్న ఎమ్మాయిస్ గ్రామానికి వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25952', '42', '24', '14', 'జరిగిన ఈ విషయాలన్నిటి గురించి మాట్లాడుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25953', '42', '24', '15', 'అలా వారు మాట్లాడుకుంటూ, చర్చించుకుంటూ ఉండగా యేసు వారి దగ్గరికి వచ్చి వారితో కూడా నడుస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25954', '42', '24', '16', 'అయితే వారు ఆయనను గుర్తు పట్టలేకపోయారు. ఎందుకంటే వారి కళ్ళు మూతలు పడ్డట్టు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25955', '42', '24', '17', '¶ ఆయన, ‹“మీరు నడుస్తూ పరస్పరం చర్చించుకుంటున్న విషయాలు ఏమిటి?”› అని వారిని అడిగాడు. దాంతో వారు దుఃఖంతో నిండిపోయి నిలబడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25956', '42', '24', '18', 'వారిలో క్లెయొపా అనేవాడు, “యెరూషలేములో కాపురముంటూ ఈ రోజుల్లో అక్కడ జరుగుతున్న విషయాలు తెలియని వ్యక్తివి నువ్వు ఒక్కడివే అనుకుంటా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25957', '42', '24', '19', '¶ ఆయన, ‹“ఏ విషయాలు?”› అని అడిగాడు. అప్పుడు వారు, “నజరేతు వాడైన యేసును గురించిన విషయాలే. ఆయన దేవుని దృష్టిలోనూ ప్రజలందరి దృష్టిలోనూ మాటల్లో పనుల్లో శక్తిగల ప్రవక్తగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25958', '42', '24', '20', 'మన ముఖ్య యాజకులూ అధికారులూ ఆయనను మరణశిక్షకు అప్పగించి, ఎలా సిలువ వేయించారో నీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('25959', '42', '24', '21', 'ఇశ్రాయేలు ప్రజను విడుదల చేసేవాడు ఈయనే అని మేము ఆశించాం. ఈ విషయాలన్నీ మూడు రోజుల క్రితం జరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('25960', '42', '24', '22', '¶ అయితే మాలో కొందరు స్త్రీలు తెల్లవారగానే సమాధి దగ్గరికి వెళ్ళి అక్కడ ఆయన దేహం కనిపించక తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25961', '42', '24', '23', 'కొందరు దేవదూతలు తమకు కనబడి, ‘ఆయన బతికే ఉన్నాడు’ అని చెప్పారు అని మాకు తెలిపినప్పుడు మాకు చాలా ఆశ్చర్యం వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25962', '42', '24', '24', 'మా వాళ్ళు కొంతమంది సమాధి దగ్గరికి వెళ్ళి ఆ స్త్రీలు చెప్పినట్టే ఖాళీ సమాధిని చూశారు గానీ ఆయనను చూడలేదు” అని ఆయనకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25963', '42', '24', '25', '¶ అందుకాయన, ‹“అవివేకులారా, ప్రవక్తలు చెప్పిన మాటలనన్నిటినీ నమ్మని మందమతులారా,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25964', '42', '24', '26', '‹క్రీస్తు ఈ విధంగా హింసలు అనుభవించి తన మహిమలో ప్రవేశించడం తప్పనిసరి కాదా?”› అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25965', '42', '24', '27', 'ఇంకా మోషే నుండి ప్రవక్తలందరి వరకూ లేఖనాలన్నిటిలో తనను గురించి రాసిన మాటల అర్థాన్ని వారికి తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25966', '42', '24', '28', '¶ ఇంతలో వారి గ్రామం వచ్చింది. ఆయన ఇంకా ముందుకు ప్రయాణం చేస్తున్నట్టు కనిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25967', '42', '24', '29', 'దాంతో వారు, “పొద్దు వాలుతున్నది. చీకటి పడుతుంది. ఈ రాత్రికి ఇక్కడే ఉండు” అంటూ ఆయనను బలవంతం చేశారు. కాబట్టి ఆయన వారితో కూడా ఇంట్లోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25968', '42', '24', '30', '¶ ఆయన వారితో భోజనానికి కూర్చున్నప్పుడు, ఒక రొట్టెను పట్టుకుని దానికోసం కృతజ్ఞతలు చెప్పి, విరిచి తినడానికి వారికిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25969', '42', '24', '31', 'అప్పుడు వారి కళ్ళు తెరుచుకున్నాయి. వారు ఆయనను గుర్తు పట్టారు. అయితే ఆయన వారికి కనబడకుండా మాయమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25970', '42', '24', '32', 'అప్పుడు వారు, “దారిలో ఆయన మనతో మాట్లాడుతూ లేఖనాలను మనకు అర్థం అయ్యేలా చెబుతున్నప్పుడు మన హృదయాలు దహించుకు పోతున్నట్టు అనిపించ లేదూ” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25971', '42', '24', '33', '¶ అప్పుడే వారు లేచి తిరిగి యెరూషలేము వెళ్ళారు. అక్కడ పదకొండు మంది శిష్యులూ, వారితో ఉన్నవారూ కలుసుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('25972', '42', '24', '34', '“ప్రభువు నిజంగా లేచి సీమోనుకు కనిపించాడు” అని చెప్పుకుంటున్నారు. వారది విని');
INSERT INTO `bible_verses_te_irv` VALUES ('25973', '42', '24', '35', 'దారిలో జరిగిన సంగతులూ, ఆయన రొట్టె విరిచిన వెంటనే తమకెలా ప్రత్యక్షమయ్యాడో తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25974', '42', '24', '36', '¶ వారు ఇలా మాట్లాడుకుంటూ ఉండగా యేసే వారి మధ్య నిలబడి, ‹“మీకు శాంతి కలుగు గాక”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25975', '42', '24', '37', 'అయితే వారు తమకేదో ఆత్మ కనిపించిందనుకుని భయంతో హడలిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25976', '42', '24', '38', 'అప్పుడాయన, ‹“మీరు ఎందుకు భయపడుతున్నారు? మీ హృదయాల్లో ఎందుకు సందేహపడుతున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('25977', '42', '24', '39', '‹నేనే ఆయనను అనడానికి రుజువుగా నా చేతులూ, నా పాదాలూ చూడండి. నన్ను ముట్టుకుని చూడండి. నాకు ఉన్నట్టుగా ఆత్మకు ఎముకలూ మాంసమూ ఉండవు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25978', '42', '24', '40', 'అలా చెప్పి తన చేతులనూ, కాళ్ళనూ వారికి చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25979', '42', '24', '41', '¶ అయితే వారు సంతోషంతో తబ్బిబ్బులై పోతూ ఇంకా నమ్మకుండా ఆశ్చర్యపోతూ ఉన్నారు. అప్పుడు ఆయన, ‹“మీ దగ్గర ఏదైనా ఆహారం ఉందా?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25980', '42', '24', '42', 'వారు కాల్చిన చేప ముక్కను ఆయనకు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25981', '42', '24', '43', 'ఆయన దాన్ని తీసుకుని వారి కళ్ళ ముందే తిన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25982', '42', '24', '44', 'తరువాత ఆయన, ‹“మోషే ధర్మశాస్త్రంలోనూ, ప్రవక్తల గ్రంథాల్లోనూ, కీర్తనల్లోనూ నా గురించి రాసినవన్నీ నెరవేరాలని నేను మీతో ఉన్నప్పుడు చెప్పాను గదా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25983', '42', '24', '45', 'అప్పుడు లేఖనాలను గ్రహించగలిగేలా ఆయన వారి మనసులను తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25984', '42', '24', '46', '¶ ‹“క్రీస్తు హింసల పాలై చనిపోయి మూడవ రోజున చనిపోయిన వారిలో నుండి లేస్తాడనీ,›');
INSERT INTO `bible_verses_te_irv` VALUES ('25985', '42', '24', '47', '‹యెరూషలేములో ప్రారంభమై సమస్త జాతులకూ ఆయన పేర పశ్చాత్తాపం, పాప క్షమాపణ ప్రకటన జరుగుతుందనీ రాసి ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25986', '42', '24', '48', '‹మీరు ఈ విషయాలన్నిటికీ సాక్షులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('25987', '42', '24', '49', '¶ ‹“వినండి, నా తండ్రి చేసిన వాగ్దానాన్ని మీ మీదికి పంపుతున్నాను. మీరు పైనుండి శక్తి పొందే వరకూ పట్టణంలోనే ఉండండి”› అని వారికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25988', '42', '24', '50', 'ఆయన బేతనియ వరకూ వారిని తీసుకు పోయి చేతులెత్తి వారిని ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25989', '42', '24', '51', 'అలా వారిని ఆశీర్వదిస్తూ ఉండగానే ఆయన వారిలో నుండి వేరై పరలోకానికి ఆరోహణం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25990', '42', '24', '52', 'వారు ఆయనను ఆరాధించి గొప్ప ఆనందంతో యెరూషలేముకు తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25991', '42', '24', '53', 'దేవాలయంలో నిరంతరం ఉంటూ దేవుణ్ణి కీర్తిస్తూ, ఆరాధిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25992', '43', '1', '1', '¶ ప్రారంభంలో వాక్కు ఉన్నాడు. ఆ వాక్కు దేవుడి దగ్గర ఉన్నాడు. ఆ వాక్కు దేవుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('25993', '43', '1', '2', 'ఆ వాక్కు ప్రారంభంలో దేవుడితో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25994', '43', '1', '3', '¶ సృష్టి అంతా ఆ వాక్కు ద్వారానే కలిగింది. ఉనికిలో ఉన్న వాటిలో ఏదీ ఆయన లేకుండా కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25995', '43', '1', '4', 'ఆయనలో జీవం ఉంది. ఆ జీవం సమస్త మానవాళికీ వెలుగుగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25996', '43', '1', '5', 'ఆ వెలుగు చీకటిలో ప్రకాశిస్తున్నది. చీకటి ఆ వెలుగును లొంగదీసుకోలేక పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('25997', '43', '1', '6', '¶ దేవుని దగ్గర నుండి వచ్చిన ఒక వ్యక్తి ఉన్నాడు. అతని పేరు యోహాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('25998', '43', '1', '7', 'అందరూ తన ద్వారా ఆ వెలుగును నమ్మడం కోసం అతడు ఆ వెలుగుకు సాక్షిగా ఉండడానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('25999', '43', '1', '8', 'ఈ యోహానే ఆ వెలుగు కాదు. కానీ ఆ వెలుగును గురించి సాక్ష్యం చెప్పడానికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26000', '43', '1', '9', '¶ లోకంలోకి వస్తున్న నిజమైన వెలుగు ఇదే. ఈ వెలుగు ప్రతి వ్యక్తినీ వెలిగిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26001', '43', '1', '10', 'లోకం అంతా ఆయన ద్వారానే కలిగింది. ఆయన లోకంలో ఉన్నాడు. అయినా లోకం ఆయనను తెలుసుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26002', '43', '1', '11', '¶ ఆయన తన సొంత ప్రజల దగ్గరికి వచ్చాడు. కానీ వారు ఆయనను స్వీకరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26003', '43', '1', '12', 'తనను ఎవరెవరు అంగీకరించారో, అంటే తన నామంలో నమ్మకం ఉంచారో, వారికందరికీ దేవుని పిల్లలు అయ్యే హక్కును ఆయన ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26004', '43', '1', '13', 'వారంతా దేవుని వలన పుట్టినవారే గాని, వారి పుట్టుకకు రక్తమూ, శరీర వాంఛలూ, మనుషుల ఇష్టాలూ కారణం కానే కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26005', '43', '1', '14', '¶ ఆ వాక్కు శరీరంతో మన మధ్య కృపా సత్యాల సంపూర్ణ స్వరూపంగా నివసించాడు. తండ్రి నుండి వచ్చిన ఏకైక కుమారునికి ఉండే మహిమలాగా ఉన్న ఆయన మహిమను మేము చూశాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('26006', '43', '1', '15', '¶ యోహాను ఆయనను గురించి పెద్ద స్వరంతో ఇలా సాక్ష్యం చెప్పాడు, “నా వెనుక వచ్చేవాడు నాకు ముందే ఉన్నవాడు కాబట్టి ఆయన నాకంటే గొప్పవాడు, అంటూ నేను ఎవరిని గురించి చెప్పానో ఆయనే ఈయన.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26007', '43', '1', '16', '¶ ఆయన సంపూర్ణతలో నుండి మనమందరం కృప తరువాత కృపను పొందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26008', '43', '1', '17', 'మోషే ద్వారా దేవుడు ధర్మశాస్త్రాన్ని ఇచ్చాడు. కృప, సత్యం యేసు క్రీస్తు మూలంగా కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26009', '43', '1', '18', 'దేవుణ్ణి ఇంతవరకూ ఎవరూ చూడలేదు. తండ్రిని అనునిత్యం హత్తుకుని ఉండే దేవుడైన ఏకైక కుమారుడే ఆయనను వెల్లడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26010', '43', '1', '19', '¶ యెరూషలేము నుండి యూదులు, “నువ్వు ఎవరు?” అని యోహానును అడగడానికి యాజకుల నుండీ లేవీయుల నుండీ కొందరిని పంపించారు. అప్పుడు అతడు ఇదే సాక్ష్యం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26011', '43', '1', '20', 'అతడు, “నాకు తెలియదు” అనకుండా, “నేను క్రీస్తును కాదు” అంటూ ఒప్పుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26012', '43', '1', '21', 'కాబట్టి వారు, “అయితే నువ్వు ఎవరివి? ఏలీయావా?” అంటే అతడు, “కాదు” అన్నాడు. “నువ్వు ప్రవక్తవా?” అని అడిగితే కాదని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26013', '43', '1', '22', 'దాంతో వారు, “అయితే అసలు నువ్వు ఎవరివి? మమ్మల్ని పంపిన వారికి మేమేం చెప్పాలి? అసలు నీ గురించి నువ్వేం చెప్పుకుంటున్నావ్?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26014', '43', '1', '23', 'దానికి అతడు, “యెషయా ప్రవక్త పలికినట్టు నేను, ‘ప్రభువు కోసం దారి తిన్నగా చేయండి’ అని అరణ్యంలో బిగ్గరగా కేక పెట్టే ఒక వ్యక్తి స్వరాన్ని” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26015', '43', '1', '24', '¶ అలాగే అక్కడ పరిసయ్యులు పంపిన కొందరున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26016', '43', '1', '25', 'వారు, “నువ్వు క్రీస్తువు కావు, ఏలీయావు కావు, ప్రవక్తవూ కావు. అలాంటప్పుడు మరి బాప్తిసం ఎందుకు ఇస్తున్నావు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26017', '43', '1', '26', 'దానికి యోహాను, “నేను నీళ్లలో బాప్తిసం ఇస్తున్నాను. కాని మీ మధ్య మీరు గుర్తించని వ్యక్తి నిలిచి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26018', '43', '1', '27', 'నా వెనుక వస్తున్నది ఆయనే. నేను ఆయన చెప్పుల పట్టీ విప్పడానికి కూడా యోగ్యుణ్ణి కాదు” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26019', '43', '1', '28', 'ఈ విషయాలన్నీ యొర్దాను నదికి అవతల వైపు ఉన్న బేతనీలో జరిగాయి. ఇక్కడే యోహాను బాప్తిసం ఇస్తూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26020', '43', '1', '29', '¶ మరుసటిరోజు యేసు యోహాను దగ్గరికి వచ్చాడు. ఆయనను చూసి యోహాను ఇలా అన్నాడు, “చూడండి, లోకపాపాన్ని తీసివేసే దేవుని గొర్రెపిల్ల!');
INSERT INTO `bible_verses_te_irv` VALUES ('26021', '43', '1', '30', '‘నా వెనక వచ్చేవాడు నాకు ముందే ఉన్నవాడు కాబట్టి ఆయన నాకంటే గొప్పవాడు’ అంటూ నేను ఎవరి గురించి చెప్పానో ఆయనే ఈయన.');
INSERT INTO `bible_verses_te_irv` VALUES ('26022', '43', '1', '31', 'నేను ఆయనను గుర్తించలేదు, కానీ ఆయన ఇశ్రాయేలు ప్రజలకు వెల్లడి కావాలని నేను నీళ్ళలో బాప్తిసం ఇస్తూ వచ్చాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26023', '43', '1', '32', '¶ యోహాను ఇంకా సాక్షమిస్తూ, “ఆత్మ ఒక పావురంలా ఆకాశం నుండి దిగి వచ్చి ఆయనపై నిలిచి పోవడం చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('26024', '43', '1', '33', 'నేను ఆయనను గుర్తు పట్టలేదు. కాని ‘ఎవరి మీద ఆత్మ దిగివచ్చి నిలిచిపోవడం చూస్తావో ఆయనే పరిశుద్ధాత్మలో బాప్తిసం ఇచ్చేవాడు’ అని నీళ్ళలో బాప్తిసం ఇవ్వడానికి నన్ను పంపినవాడు నాకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26025', '43', '1', '34', 'ఈయనే దేవుని కుమారుడని నేను తెలుసుకున్నాను, సాక్షం ఇచ్చాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26026', '43', '1', '35', '¶ మరుసటి రోజు యోహాను తన శిష్యులు ఇద్దరితో నిలబడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26027', '43', '1', '36', 'అప్పుడు యేసు అక్కడ నడిచి వెళ్తుంటే యోహాను ఆయన వైపు చూసి, “ఇదిగో, చూడండి, దేవుని గొర్రెపిల్ల” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26028', '43', '1', '37', '¶ అతడు చెప్పిన మాట విని ఆ యిద్దరు శిష్యులు యేసు వెనకే వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26029', '43', '1', '38', 'యేసు వెనక్కి తిరిగి, వారు తన వెనకాలే రావడం చూసి, ‹“మీకేం కావాలి?”› అని అడిగాడు. వారు, “రబ్బీ, (రబ్బీ అనే మాటకు బోధకుడు అని అర్థం) నువ్వు ఎక్కడ ఉంటున్నావ్?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26030', '43', '1', '39', 'ఆయన, ‹“వచ్చి చూడండి”› అన్నాడు. వారు వచ్చి ఆయన ఉంటున్న స్థలం చూశారు. అప్పటికి సాయంత్రం నాలుగు గంటలైంది. దాంతో వారు ఆ రోజుకి ఆయనతో ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26031', '43', '1', '40', '¶ యోహాను మాట విని ఆయన వెనకాల వెళ్ళిన ఇద్దరిలో ఒకరు అంద్రెయ. ఇతడు సీమోను పేతురు సోదరుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26032', '43', '1', '41', 'ఇతడు అన్నిటికంటే ముందు తన సోదరుడైన సీమోనును వెతికి పట్టుకుని, అతనితో, “మేము మెస్సీయను (మెస్సీయ అంటే క్రీస్తు అని అర్థం) కనుక్కున్నాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26033', '43', '1', '42', 'యేసు దగ్గరికి అతణ్ణి తీసుకుని వచ్చాడు. యేసు అతణ్ణి చూసి, ‹“నువ్వు యోహాను కొడుకువి, నీ పేరు సీమోను. నిన్ను ఇక కేఫా అని పిలుస్తారు”› అన్నాడు (కేఫా అనే మాటకి పేతురు (రాయి) అని అర్థం).');
INSERT INTO `bible_verses_te_irv` VALUES ('26034', '43', '1', '43', '¶ మర్నాడు యేసు గలిలయకు వెళ్ళాలని బయలుదేరినప్పుడు ఫిలిప్పును చూశాడు. ఫిలిప్పుతో, ‹“నా వెనకే రా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26035', '43', '1', '44', 'ఫిలిప్పు సొంత ఊరు బేత్సయిదా. అంద్రెయ, పేతురుల సొంత ఊరు కూడా అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('26036', '43', '1', '45', 'ఫిలిప్పు నతనయేలును చూసి, “ధర్మశాస్త్రంలో మోషే, ప్రవక్తలూ ఎవరి గురించి రాశారో ఆ వ్యక్తిని మేము చూశాం. ఆయన నజరేతు వాడూ, యోసేపు కుమారుడూ అయిన యేసు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26037', '43', '1', '46', '¶ దానికి నతనయేలు, “నజరేతులో నుండి మంచిదేమన్నా రాగలదా?” అన్నాడు. ఫిలిప్పు, “నువ్వే వచ్చి చూడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26038', '43', '1', '47', 'నతనయేలు తన దగ్గరికి రావడం యేసు చూసి, ‹“చూడండి. ఇతడు నిజమైన ఇశ్రాయేలీయుడు. ఇతనిలో ఎలాంటి కపటమూ లేదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26039', '43', '1', '48', 'అప్పుడు నతనయేలు, “నేను నీకెలా తెలుసు?” అన్నాడు. అందుకు యేసు, ‹“ఫిలిప్పు నిన్ను పిలవక ముందు ఆ అంజూరపు చెట్టు కింద ఉన్నప్పుడే నేను నిన్ను చూశాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26040', '43', '1', '49', '¶ దానికి నతనయేలు, “బోధకా, నువ్వు దేవుని కుమారుడివి! ఇశ్రాయేలు రాజువి నువ్వే” అని ఆయనకు బదులిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26041', '43', '1', '50', 'అందుకు యేసు, ‹“ఆ అంజూరు చెట్టు కింద నిన్ను చూశానని చెప్పినందుకే నువ్వు నమ్మేస్తున్నావా? దీని కంటే గొప్ప విషయాలు చూస్తావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26042', '43', '1', '51', 'తరువాత యేసు ఇలా అన్నాడు, ‹“నేను కచ్చితంగా చెప్పేదేమంటే, ఆకాశం తెరుచుకోవడం, దేవుని దూతలు మనుష్య కుమారుడి మీదుగా ఎక్కడం, దిగడం చేస్తూ ఉండడం మీరు చూస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26043', '43', '2', '1', '¶ మూడవ రోజున గలిలయ ప్రాంతంలో కానా అనే ఊరిలో ఒక పెళ్ళి జరిగింది. యేసు తల్లి అక్కడే ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26044', '43', '2', '2', 'ఆ పెళ్ళికి యేసునూ ఆయన శిష్యులనూ కూడా పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26045', '43', '2', '3', '¶ విందులో ద్రాక్షారసం అయిపోయింది. అప్పుడు యేసు తల్లి ఆయనతో, “వీళ్ళ దగ్గర ద్రాక్షరసం అయిపోయింది” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26046', '43', '2', '4', 'యేసు ఆమెతో, ‹“అయితే నాకేంటమ్మా? నా సమయం ఇంకా రాలేదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26047', '43', '2', '5', 'ఆయన తల్లి పనివారితో, “ఆయన మీకు ఏం చెబుతాడో అది చేయండి” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26048', '43', '2', '6', 'యూదుల సంప్రదాయం ప్రకారం శుద్ధి చేసుకోడానికి సుమారు నూరు లీటర్ల నీళ్ళు పట్టే ఆరు రాతి బానలు అక్కడ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26049', '43', '2', '7', 'యేసు, ‹“ఆ బానలను నీళ్లతో నింపండి”› అన్నాడు. వారు అలాగే వాటిని నిండుగా నింపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26050', '43', '2', '8', 'అప్పుడు ఆయన, ‹“ఇప్పుడు బానలో నుంచి కొంచెం రసం విందు ప్రధాన పర్యవేక్షకుడి దగ్గరికి తీసుకువెళ్ళండి”› అన్నాడు. వారు అలాగే తీసుకువెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26051', '43', '2', '9', '¶ ద్రాక్షరసంగా మారిన ఆ నీటిని విందు ప్రధాన పర్యవేక్షకుడు రుచి చూశాడు. ఆ ద్రాక్షరసం ఎక్కడి నుండి వచ్చిందో అతనికి తెలియలేదు (కానీ దాన్ని తీసుకుని వచ్చిన పనివాళ్ళకు మాత్రం తెలుసు). అప్పుడు అతడు పెళ్ళి కొడుకుని పిలిపించి అతనితో,');
INSERT INTO `bible_verses_te_irv` VALUES ('26052', '43', '2', '10', '“అందరూ ముందు నాణ్యమైన ద్రాక్షరసం ఇస్తారు. అందరూ తాగి మత్తుగా ఉన్నప్పుడు చౌకబారు రసం పోస్తారు. అయితే నువ్వు చివరి వరకూ నాణ్యమైన రసాన్ని ఉంచావు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26053', '43', '2', '11', '¶ యేసు చేసిన అద్భుతాల్లో ఈ మొదటి దాన్ని ఆయన గలిలయకు చెందిన కానాలో చేసి, తన మహిమను ప్రకటించాడు. దీని వలన ఆయన శిష్యులు ఆయనలో విశ్వాసముంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26054', '43', '2', '12', 'ఇదయ్యాక ఆయన తన తల్లీ, సోదరులూ, శిష్యులతో కలిసి కపెర్నహూముకు వెళ్ళాడు. అక్కడ వారు కొన్ని రోజులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26055', '43', '2', '13', '¶ యూదుల పండగ పస్కా దగ్గర పడినప్పుడు యేసు యెరూషలేముకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26056', '43', '2', '14', 'అక్కడ దేవాలయంలో ఎద్దులనూ, గొర్రెలనూ, పావురాలనూ అమ్ముతున్న వారిని చూశాడు. అక్కడే కూర్చుని డబ్బు మారకం చేసే వారిని కూడా చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26057', '43', '2', '15', 'ఆయన పేనిన తాళ్ళను ఒక కొరడాగా చేసి దానితో వారందర్నీ దేవాలయం నుండి వెళ్ళగొట్టాడు. గొర్రెలనూ ఎద్దులనూ కూడా అక్కడి నుంచి తోలివేశాడు. డబ్బును మారకం చేసే వారి బల్లలను పడదోశాడు. వారి డబ్బును చెల్లాచెదరు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26058', '43', '2', '16', 'పావురాలు అమ్మేవారితో ఆయన, ‹“వీటిని ఇక్కడ్నించి తీసివేయండి. నా తండ్రి ఇంటిని వ్యాపార స్థలంగా చేయడం మానండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26059', '43', '2', '17', 'ఆయన శిష్యులు, “నీ ఇంటిని గురించిన ఆసక్తి నన్ను తినివేస్తూ ఉంది” అని రాసి ఉన్న మాటను జ్ఞాపకం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26060', '43', '2', '18', '¶ అప్పుడు అక్కడి యూదు అధికారులు ఆయనతో, “నీవు ఈ పనులు చేస్తున్నావే. ఇవి చేయటానికి నీకు అధికారముందని చూపటానికి ఏ సూచన చూపుతావు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26061', '43', '2', '19', 'దానికి యేసు, ‹“ఈ దేవాలయాన్ని కూల్చండి. మూడు రోజుల్లో దీన్ని లేపుతాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26062', '43', '2', '20', 'అప్పుడు యూదు అధికారులు, “ఈ దేవాలయాన్ని నిర్మించడానికి నలభై ఆరు సంవత్సరాలు పట్టింది. దీన్ని మూడు రోజుల్లోనే లేపుతావా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26063', '43', '2', '21', 'అయితే ఆయన చెప్పింది తన శరీరం అనే దేవాలయం గురించి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26064', '43', '2', '22', 'ఆయన చనిపోయి లేచిన తరువాత ఆయన శిష్యులు ఆయన పలికిన ఈ మాటను జ్ఞాపకం చేసుకున్నారు. ఆయన మాటను, లేఖనాలను వారు నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26065', '43', '2', '23', '¶ ఆయన పస్కా పండగ రోజుల్లో యెరూషలేములో ఉన్నప్పుడు చాలామంది ఆయన చేసిన అద్భుతాలను చూసి ఆయన నామంలో విశ్వాసం ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26066', '43', '2', '24', 'అయితే యేసుకు అందరూ తెలుసు. కాబట్టి ఆయన వారిని సంపూర్ణంగా నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26067', '43', '2', '25', 'ఆయనకు మనుషుల అంతరంగం బాగా తెలుసు. ఎవరూ మనుషుల గురించి ఆయనకు చెప్పాల్సిన అవసరం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26068', '43', '3', '1', '¶ నికోదేము అనే పేరు గల ఒక పరిసయ్యుడు ఉన్నాడు. అతడు యూదుల చట్ట సభలో సభ్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26069', '43', '3', '2', 'అతడు రాత్రి వేళ యేసు దగ్గరికి వచ్చాడు. ఆయనతో, “బోధకా, నువ్వు దేవుని దగ్గర నుండి వచ్చిన బోధకుడివి అని మాకు తెలుసు. దేవుడు తోడు లేకపోతే ఎవరూ నువ్వు చేసే అద్భుతాలు చేయలేరని మాకు తెలుసు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26070', '43', '3', '3', 'దానికి జవాబుగా యేసు అతనితో, ‹“ఎవరైనా కొత్తగా జన్మించకపోతే దేవుని రాజ్యాన్ని చూడలేరని కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26071', '43', '3', '4', '¶ అందుకు నికోదేము, “మనిషి ముసలివాడయ్యాక మళ్ళీ ఎలా పుడతాడు? రెండవ సారి పుట్టడానికి మళ్ళీ తల్లి గర్భంలో ప్రవేశించలేడు గదా! అలా ప్రవేశిస్తాడా?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26072', '43', '3', '5', '¶ అప్పుడు యేసు ఇలా జవాబిచ్చాడు, ‹“కచ్చితంగా చెబుతున్నాను. నీళ్ళ మూలంగా ఆత్మ మూలంగా తిరిగి పుట్టకుండా ఎవరూ దేవుని రాజ్యంలో ప్రవేశించలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26073', '43', '3', '6', '‹శరీర మూలంగా పుట్టింది శరీరం, ఆత్మ మూలంగా పుట్టింది ఆత్మ.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26074', '43', '3', '7', '‹నువ్వు కొత్తగా పుట్టాలని చెప్పినందుకు అదొక విడ్డూరంగా భావించవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26075', '43', '3', '8', '‹గాలి తనకిష్టమైన వైపుకు వీస్తుంది. నువ్వు దాని శబ్దాన్ని మాత్రం వినగలవు, కానీ అది ఎక్కడి నుండి వస్తుందో ఎక్కడికి వెళ్తుందో నీకు తెలియదు. ఆత్మ మూలంగా పుట్టినవాడు అలాగే ఉన్నాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26076', '43', '3', '9', '¶ దానికి జవాబుగా నికోదేము, “ఈ విషయాలు ఎలా సాధ్యం?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26077', '43', '3', '10', 'యేసు ఇలా అన్నాడు, ‹“నువ్వు ఇశ్రాయేలు ప్రజలకు బోధకుడివై ఉండీ ఈ సంగతులు అర్థం చేసుకోలేవా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26078', '43', '3', '11', '‹మాకు తెలిసిన సంగతులను చెబుతున్నాం, మేము చూసిన వాటి గురించి వివరిస్తున్నాం. అయినా మీరు మా సాక్షాన్ని ఒప్పుకోరని కచ్చితంగా చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26079', '43', '3', '12', '‹భూసంబంధమైన సంగతులు నేను మీకు చెప్పినప్పుడు నమ్మని వారు ఇక నేను పరలోక సంబంధమైన సంగతులు చెప్పినప్పుడు ఎలా నమ్ముతారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26080', '43', '3', '13', '‹పరలోకం నుండి దిగి వచ్చిన మనుష్య కుమారుడు తప్ప పరలోకానికి ఎక్కి వెళ్ళిన వాడు ఎవడూ లేడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26081', '43', '3', '14', '¶ ‹అరణ్యంలో మోషే సర్పాన్ని ఎలా పైకి ఎత్తాడో,›');
INSERT INTO `bible_verses_te_irv` VALUES ('26082', '43', '3', '15', '‹అలాగే విశ్వసించే ప్రతి ఒక్కరూ నశించకుండా ఆయన వల్ల నిత్యజీవం పొందడానికి మనుష్య కుమారుడు కూడా పైకి ఎత్తబడాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26083', '43', '3', '16', '¶ “దేవుడు లోకాన్ని ఎంతో ప్రేమించాడు. అందుకే ఆయన తన ఏకైక కుమారుణ్ణి ఈ లోకానికి ఇచ్చాడు. తద్వారా ఆయనలో విశ్వాసం ఉంచే ప్రతి వాడూ నశించకుండా నిత్యజీవం పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26084', '43', '3', '17', 'తన కుమారుడి వల్ల లోకం రక్షణ పొందడానికే దేవుడు ఆయనను పంపాడు గానీ లోకానికి శిక్ష విధించడానికి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26085', '43', '3', '18', '¶ ఆయనలో విశ్వాసం ఉంచిన వాడికి శిక్ష ఉండదు. ఆయనలో విశ్వాసం ఉంచని వాడికి ఇదివరకే శిక్ష విధించడం జరిగింది. ఎందుకంటే వాడు దేవుని ఏకైక కుమారుడి నామంలో విశ్వాసం ఉంచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26086', '43', '3', '19', 'ఆ శిక్ష విధించడానికి కారణం ఇది, ఈ లోకంలోకి వెలుగు వచ్చింది. వారు చేసే పనులు దుర్మార్గమైనవి కాబట్టి మనుషులు వెలుగును కాకుండా చీకటిని ప్రేమించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26087', '43', '3', '20', 'దుర్మార్గకార్యాలు చేసే వాడు వెలుగు దగ్గరికి రాడు. వెలుగులో వాడు చేసే దుర్మార్గం అంతా తెలిసిపోతుంది కాబట్టి అలాటివి చేసే ప్రతి వాడూ వెలుగును ద్వేషిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26088', '43', '3', '21', '¶ అయితే సత్యాన్ని అనుసరించే వాడు తన పనులు మరింత స్పష్టంగా కనిపించడానికీ దేవుని పట్ల విధేయతలో అవి జరిగాయని వెల్లడి చేయడానికీ వెలుగు దగ్గరికి వస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26089', '43', '3', '22', '¶ ఇదయ్యాక యేసు తన శిష్యులతో కూడా యూదయ ప్రాంతానికి వెళ్ళాడు. అక్కడ బాప్తిసం ఇస్తూ, తన శిష్యులతో కాలం గడుపుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26090', '43', '3', '23', 'సలీము అనే ప్రాంతం దగ్గర ఉన్న ఐనోను అనే స్చోట నీళ్ళు పుష్కలంగా ఉన్నాయి కాబట్టి యోహాను అక్కడ బాప్తిసం ఇస్తున్నాడు. ప్రజలు అక్కడికి వెళ్ళి బాప్తిసం తీసుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26091', '43', '3', '24', 'అప్పటికి యోహానును ఇంకా చెరసాల్లో వేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26092', '43', '3', '25', '¶ అప్పుడు శుద్ధి ఆచారాల గురించి యోహాను శిష్యులకీ ఒక యూదుడికీ వివాదం పుట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26093', '43', '3', '26', 'వారు యోహాను దగ్గరికి వచ్చారు. “బోధకా, యొర్దాను నది అవతల నీతో ఒక వ్యక్తి ఉన్నాడే, ఆయన గురించి నువ్వు సాక్ష్యం కూడా చెప్పావు. చూడు, ప్రస్తుతం ఆయన కూడా బాప్తిసం ఇస్తున్నాడు. అందరూ ఆయన దగ్గరకే వెళ్తున్నారు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26094', '43', '3', '27', 'అందుకు యోహాను ఇలా అన్నాడు, “పరలోకం నుండి ఇస్తేనే గానీ ఎవరూ ఏదీ పొందలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26095', '43', '3', '28', '¶ నేను క్రీస్తును కాననీ ఆయన కంటే ముందుగా నన్ను పంపడం జరిగిందనీ నేను చెప్పాను. దానికి మీరే సాక్షులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26096', '43', '3', '29', 'పెళ్ళి కొడుక్కే పెళ్ళి కూతురు ఉంటుంది. అయితే పెళ్ళి కొడుకు స్నేహితుడు నిలబడి పెళ్ళికొడుకు స్వరం వింటూ ఎంతో సంతోషిస్తాడు. అందుకే నా సంతోషం సంపూర్ణం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26097', '43', '3', '30', 'ఆయన హెచ్చాలి, నేను తగ్గాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26098', '43', '3', '31', '¶ పై నుండి వచ్చిన వాడు అందరికంటే పైవాడే. భూమి నుండి వచ్చిన వాడు భూసంబంధి గనక భూ సంబంధమైన సంగతులే మాట్లాడతాడు. పరలోకం నుండి వచ్చినవాడు అందరికీ పైనున్నవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26099', '43', '3', '32', 'ఆయన తాను చూసిన వాటిని గురించీ విన్నవాటిని గురించీ సాక్ష్యం ఇస్తాడు కానీ ఎవరూ ఆయన సాక్షాన్ని అంగీకరించరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26100', '43', '3', '33', 'ఆయన సాక్షాన్ని అంగీకరించిన వాడు దేవుడు సత్యవంతుడని నిరూపిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26101', '43', '3', '34', 'దేవుడు పంపిన వ్యక్తి దేవుని మాటలు పలుకుతాడు. ఎందుకంటే తాను పంపిన వ్యక్తికి ఆయన అపరిమితంగా ఆత్మను దయ చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26102', '43', '3', '35', 'తండ్రి కుమారుణ్ణి ప్రేమిస్తున్నాడు. సమస్తాన్నీ ఆయన చేతులకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26103', '43', '3', '36', '¶ కుమారుడిలో విశ్వాసం ఉంచేవాడికి నిత్యజీవం ఉంటుంది. అయితే కుమారుడికి విధేయుడు కాని వాడు జీవాన్ని చూడడు. వాడి పైన దేవుని మహా కోపం నిలిచి ఉంటుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26104', '43', '4', '1', '¶ యేసు యోహాను కన్నా ఎక్కువ మందిని శిష్యులుగా చేసుకుంటున్నాడని, అతని కన్నా ఎక్కువ మందికి బాప్తిసమిస్తున్నాడని పరిసయ్యులు విన్నారని ప్రభువుకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26105', '43', '4', '2', 'నిజానికి యేసు తానే బాప్తిసం ఇవ్వలేదు, ఆయన శిష్యులు ఇస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26106', '43', '4', '3', 'అప్పుడు ఆయన యూదయ దేశం నుండి ప్రయాణమై గలిలయ దేశానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26107', '43', '4', '4', 'మార్గంలో సమరయ ప్రాంతం గుండా ఆయన ప్రయాణం చేయాల్సి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26108', '43', '4', '5', 'అలా ఆయన సమరయలో ఉన్న సుఖారు అనే ఊరికి వచ్చాడు. ఈ ఊరి దగ్గరే యాకోబు తన కొడుకు యోసేపుకు కొంత భూమిని ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26109', '43', '4', '6', '¶ యాకోబు బావి అక్కడ ఉంది. యేసు ప్రయాణంలో అలిసిపోయి ఆ బావి దగ్గర కూర్చున్నాడు. అది మిట్ట మధ్యాహ్నం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26110', '43', '4', '7', '¶ ఒక సమరయ స్త్రీ నీళ్ళు తోడుకోవడానికి ఆ బావి దగ్గరికి వచ్చింది. యేసు ఆమెతో, ‹“తాగడానికి నీళ్ళు ఇస్తావా?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26111', '43', '4', '8', 'ఆయన శిష్యులు ఆహారం కొనడానికి ఊరిలోకి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26112', '43', '4', '9', 'ఆ సమరయ స్త్రీ యేసుతో ఇలా అంది, “నువ్వు యూదుడివి. సమరయ స్త్రీ అయిన నన్ను నీళ్ళు ఎలా అడుగుతున్నావు?” ఎందుకంటే యూదులు సమరయులతో ఎలాంటి సంబంధాలూ పెట్టుకోరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26113', '43', '4', '10', 'దానికి యేసు, ‹“నువ్వు దేవుని బహుమానాన్నీ, తాగడానికి నీళ్ళు కావాలని నిన్ను అడుగుతున్న వ్యక్తినీ తెలుసుకుంటే నువ్వే ఆయనను అడిగేదానివి. ఆయన నీకు జీవజలం ఇచ్చి ఉండేవాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26114', '43', '4', '11', '¶ అప్పుడా స్త్రీ, “అయ్యా, ఈ బావి చాలా లోతు. తోడుకోడానికి నీ దగ్గర చేద లేదు. ఆ జీవజలం నీకెలా దొరుకుతుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('26115', '43', '4', '12', 'మన తండ్రి అయిన యాకోబు ఈ బావి నీళ్ళు తాగాడు. తన సంతానానికీ, తన పశువులకూ తాగడానికి ఈ నీళ్ళే ఇచ్చాడు. మాకూ తాగడానికి ఈ బావిని ఇచ్చాడు. నువ్వు ఆయన కంటే గొప్పవాడివా?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26116', '43', '4', '13', 'దానికి యేసు, ‹“ఈ నీళ్ళు తాగే ప్రతి ఒక్కరికీ మళ్ళీ దాహం వేస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26117', '43', '4', '14', '¶ ‹కానీ నేను ఇచ్చే నీళ్ళు తాగే వారికి ఇక ఎప్పటికీ దాహం వేయదు. నేను వారికిచ్చే నీళ్ళు అయితే వారిలో నిత్య జీవానికి ఊరుతూ ఉండే ఊట అవుతాయి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26118', '43', '4', '15', '¶ అప్పుడు ఆమె ఆయనతో, “అయ్యా, నీళ్ళు చేదుకోడానికి నేను ఇంత దూరం రానవసరం లేకుండా ఆ నీళ్ళు నాకివ్వు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26119', '43', '4', '16', 'యేసు ఆమెతో, ‹“నువ్వు వెళ్ళి నీ భర్తను ఇక్కడికి తీసుకురా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26120', '43', '4', '17', 'దానికి ఆ స్త్రీ, “నాకు భర్త లేడు” అంది. యేసు ఆమెతో, ‹“‘భర్త లేడని సరిగ్గానే చెప్పావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26121', '43', '4', '18', '‹ఎందుకంటే నీకు ఐదుగురు భర్తలున్నారు. ఇప్పుడు నీతో ఉన్నవాడు నీ భర్త కాడు. ఈ విషయంలో నువ్వు బాగానే చెప్పావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26122', '43', '4', '19', '¶ అప్పుడా స్త్రీ, “అయ్యా, నువ్వు ఒక ప్రవక్తవి అని నాకు అర్థమౌతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26123', '43', '4', '20', 'మా పూర్వీకులు ఈ కొండ పైన ఆరాధించారు. కానీ ఆరాధించే స్థలం యెరూషలేములో ఉందనీ అందరూ అక్కడికే వెళ్ళి ఆరాధించాలనీ మీరు అంటారు” అంది. అందుకు యేసు ఇలా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26124', '43', '4', '21', '¶ ‹“అమ్మా, తండ్రిని ఈ కొండ మీదో, యెరూషలేములోనో ఆరాధించని కాలం వస్తుంది. నా మాట నమ్ము.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26125', '43', '4', '22', '‹మీరు మీకు తెలియని దాన్ని ఆరాధిస్తారు. మేము మాకు తెలిసిన దాన్ని ఆరాధిస్తాము. ఎందుకంటే రక్షణ యూదుల్లో నుండే వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26126', '43', '4', '23', '‹నిజమైన ఆరాధికులు తండ్రిని హృదయ పూర్వకంగా ఆత్మతోనూ సత్యంతోనూ ఆరాధించే కాలం వస్తుంది. ఇప్పటికే వచ్చేసింది. తనను ఆరాధించేవారు అలాటివారే కావాలని తండ్రి చూస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26127', '43', '4', '24', '¶ ‹దేవుడు ఆత్మ కాబట్టి ఆయనను ఆరాధించే వారు ఆత్మతో, సత్యంతో ఆరాధించాలి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26128', '43', '4', '25', 'అప్పుడు ఆ స్త్రీ ఆయనతో, “క్రీస్తు అని పిలిచే మెస్సీయ వస్తున్నాడని నాకు తెలుసు. ఆయన వచ్చినప్పుడు మాకు అంతా వివరిస్తాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26129', '43', '4', '26', 'అది విని యేసు, ‹“నీతో మాట్లాడుతున్న నేనే ఆయన్ని”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26130', '43', '4', '27', '¶ ఇదే సమయానికి ఆయన శిష్యులు తిరిగి వచ్చారు. ఆ స్త్రీతో ఆయన మాట్లాడుతూ ఉండడం చూసి ‘ఎందుకు మాట్లాడుతున్నాడా’ అని ఆశ్చర్యపడ్డారు. కానీ ‘నీకేం కావాలని’ గానీ ‘ఆమెతో ఎందుకు మాట్లాడుతున్నావు’ అని గానీ ఎవరూ అడగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26131', '43', '4', '28', 'ఇక ఆ స్త్రీ తన నీళ్ళ కుండ అక్కడే వదిలిపెట్టి ఊరిలోకి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26132', '43', '4', '29', 'ఆ ఊరి వారితో, “మీరు నాతో వచ్చి నేను చేసిన పనులన్నిటినీ నాతో చెప్పిన వ్యక్తిని చూడండి. ఈయన క్రీస్తు కాడా?” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26133', '43', '4', '30', 'వారంతా ఊరి నుండి బయలు దేరి ఆయన దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26134', '43', '4', '31', '¶ ఆలోగా శిష్యులు, “బోధకా, భోజనం చెయ్యి” అని ఆయనను బతిమాలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26135', '43', '4', '32', 'దానికి ఆయన, ‹“తినడానికి మీకు తెలియని ఆహారం నాకుంది”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26136', '43', '4', '33', '“ఆయన తినడానికి ఎవరైనా భోజనం ఏదైనా తెచ్చారా ఏమిటి?” అని శిష్యులు ఒకరితో ఒకరు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26137', '43', '4', '34', '¶ యేసు వారిని చూసి, ‹“నన్ను పంపించిన వాని ఇష్టాన్ని చేయడం, ఆయన పని చేసి ముగించడమే నా ఆహారం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26138', '43', '4', '35', '‹పంట కోయడానికి కోతకాలం రావాలంటే ఇంకా నాలుగు నెలలు ఉన్నాయని మీరు చెబుతారు కదా! మీ తలలెత్తి పొలాలను చూడండి. అవి ఇప్పటికే పక్వానికి వచ్చి కోతకు సిద్ధంగా ఉన్నాయని మీతో చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26139', '43', '4', '36', '‹విత్తనాలు చల్లేవాడూ పంట కోసేవాడూ కలసి సంతోషించేలా కోసేవాడు జీతం తీసుకుని శాశ్వత జీవం కోసం ఫలాన్ని సమకూర్చుకుంటున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26140', '43', '4', '37', '¶ ‹ఈ విషయంలో “విత్తనాలు చల్లేది ఒకరు, పంట కోసేది మరొకరు, అనే మాట నిజమే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26141', '43', '4', '38', '‹మీరు దేని కోసం ప్రయాస పడలేదో దాన్ని కోయడానికి మిమ్మల్ని పంపాను. ఇతరులు చాకిరీ చేశారు. వారి కష్టఫలాన్ని మీరు అనుభవిస్తున్నారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26142', '43', '4', '39', '¶ ‘నేను చేసినవన్నీ ఆయన నాతో చెప్పాడు’ అంటూ సాక్ష్యం ఇచ్చిన స్త్రీ మాటను బట్టి ఆ పట్టణంలోని అనేక మంది సమరయులు ఆయనలో విశ్వాసముంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26143', '43', '4', '40', '¶ ఆ సమరయ వారు ఆయన దగ్గరికి వచ్చి తమతో ఉండమని ఆయనను వేడుకున్నారు. కాబట్టి ఆయన అక్కడ రెండు రోజులు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26144', '43', '4', '41', 'ఆయన మాటలు విని ఇంకా చాలా మంది ఆయనలో విశ్వాసముంచారు. వారు ఆ స్త్రీతో, “మేము విశ్వసించింది కేవలం నీ మాట మీదే కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26145', '43', '4', '42', 'మేము కూడా ఆయన మాటలు విన్నాం. ఇప్పుడు ఈయన నిజంగా ఈ లోక రక్షకుడని తెలుసుకున్నాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26146', '43', '4', '43', '¶ ఆ రెండు రోజులయ్యాక ఆయన గలిలయకు ప్రయాణమై వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26147', '43', '4', '44', 'ఎందుకంటే ఏ ప్రవక్తా తన స్వదేశంలో గౌరవం పొందడని ఆయనే స్వయంగా ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26148', '43', '4', '45', 'ఆయన గలిలయకు వచ్చినప్పుడు గలిలయులు ఆయనకు స్వాగతం పలికారు. పండగ ఆచరించడం కోసం గలిలయులు కూడా యెరూషలేముకు వెళ్తారు. అక్కడ ఆయన చేసిన పనులన్నీ వారు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26149', '43', '4', '46', '¶ యేసు గలిలయలోని కానా అనే ఊరికి వచ్చాడు. ఆయన నీటిని ద్రాక్షరసంగా మార్చింది ఇక్కడే. అదే సమయంలో కపెర్నహూములో ఒక అధికారి కొడుకు జబ్బుపడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26150', '43', '4', '47', 'యేసు యూదయ నుండి గలిలయకు వచ్చాడని అతడు విన్నాడు. ఆయన దగ్గరికి వెళ్ళాడు. తన కొడుకు చావడానికి సిద్ధంగా ఉన్నాడనీ వచ్చి బాగుచేయాలనీ ఆయనను వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26151', '43', '4', '48', 'యేసు అతడితో ఇలా అన్నాడు, ‹“సూచనలూ అద్భుతాలూ చూడందే మీరు నమ్మనే నమ్మరు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26152', '43', '4', '49', 'అందుకా అధికారి, “ప్రభూ, నా కొడుకు చావక ముందే రా” అని వేడుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26153', '43', '4', '50', 'యేసు అతడితో, ‹“నువ్వు వెళ్ళు. నీ కొడుకు బతుకుతాడు”› అని చెప్పాడు. ఆ మాట నమ్మి అతడు వెళ్ళి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26154', '43', '4', '51', '¶ అతడు దారిలో ఉండగానే అతడి సేవకులు ఎదురొచ్చారు. అతని కొడుకు బతికాడని తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26155', '43', '4', '52', '“ఏ సమయంలో వాడు బాగవ్వడం ప్రారంభమైంది” అని అతడు వారిని అడిగాడు. వారు, “నిన్న ఒంటి గంటకు జ్వరం తగ్గడం మొదలైంది” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26156', '43', '4', '53', '‹‘నీ కొడుకు బతికి ఉన్నాడు’› అని యేసు తనతో చెప్పిన సమయం సరిగ్గా అదేనని అతడు తెలుసుకున్నాడు. కాబట్టి అతడూ, అతని ఇంట్లో అందరూ నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26157', '43', '4', '54', 'ఇది యేసు యూదయ నుండి గలిలయకు వచ్చి చేసిన రెండవ సూచకక్రియ.');
INSERT INTO `bible_verses_te_irv` VALUES ('26158', '43', '5', '1', '¶ ఇది అయిన తరువాత యూదుల పండగ ఒకటి వచ్చింది. యేసు దానికోసం యెరూషలేముకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26159', '43', '5', '2', 'యెరూషలేములో గొర్రెల ద్వారం దగ్గర ఒక కోనేరు ఉంది. హీబ్రూ భాషలో దాని పేరు బేతెస్ద. దానికి ఐదు మంటపాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26160', '43', '5', '3', '(కొన్ని సమయాల్లో ప్రభువు దూత నీటిలోకి దిగి ఆ నీటిని కదిలిస్తూ ఉండేవాడు. అలా నీరు కదలగానే మొదటగా ఎవరైతే నీటిలోకి దిగుతారో అతనికి వ్యాధి నివారణ జరిగేది). రకరకాల రోగాలున్నవారూ, గుడ్డివారూ, కుంటివారూ చచ్చుబడిన కాళ్ళూ చేతులున్నవారూ గుంపులుగా ఆ మంటపాల్లో పడి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26161', '43', '5', '5', '¶ అక్కడ ముప్ఫై ఎనిమిది సంవత్సరాల నుండి ఒక వ్యక్తి అంగ వైకల్యంతో పడి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26162', '43', '5', '6', 'యేసు అతనిని చూసి అతడు అక్కడ చాలా కాలం నుండి పడి ఉన్నాడని గ్రహించాడు. అతనిని చూసి, ‹“బాగవ్వాలని కోరిక ఉందా?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26163', '43', '5', '7', 'అప్పుడు ఆ రోగి, “అయ్యా, దేవదూత నీటిని కదిలించినప్పుడు నన్ను కోనేటిలో దించడానికి ఎవరూ లేరు. నేను సర్దుకుని దిగేంతలో నాకంటే ముందు మరొకడు దిగుతాడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26164', '43', '5', '8', 'యేసు, ‹“నువ్వు లేచి నీ చాప తీసుకుని నడిచి వెళ్ళు”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26165', '43', '5', '9', 'వెంటనే ఆ వ్యక్తి బాగుపడి తన పడక తీసుకుని నడవడం మొదలు పెట్టాడు. ఆ రోజు విశ్రాంతి దినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26166', '43', '5', '10', '¶ అందుకని యూదా మత నాయకులు ఆ వ్యక్తితో, “ఈ రోజు విశ్రాంతి దినం. నువ్వు పరుపును మోయకూడదు కదా!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26167', '43', '5', '11', 'అందుకు ఆ వ్యక్తి, “నన్ను బాగుచేసిన వాడు ‹‘నీ చాప ఎత్తుకుని నడువు’› అని నాకు చెప్పాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26168', '43', '5', '12', 'అప్పుడు వారు, “నీకసలు నీ పరుపెత్తుకుని నడవమని చెప్పిందెవరు?” అని అతణ్ణి అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26169', '43', '5', '13', 'అయితే తనని బాగు చేసినదెవరో అతనికి తెలియదు. ఎందుకంటే అక్కడ ప్రజలంతా గుంపు కూడి ఉండడం వలన యేసు నెమ్మదిగా అక్కడి నుంచి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26170', '43', '5', '14', '¶ ఆ తరువాత యేసు దేవాలయంలో అతణ్ణి చూశాడు. ‹“చూడు, నీవు స్వస్థత పొందావు. ఇప్పుడు పాపం చేస్తే నీకు ఎక్కువ కీడు కలుగుతుంది. అందుకని ఇక పాపం చేయవద్దు.”› అని అతడితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26171', '43', '5', '15', 'వాడు యూదా నాయకుల దగ్గరికి వెళ్ళి తనను బాగు చేసింది యేసు అని చెప్పేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26172', '43', '5', '16', '¶ ఈ పనులను యేసు విశ్రాంతి దినాన చేశాడు కాబట్టి యూదులు ఆయనను బాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26173', '43', '5', '17', 'యేసు వారితో, ‹“నా తండ్రి ఇప్పుడు కూడా పని చేస్తున్నాడు. నేను కూడా చేస్తున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26174', '43', '5', '18', 'ఆయన విశ్రాంతి దినాచారాన్ని భంగం చేయడం మాత్రమే కాక దేవుణ్ణి తండ్రి అని సంబోధించి తనను దేవునికి సమానుడిగా చేసుకున్నందుకు వారు ఆయనను చంపాలని మరింత గట్టి ప్రయత్నం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26175', '43', '5', '19', '¶ కాబట్టి యేసు వారికి ఇలా జవాబిచ్చాడు, ‹“మీకు కచ్చితంగా చెబుతున్నాను. కుమారుడు తనంతట తానుగా ఏదీ చేయడు. తండ్రి దేనిని చేయడం చూస్తాడో దానినే కుమారుడు కూడా చేస్తాడు. ఎందుకంటే తండ్రి ఏది చేస్తాడో అదే కుమారుడు కూడా చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26176', '43', '5', '20', '‹తండ్రి కుమారుణ్ణి ప్రేమిస్తాడు కాబట్టి తాను చేసే పనులన్నిటినీ కుమారుడికి చూపిస్తున్నాడు. అంత మాత్రమే కాదు. ఆయన మీకందరికీ విభ్రాంతి కలిగేలా ఇంతకంటే గొప్ప సంగతులను కుమారుడికి చూపిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26177', '43', '5', '21', '¶ ‹“తండ్రి చనిపోయిన వారిని లేపి ఎలా ప్రాణం ఇస్తాడో అలాగే కుమారుడు కూడా తనకు ఇష్టం అయిన వారిని బతికిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26178', '43', '5', '22', '‹తండ్రి ఎవరికీ తీర్పు తీర్చడు కానీ అందరికీ తీర్పు తీర్చే సమస్త అధికారాన్ని ఆయన కుమారుడికి ఇచ్చాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26179', '43', '5', '23', '‹దీని వల్ల తండ్రిని గౌరవించే అందరూ అదే విధంగా కుమారుణ్ణి కూడా గౌరవించాలి. కుమారుణ్ణి గౌరవించని వాడు ఆయనను పంపిన తండ్రిని కూడా గౌరవించడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26180', '43', '5', '24', '‹కచ్చితంగా చెబుతున్నాను. నా మాట విని నన్ను పంపించిన వానిలో విశ్వాసం ఉంచేవాడు నిత్యజీవం గలవాడు. అతనికి ఇక శిక్ష ఉండదు. అతడు మరణం నుండి జీవంలోకి దాటి వెళ్ళాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26181', '43', '5', '25', '‹మీకు కచ్చితంగా చెబుతున్నాను. చనిపోయిన వారు దేవుని కుమారుడి స్వరం వినే సమయం రాబోతుంది. ఇప్పుడు వచ్చేసింది. ఆ స్వరాన్ని వినే వారు బతుకుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26182', '43', '5', '26', '¶ ‹తండ్రి ఎలా స్వయంగా జీవం కలిగి ఉన్నాడో అలాగే కుమారుడు కూడా స్వయంగా తనలో జీవం కలిగి ఉండడానికి కుమారుడికి అధికారం ఇచ్చాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26183', '43', '5', '27', '‹అలాగే ఆయన కుమారుడికి తీర్పు తీర్చే అధికారం ఇచ్చాడు. ఆయన మనుష్య కుమారుడు కాబట్టి ఈ అధికారం ఇచ్చాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26184', '43', '5', '28', '¶ ‹“దీనికి మీరు ఆశ్చర్యపడవద్దు. సమాధుల్లో ఉన్నవారు ఆయన స్వరాన్ని వినే కాలం వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26185', '43', '5', '29', '‹అలా విన్నవారు బయటికి వస్తారు. మంచి చేసిన వారు జీవపు పునరుత్థానానికీ చెడు చేసిన వారు తీర్పు పునరుత్థానానికీ బయటకు వస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26186', '43', '5', '30', '¶ ‹“నా అంతట నేనే దేనినీ చేయలేను. నేను విన్న దాని ప్రకారం తీర్పు తీరుస్తాను. నా స్వంత ఇష్టాన్ని నెరవేర్చుకోవాలని నేను చూడను గానీ నన్ను పంపిన వాని ఇష్టం నెరవేరాలని చూస్తాను. కాబట్టి నా తీర్పు న్యాయవంతంగా ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26187', '43', '5', '31', '‹నా గురించి నేనే సాక్ష్యం చెప్పుకుంటే అది సత్యం కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26188', '43', '5', '32', '‹నా గురించి సాక్షమిచ్చేవాడు మరొకడున్నాడు. నా గురించి ఆయన ఇచ్చే సాక్ష్యం సత్యమని నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26189', '43', '5', '33', '¶ ‹“మీరు యోహాను దగ్గరికి కొందరిని పంపారు. అతడు సత్యాన్ని గురించి సాక్ష్యం చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26190', '43', '5', '34', '‹కానీ నేను పొందిన సాక్ష్యం మనుషులు ఇచ్చినది కాదు. మీ రక్షణ కోసం ఈ మాటలు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26191', '43', '5', '35', '‹యోహాను మండుతూ ప్రకాశించే దీపంలా ఉండే వాడు. మీరు అతని వెలుగులో కొంతకాలం సంతోషించడానికి ఇష్టపడ్డారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26192', '43', '5', '36', '¶ ‹అయితే యోహాను నా గురించి చెప్పిన సాక్ష్యం కంటే గొప్ప సాక్ష్యం నాకుంది. నేను చేయడానికి నా తండ్రి నాకిచ్చిన పనులే ఆ సాక్ష్యం. ప్రస్తుతం నేను చేస్తున్న ఈ కార్యాలే తండ్రి నన్ను పంపాడని నా గురించి సాక్ష్యం చెబుతున్నాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26193', '43', '5', '37', '‹నన్ను పంపిన తండ్రి తానే నాగురించి సాక్ష్యం ఇస్తున్నాడు. ఆయన స్వరాన్ని మీరు ఏనాడూ వినలేదు. ఆయన స్వరూపాన్నీ ఏనాడూ చూడలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26194', '43', '5', '38', '‹ఆయన పంపించిన వ్యక్తిని మీరు నమ్మలేదు కాబట్టి ఆయన వాక్కు మీలో నిలిచి లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26195', '43', '5', '39', '‹లేఖనాల్లో మీకు నిత్య జీవం ఉందనుకుని మీరు వాటిని పరిశోధిస్తున్నారు. కానీ అవే నా గురించి సాక్ష్యం ఇస్తున్నాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26196', '43', '5', '40', '‹అయితే మీకు జీవం కలిగేలా నా దగ్గరికి రావడానికి మీరు ఇష్టపడడం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26197', '43', '5', '41', '‹మనుషులు ఇచ్చే గౌరవాన్ని నేను స్వీకరించను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26198', '43', '5', '42', '‹ఎందుకంటే దేవుని ప్రేమ మీలో లేదని నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26199', '43', '5', '43', '¶ ‹“నేను నా తండ్రి పేరిట వచ్చాను. మీరు నన్ను అంగీకరించలేదు. మరొకడు తన స్వంత పేరు ప్రతిష్టలతో మీ దగ్గరికి వస్తే మీరు వాణ్ణి అంగీకరిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26200', '43', '5', '44', '‹ఇతరుల నుండి కలిగే మెప్పును అంగీకరిస్తూ ఏకైక దేవుని నుండి కలిగే మెప్పును వెదకని మీరు ఎలా విశ్వసిస్తారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26201', '43', '5', '45', '‹నేను తండ్రి ముందు మీమీద నేరం మోపుతానని అనుకోవద్దు. మీ మీద నేరం మోపడానికి మరో వ్యక్తీ ఉన్నాడు. మీరు మీ ఆశలన్నీ పెట్టుకున్న మోషేయే మీ మీద నేరం మోపుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26202', '43', '5', '46', '‹మీరు మోషేను నమ్మినట్టయితే నన్ను కూడా నమ్ముతారు. ఎందుకంటే మోషే నా గురించే రాశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26203', '43', '5', '47', '‹మీరు అతడు రాసిందే నమ్మకపోతే ఇక నా మాటలు ఎలా నమ్ముతారు?”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26204', '43', '6', '1', '¶ ఈ సంగతులు జరిగిన తరువాత యేసు తిబెరియ సముద్రం, అంటే గలిలయ సముద్రాన్ని దాటి అవతలి తీరానికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26205', '43', '6', '2', 'రోగుల విషయంలో ఆయన చేసే అద్భుతాలను చూస్తున్న ప్రజలు పెద్ద సంఖ్యలో ఆయన వెనక వెళ్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26206', '43', '6', '3', 'యేసు ఒక కొండ ఎక్కి అక్కడ తన శిష్యులతో కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26207', '43', '6', '4', 'యూదుల పస్కా పండగ దగ్గర పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26208', '43', '6', '5', '¶ యేసు తలెత్తి చూసినప్పుడు పెద్ద జన సమూహం తన వైపు రావడం కనిపించింది. అప్పుడు ఆయన ఫిలిప్పుతో, ‹“వీరంతా భోజనం చేయడానికి రొట్టెలు ఎక్కడ కొనబోతున్నాం?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26209', '43', '6', '6', 'యేసుకు తాను ఏం చేయబోతున్నాడో స్పష్టంగా తెలుసు. కేవలం ఫిలిప్పును పరీక్షించడానికి అలా అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26210', '43', '6', '7', 'దానికి ఫిలిప్పు, “రెండు వందల దేనారాలతో రొట్టెలు కొని తెచ్చినా ఒక్కొక్కడికి చిన్న ముక్క ఇవ్వడానికి కూడా చాలదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26211', '43', '6', '8', 'ఆయన శిష్యుల్లో మరొకడు, అంటే సీమోను పేతురు సోదరుడు అంద్రెయ');
INSERT INTO `bible_verses_te_irv` VALUES ('26212', '43', '6', '9', '“ఇక్కడ ఒక చిన్న కుర్రాడి దగ్గర ఐదు బార్లీ రొట్టెలూ రెండు చిన్న చేపలూ ఉన్నాయి గాని ఇంత మందికి ఎలా సరిపోతాయి?” అని ఆయనతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26213', '43', '6', '10', '¶ యేసు ‹“ప్రజలందర్నీ కూర్చోబెట్టండి”› అని శిష్యులకు చెప్పాడు. అక్కడ చాలా పచ్చిక ఉండటంతో ఆ ప్రజలంతా కూర్చున్నారు. వారంతా పురుషులే సుమారు ఐదువేల మంది ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26214', '43', '6', '11', 'యేసు ఆ రొట్టెలను చేతిలో పట్టుకుని కృతజ్ఞతలు చెప్పి కూర్చున్న వారికి పంచి ఇచ్చాడు. అలాగే చేపలు కూడా వారికి ఇష్టమైనంత వడ్డించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26215', '43', '6', '12', 'అందరూ కడుపు నిండా తిన్నారు. తరువాత ఆయన, ‹“మిగిలిన రొట్టెల, చేపల ముక్కలన్నీ పోగు చేయండి. ఏదీ వ్యర్థం కానీయవద్దు”› అని శిష్యులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26216', '43', '6', '13', 'అందరూ తిన్న తరువాత మిగిలిన ఐదు బార్లీ రొట్టెల ముక్కలన్నీ పోగు చేశారు. అవి పన్నెండు గంపలు నిండాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26217', '43', '6', '14', '¶ వారందరూ యేసు చేసిన అద్భుతాన్ని చూసి, “ఈ లోకానికి రాబోయే ప్రవక్త ఈయనే” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26218', '43', '6', '15', 'వారు తనను పట్టుకుని బలవంతంగా రాజుగా చేయడానికి సిద్ధపడుతున్నారని యేసుకు అర్థమై తిరిగి ఒంటరిగా కొండ పైకి వెళ్ళి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26219', '43', '6', '16', '¶ సాయంకాలమైనప్పుడు ఆయన శిష్యులు సముద్రం దగ్గరికి వెళ్ళి పడవ పైన సముద్రానికి అవతల ఉన్న కపెర్నహూముకు వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26220', '43', '6', '17', 'అప్పటికే చీకటి పడింది. యేసు వారి దగ్గరికి ఇంకా రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26221', '43', '6', '18', 'అప్పుడు పెనుగాలి వీయడం మొదలైంది. సముద్రం అల్లకల్లోలంగా తయారైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26222', '43', '6', '19', 'వారు సుమారు ఐదారు కిలోమీటర్లు ప్రయాణించాక యేసు సముద్రం మీద నడుస్తూ రావడం చూసి భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26223', '43', '6', '20', 'అయితే ఆయన, ‹“నేనే, భయపడవద్దు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26224', '43', '6', '21', 'ఆయన అలా చెప్పాక వారు ఆయనను పడవ ఎక్కించుకోడానికి ఇష్టపడ్డారు. వెంటనే ఆ పడవ తీరానికి చేరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26225', '43', '6', '22', '¶ తరువాతి రోజు సముద్రానికి ఇవతల ఉండిపోయిన జన సమూహం అక్కడికి వచ్చారు. అక్కడ ఒక చిన్న పడవ మాత్రమే ఉంది. మరో పడవ వారికి కనిపించలేదు. శిష్యులు యేసు లేకుండానే పడవలో ప్రయాణమై వెళ్ళారని వారు తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26226', '43', '6', '23', 'అయితే ప్రభువు కృతజ్ఞతలు చెప్పి వారికి రొట్టెలు పంచగా వారు తిన్న స్థలానికి దగ్గరలో ఉన్న తిబెరియ నుండి వేరే చిన్న పడవలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26227', '43', '6', '24', 'యేసూ ఆయన శిష్యులూ అక్కడ లేక పోవడంతో ప్రజలందరూ ఆ చిన్న పడవలెక్కి యేసును వెతుకుతూ కపెర్నహూముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26228', '43', '6', '25', 'సముద్రం అవతలి తీరాన వారు ఆయనను చూశారు. “బోధకా, నువ్వు ఇక్కడికి ఎప్పుడొచ్చావు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26229', '43', '6', '26', '¶ యేసు, ‹“కచ్చితంగా చెబుతున్నాను. మీరు సూచనలను చూసినందువల్ల కాదు, రొట్టెలు కడుపు నిండా తిని తృప్తి పొందడం వల్లనే నన్ను వెతుకుతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26230', '43', '6', '27', '‹పాడైపోయే ఆహారం కోసం కష్టపడవద్దు, నిత్యజీవం కలగజేసే పాడైపోని ఆహారం కోసం కష్టపడండి. దాన్ని మనుష్య కుమారుడు మీకిస్తాడు. దానికోసం తండ్రి అయిన దేవుడు ఆయనకు ముద్ర వేసి అధికారమిచ్చాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26231', '43', '6', '28', 'అప్పుడు వారు, “దేవుని పనులు చేయాలంటే మేమేం చేయాలి?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26232', '43', '6', '29', 'దానికి యేసు, ‹“దేవుడు పంపిన వ్యక్తి పైన విశ్వాసముంచడమే దేవుని కార్యాలు చేయడమంటే”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26233', '43', '6', '30', 'వారు, “అలా అయితే మేము నిన్ను నమ్మడానికి నువ్వు ఏ అద్భుతం చేస్తున్నావు? ఇప్పుడు ఏం చేస్తావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('26234', '43', '6', '31', '‘వారు తినడానికి పరలోకం నుండి ఆయన ఆహారం ఇచ్చాడు’ అని రాసి ఉన్నట్టుగా మన పూర్వీకులు అరణ్యంలో మన్నాను భుజించారు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26235', '43', '6', '32', 'అప్పుడు యేసు ఇలా జవాబిచ్చాడు, ‹“పరలోకం నుండి వచ్చే ఆహారాన్ని మోషే మీకివ్వలేదు. పరలోకం నుండి వచ్చే నిజమైన ఆహారాన్ని నా తండ్రే మీకిస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26236', '43', '6', '33', '‹అందుచేత దేవుడిచ్చే ఆహారం ఏమిటంటే, పరలోకంనుంచి దిగివచ్చి లోకానికి జీవం ఇచ్చేవాడే”› అని వారితో అన్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26237', '43', '6', '34', 'అందుకు వారు, “ప్రభూ, మాకు ఎప్పుడూ ఈ ఆహారాన్ని ఇస్తూ ఉండు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26238', '43', '6', '35', '¶ దానికి జవాబుగా యేసు, ‹“జీవాన్నిచ్చే ఆహారాన్ని నేనే. నా దగ్గరికి వచ్చే వాడికి ఆకలి వేయదు. నాపై విశ్వాసముంచే వాడికి దాహం వేయదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26239', '43', '6', '36', '‹కాని నేను మీతో చెప్పినట్టు, నన్ను చూసి కూడా మీరు నమ్మలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26240', '43', '6', '37', '‹తండ్రి నాకు ఇచ్చే వారంతా నా దగ్గరికి వస్తారు. ఇక నా దగ్గరికి వచ్చేవారిని నేను ఎంత మాత్రం నా దగ్గర నుండి తోలివేయను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26241', '43', '6', '38', '‹ఎందుకంటే నేను నా స్వంత ఇష్టాన్ని జరిగించడానికి రాలేదు. నన్ను పంపించిన వాని ఇష్టాన్ని జరిగించడానికే పరలోకం నుండి వచ్చాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26242', '43', '6', '39', '‹ఆయన నాకు ఇచ్చిన వారిలో ఏ ఒక్కరినీ పోగొట్టుకోకుండా ఉండడమూ, వారందరినీ అంత్యదినాన లేపడమూ నన్ను పంపిన వాడి ఇష్టం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26243', '43', '6', '40', '‹ఎందుకంటే కుమారుణ్ణి చూసి ఆయనలో విశ్వాసముంచిన ప్రతి ఒక్కరూ నిత్య జీవం పొందాలన్నదే నా తండ్రి ఇష్టం. అంత్యదినాన నేను వారిని సజీవంగా లేపుతాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26244', '43', '6', '41', '¶ ‹‘నేను పరలోకం నుండి దిగి వచ్చిన ఆహారాన్ని’› అని ఆయన చెప్పినందుకు యూదు నాయకులు సణగడం మొదలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26245', '43', '6', '42', '“ఈయన యోసేపు కుమారుడు యేసు కదా? ఇతని తల్లిదండ్రులు మనకు తెలుసు కదా! ‹‘నేను పరలోకం నుండి వచ్చాను’ అని ఎలా చెబుతున్నాడు?”› అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26246', '43', '6', '43', '¶ యేసు వారికి ఇలా జవాబిచ్చాడు, ‹“మీలో మీరు సణుక్కోవడం ఆపండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26247', '43', '6', '44', '‹తండ్రి ఆకర్షించకపోతే ఎవరూ నా దగ్గరికి రాలేరు. అలా వచ్చిన వాణ్ణి నేను అంత్యదినాన సజీవంగా లేపుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26248', '43', '6', '45', '‹వారికి దేవుడు ఉపదేశిస్తాడు, అని ప్రవక్తలు రాశారు. కాబట్టి తండ్రి దగ్గర విని నేర్చుకున్నవాడు నా దగ్గరికి వస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26249', '43', '6', '46', '‹దేవుని దగ్గర నుండి వచ్చినవాడు తప్ప తండ్రిని ఎవరూ చూడలేదు. ఆయనే తండ్రిని చూశాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26250', '43', '6', '47', '‹కచ్చితంగా చెబుతున్నాను. విశ్వసించేవాడు నిత్యజీవం గలవాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26251', '43', '6', '48', '¶ ‹జీవాహారం నేనే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26252', '43', '6', '49', '‹మీ పూర్వీకులు అరణ్యంలో మన్నాను తిన్నారు. అయినా చనిపోయారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26253', '43', '6', '50', '‹పరలోకం నుండి దిగి వచ్చిన ఆహారం ఇదే. దీన్ని తిన్నవాడు చనిపోడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26254', '43', '6', '51', '‹పరలోకం నుండి దిగి వచ్చిన జీవాన్నిచ్చే ఆహారం నేనే. ఈ ఆహారం ఎవరైనా తింటే వాడు కలకాలం జీవిస్తాడు. లోకానికి జీవాన్నిచ్చే ఈ ఆహారం నా శరీరమే.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26255', '43', '6', '52', '¶ యూదులకు కోపం వచ్చింది. “ఈయన తన శరీరాన్ని ఎలా తిననిస్తాడు” అంటూ తమలో తాము వాదించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26256', '43', '6', '53', 'అప్పుడు యేసు వారితో ఇలా చెప్పాడు, ‹“మీకు కచ్చితంగా చెబుతున్నాను. మీరు మనుష్య కుమారుడి శరీరాన్ని తిని ఆయన రక్తాన్ని తాగకపోతే మీలో మీకు జీవం ఉండదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26257', '43', '6', '54', '‹నా శరీరాన్ని తిని నా రక్తాన్ని తాగేవాడే నిత్యజీవం ఉన్నవాడు. అంత్యదినాన నేను అతణ్ణి లేపుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26258', '43', '6', '55', '‹నా శరీరమే నిజమైన ఆహారం, నా రక్తమే నిజమైన పానీయం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26259', '43', '6', '56', '‹నా శరీరాన్ని తిని నా రక్తాన్ని తాగేవాడు నాలో ఉండిపోతాడు. నేను అతనిలో ఉండిపోతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26260', '43', '6', '57', '‹సజీవుడైన తండ్రి నన్ను పంపాడు. ఆయన వల్లనే నేను జీవిస్తున్నాను. అలాగే నన్ను తినేవాడు కూడా నా వల్ల జీవిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26261', '43', '6', '58', '‹పరలోకం నుండి దిగివచ్చిన ఆహారం ఇదే. మీ పూర్వీకులు మన్నాను తిని చనిపోయినట్టుగా కాకుండా ఈ ఆహారాన్ని తినే వాడు కలకాలం జీవిస్తాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26262', '43', '6', '59', 'ఆయన ఈ మాటలన్నీ కపెర్నహూములోని సమాజ మందిరంలో ఉపదేశిస్తూ చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26263', '43', '6', '60', '¶ ఆయన శిష్యుల్లో అనేకమంది ఈ మాటలు విన్నప్పుడు, “ఇది చాలా కష్టమైన బోధ. దీన్ని ఎవరు అంగీకరిస్తారు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26264', '43', '6', '61', 'తన శిష్యులు ఇలా సణుక్కుంటున్నారని యేసుకు తెలిసింది. ఆయన వారితో ఇలా అన్నాడు, ‹“ఈ మాటలు మీకు అభ్యంతరంగా ఉన్నాయా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26265', '43', '6', '62', '‹మనుష్య కుమారుడు ఇంతకు ముందు ఉన్న చోటికే ఆరోహణం కావడం చూస్తే మీరు ఏమంటారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26266', '43', '6', '63', '‹జీవాన్ని ఇచ్చేది ఆత్మ. శరీరం వల్ల ప్రయోజనం లేదు. నేను మీతో చెప్పిన మాటలే ఆత్మ. అవే జీవం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26267', '43', '6', '64', '‹కానీ మీలో విశ్వసించని వారు కొందరు ఉన్నారు.”› తన మీద నమ్మకం ఉంచని వారెవరో, తనను పట్టి ఇచ్చేదెవరో యేసుకు మొదటి నుంచీ తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26268', '43', '6', '65', 'ఆయన, ‹“నా తండ్రి ఇస్తే తప్ప ఎవరూ నా దగ్గరికి రాలేరని ఈ కారణం బట్టే చెప్పాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26269', '43', '6', '66', '¶ ఆ తరువాత ఆయన శిష్యుల్లో చాలామంది వెనక్కి వెళ్ళిపోయారు. వారు ఆయనను ఇక ఎప్పుడూ అనుసరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26270', '43', '6', '67', '¶ అప్పుడు యేసు, “మీరు కూడా వెళ్ళాలనుకుంటున్నారా?” అని తనతో ఉన్న పన్నెండుమంది శిష్యులను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26271', '43', '6', '68', 'సీమోను పేతురు ఆయనతో, “ప్రభూ, మేము ఇక ఎవరి దగ్గరికి వెళ్ళాలి? నీదగ్గర మాత్రమే నిత్య జీవపు మాటలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26272', '43', '6', '69', 'నువ్వు దేవుని పరిశుద్ధుడివి అని మేము విశ్వసించాం, తెలుసుకున్నాం” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26273', '43', '6', '70', 'యేసు వారితో, ‹“నేను మీ పన్నెండు మందిని ఎంపిక చేసుకున్నాను కదా, అయినా మీలో ఒకడు సాతాను”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26274', '43', '6', '71', 'పన్నెండు మందిలో ఒకడుగా ఉండి ఆయనకు ద్రోహం చెయ్యబోతున్న సీమోను ఇస్కరియోతు కొడుకు యూదా గురించి ఆయన ఈ మాట చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26275', '43', '7', '1', '¶ ఆ తరువాత యేసు గలిలయకు వెళ్ళి అక్కడే సంచరిస్తూ ఉన్నాడు. ఎందుకంటే యూదయలో యూదులు ఆయనను చంపాలని వెతుకుతూ ఉండటంతో అక్కడ సంచరించడానికి ఆయన ఇష్టపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26276', '43', '7', '2', 'ఇంతలో యూదుల పర్ణశాలల పండగ సమీపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26277', '43', '7', '3', '¶ అప్పుడు ఆయన తమ్ముళ్ళు ఆయనతో, “నువ్వు చేసే కార్యాలు నీ శిష్యులు చూడాలి కదా. అందుకే ఈ స్థలం వదిలి యూదయకు వెళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26278', '43', '7', '4', 'అందరూ మెచ్చుకోవాలని చూసేవాడు తన పనులు రహస్యంగా చేయడు. నువ్వు నిజంగా ఈ కార్యాలు చేస్తున్నట్టయితే లోకమంతటికీ తెలిసేలా చెయ్యి. నిన్ను నువ్వే చూపించుకో” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26279', '43', '7', '5', '¶ ఆయన తమ్ముళ్ళు కూడా ఆయనలో విశ్వాసం ఉంచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26280', '43', '7', '6', 'అప్పుడు యేసు, ‹“నా సమయం ఇంకా రాలేదు. మీ సమయం ఎప్పుడూ సిద్ధంగానే ఉంటుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26281', '43', '7', '7', '‹లోకం మిమ్మల్ని ద్వేషించదు. కానీ దాని పనులన్నీ చెడ్డవని నేను సాక్ష్యం చెబుతున్నాను కాబట్టి అది నన్ను ద్వేషిస్తూ ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26282', '43', '7', '8', '‹మీరు పండక్కి వెళ్ళండి. నా సమయం ఇంకా సంపూర్ణం కాలేదు. కాబట్టి నేను ఈ పండక్కి ఇప్పుడే వెళ్ళను”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26283', '43', '7', '9', 'వారికి ఇలా చెప్పి ఆయన గలిలయలో ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26284', '43', '7', '10', '¶ కానీ తన తమ్ముళ్ళు పండక్కి వెళ్ళిన తరువాత ఆయన బహిరంగంగా కాకుండా రహస్యంగా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26285', '43', '7', '11', 'ఆ ఉత్సవంలో యూదులు ‘ఆయన ఎక్కడ ఉన్నాడు’ అంటూ ఆయన కోసం వెతుకుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26286', '43', '7', '12', 'ప్రజల మధ్య ఆయనను గురించి పెద్ద వాదం ప్రారంభమైంది. కొందరేమో, “ఆయన మంచివాడు” అన్నారు. మరికొందరు, “కాదు. ఆయన మోసగాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26287', '43', '7', '13', 'అయితే యూదులకు భయపడి ఆయనను గురించి ఎవరూ బయటకు మాట్లాడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26288', '43', '7', '14', '¶ పండగ ఉత్సవాల్లో సగం రోజులు గడిచాక యేసు దేవాలయానికి వెళ్ళి అక్కడ ఉపదేశించడం ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26289', '43', '7', '15', 'ఆయన ఉపదేశానికి యూదులు ఆశ్చర్యపడి, “చదువూ సంధ్యా లేని వాడికి ఇంత పాండిత్యం ఎలా కలిగింది” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26290', '43', '7', '16', '¶ దానికి యేసు, ‹“నేను చేసే ఉపదేశం నాది కాదు. ఇది నన్ను పంపిన వాడిదే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26291', '43', '7', '17', '‹దేవుని ఇష్టప్రకారం చేయాలని నిర్ణయం తీసుకున్నవాడు నేను చేసే ఉపదేశం దేవుని వలన కలిగిందో లేక నా స్వంత ఉపదేశమో తెలుసుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26292', '43', '7', '18', '‹తనంతట తానే బోధించేవాడు సొంత గౌరవం కోసం పాకులాడతాడు. తనను పంపిన వాని గౌరవం కోసం తాపత్రయ పడేవాడు సత్యవంతుడు. ఆయనలో ఎలాంటి దుర్నీతీ ఉండదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26293', '43', '7', '19', '‹మోషే మీకు ధర్మశాస్త్రం ఇచ్చాడు కదా! కానీ మీలో ఎవరూ ధర్మశాస్త్రాన్ని అనుసరించి జీవించరు. మీరు నన్ను చంపాలని ఎందుకు చూస్తున్నారు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26294', '43', '7', '20', '¶ అందుకు ఆ ప్రజలు, “నీకు దయ్యం పట్టింది. నిన్ను చంపాలని ఎవరు కోరుకుంటారు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26295', '43', '7', '21', 'యేసు వారితో, ‹“నేనొక కార్యం చేశాను. దానికి మీరంతా ఆశ్చర్యపడుతున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26296', '43', '7', '22', '‹మోషే మీకు సున్నతి అనే ఆచారాన్ని నియమించాడు. ఈ ఆచారం మోషే వల్ల కలిగింది కాదు. ఇది పూర్వీకుల వల్ల కలిగింది. అయినా విశ్రాంతి దినాన మీరు సున్నతి కార్యక్రమం చేస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26297', '43', '7', '23', '‹విశ్రాంతి దినాన సున్నతి పొందినా మోషే ధర్మ శాస్త్రాన్ని అతిక్రమించినట్టు కాదు గదా! అలాంటప్పుడు నేను విశ్రాంతి దినాన ఒక వ్యక్తిని బాగు చేస్తే నా మీద ఎందుకు కోపం చూపుతున్నారు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26298', '43', '7', '24', '‹బయటకు కనిపించే దాన్ని బట్టి కాక న్యాయసమ్మతంగా నిర్ణయం చేయండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26299', '43', '7', '25', '¶ యెరూషలేము వారిలో కొందరు, “వారు చంపాలని వెదకుతున్నవాడు ఈయన కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('26300', '43', '7', '26', 'చూడండి, ఈయన బహిరంగంగా మాట్లాడుతున్నా ఈయనను ఏమీ అనరు. ఈయనే క్రీస్తని అధికారులకి తెలిసి పోయిందా ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('26301', '43', '7', '27', 'అయినా ఈయన ఎక్కడి వాడో మనకు తెలుసు. క్రీస్తు వచ్చినప్పుడైతే ఆయన ఎక్కడి వాడో ఎవరికీ తెలియదు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26302', '43', '7', '28', '¶ కాబట్టి యేసు దేవాలయంలో ఉపదేశిస్తూ, ‹“మీకు నేను తెలుసు. నేను ఎక్కడ నుండి వచ్చానో కూడా మీకు తెలుసు. నేను నా స్వంతంగా ఏమీ రాలేదు. నన్ను పంపినవాడు సత్యవంతుడు. ఆయన మీకు తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26303', '43', '7', '29', '‹నేను ఆయన దగ్గర నుండి వచ్చాను. ఆయనే నన్ను పంపాడు కాబట్టి నాకు ఆయన తెలుసు”› అని గొంతెత్తి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26304', '43', '7', '30', 'దానికి వారు ఆయనను పట్టుకోడానికి ప్రయత్నం చేశారు. కానీ ఆయన సమయం ఇంకా రాలేదు. కాబట్టి ఎవరూ ఆయనను పట్టుకోలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26305', '43', '7', '31', 'ప్రజల్లో అనేక మంది ఆయనలో విశ్వాసముంచారు. “క్రీస్తు వచ్చినప్పుడు ఇంతకంటే గొప్ప కార్యాలు చేస్తాడా ఏమిటి” అని వారు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26306', '43', '7', '32', 'ప్రజలు ఆయనను గురించి ఇలా మాట్లాడుకోవడం పరిసయ్యుల దృష్టికి వెళ్ళింది. అప్పుడు ప్రధాన యాజకులూ, పరిసయ్యులూ ఆయనను పట్టుకోడానికి సైనికులను పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26307', '43', '7', '33', '¶ యేసు మాట్లాడుతూ, ‹“నేను ఇంకా కొంత కాలం మాత్రమే మీతో ఉంటాను. ఆ తరువాత నన్ను పంపినవాడి దగ్గరికి వెళ్ళిపోతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26308', '43', '7', '34', '‹అప్పుడు మీరు నన్ను వెతుకుతారు. కానీ నేను మీకు కనిపించను. నేను ఉండే చోటికి మీరు రాలేరు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26309', '43', '7', '35', 'దానికి యూదులు, “మనకు కనిపించకుండా ఈయన ఎక్కడికి వెళ్తాడు? గ్రీసు దేశం వెళ్ళి అక్కడ చెదరి ఉన్న యూదులకు, గ్రీకు వారికి ఉపదేశం చేస్తాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('26310', '43', '7', '36', '‹‘నన్ను వెతుకుతారు. కానీ నేను మీకు కనిపించను. నేను ఉండే చోటికి మీరు రాలేరు’› అన్న మాటలకి అర్థం ఏమిటో” అంటూ తమలో తాము చెప్పుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26311', '43', '7', '37', '¶ ఆ పండగలో మహాదినమైన చివరి దినాన యేసు నిలబడి, ‹“ఎవరికైనా దాహం వేస్తే నా దగ్గరికి వచ్చి దాహం తీర్చుకోవాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26312', '43', '7', '38', '‹లేఖనాలు చెబుతున్నాయి, నాపై విశ్వాసముంచే వాడి కడుపులో నుండి జీవజల నదులు ప్రవహిస్తాయి”› అని బిగ్గరగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26313', '43', '7', '39', 'తనపై నమ్మకం ఉంచేవారు పొందబోయే దేవుని ఆత్మను గురించి ఆయన ఈ మాట చెప్పాడు. యేసు అప్పటికి తన మహిమా స్థితి పొందలేదు కనుక దేవుని ఆత్మ దిగి రావడం జరగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26314', '43', '7', '40', '¶ ప్రజల్లో కొందరు ఆ మాట విని, “ఈయన నిజంగా ప్రవక్తే” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26315', '43', '7', '41', 'మరికొందరు, “ఈయన క్రీస్తే” అన్నారు. దానికి జవాబుగా ఇంకా కొందరు, “ఏమిటీ, క్రీస్తు గలిలయ నుండి వస్తాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('26316', '43', '7', '42', 'క్రీస్తు దావీదు వంశంలో పుడతాడనీ, దావీదు ఊరు బేత్లెహేము అనే గ్రామంలో నుండి వస్తాడనీ లేఖనాల్లో రాసి లేదా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26317', '43', '7', '43', 'ఈ విధంగా ప్రజల్లో ఆయనను గురించి భేదాభిప్రాయం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26318', '43', '7', '44', 'వారిలో కొందరు ఆయనను పట్టుకోవాలని అనుకున్నారు కానీ ఎవరూ ఆయనను పట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26319', '43', '7', '45', '¶ పరిసయ్యులు పంపిన సైనికులు తిరిగి వచ్చారు. ప్రధాన యాజకులూ, పరిసయ్యులూ, “మీరు ఆయనను ఎందుకు తీసుకురాలేదు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26320', '43', '7', '46', 'దానికి ఆ సైనికులు, “ఆ వ్యక్తి మాట్లాడినట్టు ఇంతకు ముందు ఎవరూ మాట్లాడలేదు” అని జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26321', '43', '7', '47', 'దానికి పరిసయ్యులు, “మీరు కూడా మోసపోయారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('26322', '43', '7', '48', 'అధికారుల్లో గానీ పరిసయ్యుల్లో గానీ ఎవరైనా ఆయనను నమ్మారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('26323', '43', '7', '49', 'ధర్మశాస్త్రం తెలియని ఈ ప్రజల పైన శాపం ఉంది” అని సైనికులతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26324', '43', '7', '50', 'అంతకు ముందు యేసు దగ్గరికి వచ్చిన నికోదేము అనే పరిసయ్యుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26325', '43', '7', '51', '“ఒక వ్యక్తి చెప్పే మాట వినకుండా అతడేం చేశాడో తెలుసుకోకుండా మన ధర్మశాస్త్రం అతడికి తీర్పు తీరుస్తుందా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26326', '43', '7', '52', 'దానికి వారు, “నువ్వు కూడా గలిలయుడవేనా? ఆలోచించు, గలిలయలో ఎలాంటి ప్రవక్తా పుట్టడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26327', '43', '7', '53', 'ఇక ఎవరి ఇంటికి వారు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26328', '43', '8', '1', '¶ యేసు ఒలీవ కొండకు వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26329', '43', '8', '2', 'ఉదయం పెందలకడనే యేసు తిరిగి దేవాలయంలోకి వచ్చాడు. అప్పుడు ప్రజలంతా ఆయన దగ్గరికి వచ్చారు. ఆయన కూర్చుని వారికి ఉపదేశించడం మొదలుపెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26330', '43', '8', '3', 'అప్పుడు ధర్మశాస్త్ర పండితులూ పరిసయ్యులూ ఒక స్త్రీని తీసుకుని వచ్చారు. వారు ఆమెను వ్యభిచారం చేస్తుండగా పట్టుకున్నారు. ఆమెను అందరి మధ్య నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26331', '43', '8', '4', '¶ వారు ఆయనతో, “బోధకా, ఈ స్త్రీ వ్యభిచారం చేస్తూ పట్టుబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26332', '43', '8', '5', 'ఇలాంటి వారిని రాళ్ళతో కొట్టి చంపాలని ధర్మశాస్త్రంలో మోషే ఆదేశించాడు కదా! నువ్వేమంటావ్?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26333', '43', '8', '6', 'ఆయన మీద ఎలాగైనా నేరం మోపాలని ఆయనను పరీక్షిస్తూ ఇలా అడిగారు. అయితే యేసు విననట్టు తన వేలితో నేల మీద ఏదో రాస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26334', '43', '8', '7', 'వారు పట్టు విడవకుండా ఆయనను అడుగుతూనే ఉన్నారు. దాంతో ఆయన తల ఎత్తి చూసి, ‹“మీలో పాపం లేనివాడు ఆమె మీద మొదటి రాయి వేయవచ్చు”› అని వారితో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('26335', '43', '8', '8', 'మళ్ళీ వంగి వేలితో నేల మీద రాస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26336', '43', '8', '9', '¶ ఆయన పలికిన మాట విని పెద్దా చిన్నా అంతా ఒకరి తరువాత ఒకరు బయటకు వెళ్ళారు. చివరికి యేసు ఒక్కడే మిగిలిపోయాడు. ఆ స్త్రీ అలానే మధ్యలో నిలబడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26337', '43', '8', '10', 'యేసు తలెత్తి ఆమెను చూశాడు. ‹“నీమీద నిందారోపణ చేసిన వారంతా ఎక్కడమ్మా? నీకు ఎవరూ శిక్ష వేయలేదా?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26338', '43', '8', '11', 'ఆమె, “లేదు ప్రభూ” అంది. దానికి యేసు, ‹“నేను కూడా నీకు శిక్ష వేయను. వెళ్ళు, ఇంకెప్పుడూ పాపం చేయకు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26339', '43', '8', '12', '¶ మళ్ళీ యేసు ఇలా అన్నాడు, ‹“నేను లోకానికి వెలుగును. నన్ను వెంబడించేవాడు చీకటిలో నడవడు. జీవపు వెలుగు కలిగి ఉంటాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26340', '43', '8', '13', 'అప్పుడు పరిసయ్యులు, “నీ గురించి నువ్వే సాక్ష్యం చెప్పుకుంటున్నావు. నీ సాక్ష్యం సరైనది కాదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26341', '43', '8', '14', 'జవాబుగా యేసు, ‹“నా గురించి నేను సాక్ష్యం చెప్పినా అది సత్యమే అవుతుంది. ఎందుకంటే నేను ఎక్కణ్ణించి వచ్చానో, ఎక్కడికి వెళ్తున్నానో నాకు తెలుసు. నేను ఎక్కణ్ణించి వచ్చానో ఎక్కడికి వెళ్తున్నానో మీకు తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26342', '43', '8', '15', '‹మీరు శరీర సంబంధంగా తీర్పు తీరుస్తారు. నేను ఎవరికీ తీర్పు తీర్చను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26343', '43', '8', '16', '‹అయినా నేను ఒంటరిని కాదు. నేను నన్ను పంపిన నా తండ్రి నాతో ఉన్నాడు. కాబట్టి ఒకవేళ నేను తీర్పు తీర్చినా అది సత్యమే అవుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26344', '43', '8', '17', '‹ఇద్దరు వ్యక్తుల సాక్ష్యం సత్యం అవుతుందని మీ ధర్మశాస్త్రంలోనే రాసి ఉంది కదా!›');
INSERT INTO `bible_verses_te_irv` VALUES ('26345', '43', '8', '18', '¶ ‹నా గురించి సాక్ష్యం నేను చెప్పుకొంటాను. నన్ను పంపిన తండ్రి కూడా నా గురించి సాక్ష్యం ఇస్తున్నాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26346', '43', '8', '19', 'వారు, ‹“నీ తండ్రి ఎక్కడ ఉన్నాడు?”› అని అడిగారు. అందుకు యేసు, ‹“మీకు నేను గానీ నా తండ్రి గానీ తెలియదు. ఒకవేళ నేను మీకు తెలిస్తే నా తండ్రి కూడా తెలిసే ఉంటాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26347', '43', '8', '20', 'ఆయన దేవాలయంలో ఉపదేశిస్తూ చందా పెట్టె ఉన్నచోట ఈ మాటలు చెప్పాడు. ఆయన సమయం రాలేదు కాబట్టి ఎవరూ ఆయనను పట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26348', '43', '8', '21', '¶ మరోసారి ఆయన, ‹“నేను వెళ్ళిపోతున్నాను. నేను వెళ్ళాక మీరు నాకోసం వెతుకుతారు. కానీ మీ పాపాల్లోనే మీరు మరణిస్తారు. నేను వెళ్ళే చోటికి మీరు రాలేరు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26349', '43', '8', '22', '¶ దానికి యూదులు, ‹“‘నేను వెళ్ళే చోటికి మీరు రాలేరు’› అంటున్నాడేమిటి? ఆత్మహత్య చేసుకుంటాడా ఏమిటి?” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26350', '43', '8', '23', '¶ అప్పుడు ఆయన, ‹“మీరు కింద ఉండేవారు. నేను పైన ఉండేవాణ్ణి. మీరు ఈ లోకానికి సంబంధించిన వారు. నేను ఈ లోకానికి సంబంధించిన వాణ్ణి కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26351', '43', '8', '24', '‹కాబట్టి మీరు మీ పాపాల్లోనే మరణిస్తారని చెప్పాను. ఎందుకంటే నేనే ఆయననని మీరు నమ్మకపోతే మీరు మీ పాపాల్లోనే మరణిస్తారు”› అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26352', '43', '8', '25', '¶ కాబట్టి వారు “అసలు నువ్వు ఎవరు?” అని అడిగారు. అప్పుడు ఆయన వారితో ఇలా చెప్పాడు. ‹“నేను ప్రారంభం నుండి ఎవరినని మీకు చెబుతూ ఉన్నానో ఆయననే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26353', '43', '8', '26', '‹మీ గురించి చెప్పడానికీ మీకు తీర్పు తీర్చడానికీ నాకు చాలా సంగతులు ఉన్నాయి. అయితే నన్ను పంపినవాడు సత్యవంతుడు. నేను ఆయన దగ్గర విన్న విషయాలనే ఈ లోకానికి బోధిస్తున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26354', '43', '8', '27', 'తండ్రి అయిన దేవుని గురించి ఆయన తమకు చెబుతున్నాడని వారు అర్థం చేసుకోలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26355', '43', '8', '28', '¶ కాబట్టి యేసు, ‹“మీరు మనుష్య కుమారుణ్ణి పైకెత్తినప్పుడు ‘ఉన్నవాడు’ అనేవాణ్ణి నేనే అని తెలుసుకుంటారు. నా స్వంతగా నేను ఏమీ చేయననీ తండ్రి నాకు చెప్పినట్టుగానే ఈ సంగతులు మాట్లాడుతున్నాననీ మీరు గ్రహిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26356', '43', '8', '29', '‹నన్ను పంపినవాడు నాకు తోడుగా ఉన్నాడు. ఆయనకు ఇష్టమైన వాటినే నేను చేస్తూ ఉన్నాను కాబట్టి ఆయన నన్ను విడిచి పెట్టలేదు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26357', '43', '8', '30', '¶ ఆయన ఇలా మాట్లాడుతూ ఉండగానే చాలామంది ఆయనలో నమ్మకముంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26358', '43', '8', '31', 'కాబట్టి యేసు, తనలో నమ్మకముంచిన యూదులతో, ‹“మీరు నా వాక్కులో స్థిరంగా ఉంటే నిజంగా నాకు శిష్యులౌతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26359', '43', '8', '32', '‹సత్యాన్ని గ్రహిస్తారు. అప్పుడు ఆ సత్యమే మిమ్మల్ని విడుదల చేస్తుంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26360', '43', '8', '33', 'అప్పుడు వారు, “మేము అబ్రాహాము వారసులం. మేము ఎప్పుడూ ఎవరికీ బానిసలుగా ఉండలేదే. ‘మీరు విడుదల పొందుతారు’ అని ఎలా అంటున్నావు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26361', '43', '8', '34', '¶ దానికి యేసు, ‹“మీకు కచ్చితంగా చెబుతున్నాను, పాపం చేసే ప్రతివాడూ పాపానికి బానిసే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26362', '43', '8', '35', '‹బానిస ఎప్పుడూ ఇంట్లో ఉండడు. కానీ కుమారుడు ఎప్పుడూ ఇంట్లోనే నివాసం ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26363', '43', '8', '36', '‹కుమారుడు మిమ్మల్ని విడుదల చేస్తే మీరు నిజంగా స్వతంత్రులై ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26364', '43', '8', '37', '‹మీరు అబ్రాహాము వారసులని నాకు తెలుసు. అయినా మీలో నా వాక్కుకు చోటు లేదు. కాబట్టే నన్ను చంపడానికి ప్రయత్నిస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26365', '43', '8', '38', '‹నేను ఉపదేశించేదంతా నా తండ్రి దగ్గర నేను చూసినదే. అలాగే మీరు మీ తండ్రి దగ్గర విన్న సంగతుల ప్రకారమే పనులు చేస్తున్నారు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26366', '43', '8', '39', '¶ దానికి వారు, ‹“మా తండ్రి అబ్రాహాము” అన్నారు.› అప్పుడు యేసు, ‹“మీరు అబ్రాహాము పిల్లలైతే అబ్రాహాము చేసిన పనులే చేసేవారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26367', '43', '8', '40', '‹దేవుని దగ్గర నేను విన్న సత్యాన్ని మీకు చెప్పినందుకు నన్ను చంపాలని ప్రయత్నిస్తున్నారుగా. అయితే అబ్రాహాము అలా చేయలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26368', '43', '8', '41', '‹మీరు మీ తండ్రి పనులే చేస్తున్నారు”› అని వారితో చెప్పాడు. దానికి వారు, “మేము వ్యభిచారం వల్ల పుట్టినవారం కాదు. మాకు ఒక్కడే తండ్రి. ఆయన దేవుడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26369', '43', '8', '42', '¶ యేసు వారితో ఇలా అన్నాడు, ‹“దేవుడు మీ తండ్రి అయితే మీరు నన్ను ప్రేమించి ఉండేవారు. నేను వచ్చింది దేవుని దగ్గర్నుంచే. నా అంతట నేను రాలేదు. ఆయనే నన్ను పంపించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26370', '43', '8', '43', '‹నా మాటలు మీరు ఎందుకు అర్థం చేసుకోవడం లేదు? నా మాట వినే మీకు సహనం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26371', '43', '8', '44', '‹మీరు మీ తండ్రి అయిన సాతానుకు సంబంధించిన వారు. మీ తండ్రి దురాశలను నెరవేర్చాలని మీరు చూస్తున్నారు. మొదట్నించీ వాడు హంతకుడు, వాడు సత్యంలో నిలిచి ఉండడు. ఎందుకంటే వాడిలో సత్యం లేదు. వాడు అబద్ధం చెప్పినప్పుడల్లా తన స్వభావాన్ని అనుసరించి మాట్లాడతాడు. వాడు అబద్ధికుడు, అబద్ధానికి తండ్రి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26372', '43', '8', '45', '¶ ‹నేను చెబుతున్నది సత్యమే అయినా మీరు నన్ను నమ్మరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26373', '43', '8', '46', '‹నాలో పాపం ఉన్నదని మీలో ఎవరు నిరూపించ గలరు? నేను సత్యాన్నే చెబుతున్నా మీరెందుకు నమ్మడం లేదు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26374', '43', '8', '47', '‹ఒకడు దేవునికి చెందినవాడు అయితే దేవుని మాటలు వింటాడు. మీరు దేవుని సంబంధులు కారు కాబట్టి మీరు ఆయన మాటలు వినరు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26375', '43', '8', '48', 'అందుకు యూదులు, “నువ్వు సమరయ వాడివి, నీకు దయ్యం పట్టింది అని మేము చెబుతున్న మాట నిజమే!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26376', '43', '8', '49', '¶ అప్పుడు యేసు, ‹“నాకు దయ్యం పట్టలేదు. నేను నా తండ్రిని గౌరవిస్తున్నాను. మీరు నన్ను అవమానిస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26377', '43', '8', '50', '‹నేను నా పేరు ప్రతిష్టల కోసం వెతకడం లేదు. అలా వెదికే వాడూ, తీర్పు తీర్చే వాడూ వేరే ఉన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26378', '43', '8', '51', '‹మీకు కచ్చితంగా చెబుతున్నాను. నా మాటలు అంగీకరించిన వాడు మరణం రుచి చూడడు”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26379', '43', '8', '52', '¶ అందుకు యూదులు, “నీకు దయ్యం పట్టిందని ఇప్పుడు మేము స్పష్టంగా తెలుసుకున్నాం. అబ్రాహామూ, ప్రవక్తలూ చనిపోయారు. ‘నా మాట విన్న వాడు మరణం రుచి చూడడు’ అని నువ్వు అంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26380', '43', '8', '53', 'మన తండ్రి అబ్రాహాము చనిపోయాడు కదా! నువ్వు అతని కంటే గొప్పవాడివా? ప్రవక్తలూ చనిపోయారు. అసలు నువ్వు ఎవరినని చెప్పుకుంటున్నావు?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26381', '43', '8', '54', '¶ అందుకు యేసు, ‹“నన్ను నేనే గౌరవించుకుంటే ఆ గౌరవం అంతా ఒట్టిది. ఎవరిని మా దేవుడు అని మీరు చెప్పుకుంటున్నారో ఆయనే నా తండ్రి. ఆయనే నన్ను మహిమ పరుస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26382', '43', '8', '55', '‹మీకు ఆయన ఎవరో తెలియదు. నాకు ఆయన తెలుసు. ఆయన ఎవరో నాకు తెలియదు అని నేను చెబితే మీలాగా నేనూ అబద్ధికుడిని అవుతాను. కానీ నాకు ఆయన తెలుసు. ఆయన మాటను నేను పాటిస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26383', '43', '8', '56', '‹నా రోజును చూడడం మీ తండ్రి అబ్రాహాముకు సంతోషం. అతడు దాన్ని చూసి ఎంతో సంతోషించాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26384', '43', '8', '57', '¶ అందుకు యూదులు, “నీకింకా యాభై సంవత్సరాలు కూడా లేవు. నువ్వు అబ్రాహామును చూశావా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26385', '43', '8', '58', 'దానికి జవాబుగా యేసు ‹“మీతో కచ్చితంగా చెబుతున్నాను. అబ్రాహాము పుట్టక ముందు నుంచీ నేను ఉన్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26386', '43', '8', '59', 'అప్పుడు వారు ఆయన మీద విసరడానికి రాళ్ళు తీశారు. కానీ యేసు దేవాలయంలో దాగి అక్కడనుంచి బయటకు వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26387', '43', '9', '1', '¶ ఆయన దారిలో వెళ్తూ ఉన్నాడు. అక్కడ పుట్టినప్పటి నుండీ గుడ్డివాడుగా ఉన్న ఒక వ్యక్తి కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26388', '43', '9', '2', 'ఆయన శిష్యులు, “బోధకా, వీడు గుడ్డివాడిగా పుట్టడానికి కారణం వీడు చేసిన పాపమా, లేక వీడి తల్లిదండ్రులు చేసిన పాపమా?” అని ఆయనను అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26389', '43', '9', '3', 'అందుకు యేసు, ‹“వీడైనా, వీడిని కన్నవారైనా ఏ పాపమూ చేయలేదు. దేవుని పనులు వీడిలో వెల్లడి కావడానికే వీడు గుడ్డివాడుగా పుట్టాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26390', '43', '9', '4', '‹పగలున్నంత వరకూ నన్ను పంపిన వాడి పనులు మనం చేస్తూ ఉండాలి. రాత్రి వస్తుంది. అప్పుడిక ఎవరూ పని చేయలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26391', '43', '9', '5', '‹ఈ లోకంలో ఉన్నంతవరకూ నేను ఈ లోకానికి వెలుగుని”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26392', '43', '9', '6', '¶ ఆయన ఇలా చెప్పి, నేలపై ఉమ్మి వేసి, దానితో బురద చేసి ఆ బురదను ఆ గుడ్డివాడి కన్నులపై పూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26393', '43', '9', '7', '‹“సిలోయం కోనేటికి వెళ్ళి దాంట్లో కడుక్కో”› అని వాడికి చెప్పాడు. సిలోయం అనే మాటకు ‘వేరొకరు పంపినవాడు’ అని అర్థం. వాడు వెళ్ళి ఆ కోనేటిలో కడుక్కుని చూపు పొంది తిరిగి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26394', '43', '9', '8', 'అప్పుడు ఇరుగు పొరుగు వారూ, ఇంతకు ముందు వాడు అడుక్కుంటుంటే చూసిన వారూ, “ఇక్కడ కూర్చుని అడుక్కునే వాడు ఇతడే కదా!” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26395', '43', '9', '9', '“వీడే” అని కొందరూ, “వీడు కాదు” అని కొందరూ అన్నారు. ఇక వాడైతే, “అది నేనే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26396', '43', '9', '10', '¶ వారు, “నీ కళ్ళు ఎలా తెరుచుకున్నాయి?” అని వాణ్ణి అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26397', '43', '9', '11', 'దానికి వాడు, “యేసు అనే ఒకాయన బురద చేసి నా కళ్లపై పూసి సిలోయం కోనేటికి వెళ్ళి కడుక్కోమని నాకు చెప్పాడు. నేను వెళ్ళి కడుక్కుని చూపు పొందాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26398', '43', '9', '12', 'వారు, “ఆయన ఇప్పుడు ఎక్కడ ఉన్నాడు?” అని అడిగితే వాడు, “నాకు తెలియదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26399', '43', '9', '13', 'ఇంతకు ముందు గుడ్డి వాడుగా ఉన్న ఆ మనిషిని వారు పరిసయ్యుల దగ్గరికి తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26400', '43', '9', '14', 'యేసు బురద చేసి వాడి కళ్ళు తెరచిన రోజు విశ్రాంతిదినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26401', '43', '9', '15', '¶ వాడు చూపు ఎలా పొందాడో చెప్పమని పరిసయ్యులు కూడా వాడినడిగారు. వాడు, “ఆయన నా కన్నులపై బురద పూశాడు. నేను వెళ్ళి కడుక్కుని చూపు పొందాను” అని వారికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26402', '43', '9', '16', '¶ “ఈ వ్యక్తి విశ్రాంతి దినాన్ని ఆచరించడం లేదు కాబట్టి ఇతడు దేవుని దగ్గర నుండి రాలేదు” అని పరిసయ్యుల్లో కొందరు అన్నారు. మరి కొందరు, “ఇతడు పాపి అయితే ఇలాటి అద్భుతాలు ఎలా చేయగలడు?” అన్నారు. ఈ విధంగా వారిలో భేదాభిప్రాయం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26403', '43', '9', '17', 'దాంతో వారు గుడ్డివాడుగా ఉన్నవాడితో, “నీ కళ్ళు తెరిచాడు కదా! ఆయన గురించి నీ అభిప్రాయం ఏమిటి?” అని అడిగారు. అప్పుడు వాడు, “ఆయన ఒక ప్రవక్త” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26404', '43', '9', '18', '¶ వాడు గుడ్డివాడుగా ఉండి చూపు పొందాడని యూదులు మొదట నమ్మలేదు. అందుకని వాడి తల్లిదండ్రులను పిలిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26405', '43', '9', '19', '“గుడ్డివాడుగా పుట్టాడని మీరు చెప్పే మీ కొడుకు వీడేనా? అలాగైతే ఇప్పుడు వీడు ఎలా చూడగలుగుతున్నాడు?” అని వారిని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26406', '43', '9', '20', 'దానికి వాడి తల్లిదండ్రులు, “వీడు మా కొడుకే. వీడు గుడ్డివాడిగానే పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26407', '43', '9', '21', 'అయితే ఇప్పుడు వీడు ఎలా చూస్తున్నాడో మాకు తెలీదు. వీడి కళ్ళు తెరిచినదెవరో మాకు తెలీదు. అయినా వీడికి వయస్సు వచ్చింది. వీడినే అడగండి. తన సంగతి వీడే చెప్పుకోగలడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26408', '43', '9', '22', '¶ వాడి తల్లిదండ్రులు యూదులకు భయపడి ఆ విధంగా చెప్పారు. ఎందుకంటే యూదులు అప్పటికే ఎవరైనా ఆయనను క్రీస్తు అని ఒప్పుకుంటే వారిని తమ సమాజ మందిరాల్లో నుండి బహిష్కరించాలని నిర్ణయం తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26409', '43', '9', '23', 'కాబట్టే వాడి తల్లిదండ్రులు ‘వాడు వయస్సు వచ్చినవాడు, వాడినే అడగండి’ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26410', '43', '9', '24', 'కాబట్టి వారు అప్పటివరకూ గుడ్డివాడిగా ఉన్న వ్యక్తిని రెండవ సారి పిలిపించారు. “దేవునికి మహిమ చెల్లించు. ఈ మనిషి పాపాత్ముడు అని మాకు తెలుసు” అని అతనితో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26411', '43', '9', '25', 'అందుకు వాడు, “ఆయన పాపాత్ముడో కాదో నాకేం తెలుసు? అయితే నాకు ఒక్కటి తెలుసు. నేను గుడ్డివాడుగా ఉండేవాణ్ణి, ఇప్పుడైతే చూస్తున్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26412', '43', '9', '26', '¶ దానికి వారు, “అసలు ఆయన నీకేం చేశాడు? నీ కళ్ళు ఎలా తెరిచాడు?” అని మళ్ళీ అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26413', '43', '9', '27', 'దానికి వాడు, “ఇంతకు ముందే మీకు చెప్పాను. మీరు వినలేదు. మళ్ళీ ఎందుకు వినాలనుకుంటున్నారు? మీరు కూడా ఆయన శిష్యులు కావాలనుకుంటున్నారా ఏంటి?” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26414', '43', '9', '28', '¶ అందుకు వారు “నువ్వే వాడి శిష్యుడివి. మేము మోషే శిష్యులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26415', '43', '9', '29', 'దేవుడు మోషేతో మాట్లాడాడని తెలుసు కానీ ఈ మనిషి విషయమైతే అసలు ఇతడు ఎక్కడి నుండి వచ్చాడో కూడా తెలియదు” అంటూ వాణ్ణి బాగా దూషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26416', '43', '9', '30', 'అయితే వాడు, “ఆయన ఎక్కడి నుండి వచ్చాడో కూడా మీకు తెలియక పోవడం ఆశ్చర్యంగా ఉంది. ఏది ఏమైనా ఆయన నా కళ్ళు తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26417', '43', '9', '31', 'దేవుడు పాపుల ప్రార్థనలు వినడని మనకు తెలుసు. అయితే దేవునిలో భక్తి కలిగి ఆయన ఇష్టాన్ని జరిగిస్తే అతని ప్రార్థనలు ఆయన వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26418', '43', '9', '32', 'గుడ్డివాడిగా పుట్టిన వ్యక్తి కళ్ళు ఎవరైనా తెరిచినట్టు లోకం మొదలైనప్పటి నుండి ఎవరూ వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26419', '43', '9', '33', 'ఈయన దేవుని దగ్గర నుండి రాకపోతే ఇలాంటివి చేయలేడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26420', '43', '9', '34', 'దానికి వారు, “పాపిగా పుట్టిన వాడివి, నువ్వు మాకు బోధిస్తున్నావా?” అని చెప్పి వాణ్ణి తమ సమాజ మందిరం నుండి బహిష్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26421', '43', '9', '35', '¶ పరిసయ్యులు వాణ్ణి బహిష్కరించారని యేసు విన్నాడు. ఆయన వాణ్ణి కలుసుకుని, ‹“నువ్వు దేవుని కుమారుడిలో విశ్వాసముంచుతున్నావా?”› అని వాణ్ణి అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26422', '43', '9', '36', 'అందుకు వాడు, “ప్రభూ, అలా విశ్వాసముంచడానికి ఆయన ఎవరో నాకు తెలియదే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26423', '43', '9', '37', 'యేసు, ‹“ఇప్పుడు నువ్వు ఆయనను చూస్తున్నావు. నీతో మాట్లాడుతున్న నేనే ఆయన్ని”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26424', '43', '9', '38', 'అప్పుడు వాడు, “నేను నమ్ముతున్నాను ప్రభూ” అంటూ ఆయనను ఆరాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26425', '43', '9', '39', '¶ అప్పుడు యేసు, ‹“‘చూడనివారు చూడాలి. చూసేవారు గుడ్డివారు కావాలి’ అనే తీర్పు జరగడం కోసం నేను ఈ లోకంలోకి వచ్చాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26426', '43', '9', '40', 'ఆయనకు దగ్గరలో ఉన్న పరిసయ్యుల్లో కొంత మంది ఆ మాట విని, “అయితే మేము కూడా గుడ్డివాళ్ళమేనా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26427', '43', '9', '41', 'అందుకు యేసు, ‹“మీరు గుడ్డివారైతే మీకు పాపం ఉండేది కాదు. కానీ ‘మాకు చూపు ఉంది’ అని మీరు చెప్పుకుంటున్నారు కాబట్టి మీ పాపం నిలిచి ఉంటుంది”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26428', '43', '10', '1', '¶ ‹మీతో కచ్చితంగా చెబుతున్నాను, గొర్రెల దొడ్డిలోకి ప్రవేశ ద్వారం గుండా కాకుండా వేరే విధంగా ఎక్కి లోపలికి వచ్చేవాడు దొంగే, వాడు దోపిడీగాడే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26429', '43', '10', '2', '‹ప్రవేశ ద్వారం ద్వారా వచ్చేవాడు గొర్రెల కాపరి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26430', '43', '10', '3', '‹అతని కోసం కాపలావాడు ద్వారం తెరుస్తాడు. గొర్రెలు అతని స్వరం వింటాయి. తన సొంత గొర్రెలను అతడు పేరు పెట్టి పిలిచి బయటకు నడిపిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26431', '43', '10', '4', '‹తన సొంత గొర్రెలనన్నిటిని బయటకి ఎప్పుడు నడిపించినా, వాటికి ముందుగా అతడు నడుస్తాడు. అతని స్వరం గొర్రెలకు తెలుసు కాబట్టి అవి అతని వెంట నడుస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26432', '43', '10', '5', '‹వేరేవారి స్వరం వాటికి తెలియదు కాబట్టి అవి వారి వెంట వెళ్ళకుండా పారిపోతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26433', '43', '10', '6', '¶ యేసు ఈ ఉపమానం ద్వారా వారితో మాట్లాడాడు గాని ఆయన వారితో చెప్పిన ఈ సంగతులు వారికి అర్థం కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26434', '43', '10', '7', 'అందుకు యేసు మళ్ళీ వారితో ఇలా అన్నాడు, ‹“మీతో కచ్చితంగా చెబుతున్నాను, గొర్రెల ప్రవేశ ద్వారం నేనే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26435', '43', '10', '8', '‹నా ముందు వచ్చిన వారంతా దొంగలు, దోపిడిగాళ్ళే. గొర్రెలు వారి మాట వినలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26436', '43', '10', '9', '¶ ‹నేనే ప్రవేశ ద్వారం, నా ద్వారా ఎవడైనా లోపల ప్రవేశిస్తే వాడికి రక్షణ దొరుకుతుంది. వాడు లోపలికి వస్తూ బయటకి వెళ్తూ పచ్చికను కనుగొంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26437', '43', '10', '10', '‹దొంగ కేవలం దొంగతనం, హత్య, నాశనం చెయ్యడానికి మాత్రమే వస్తాడు. గొర్రెలకు జీవం కలగాలని, ఆ జీవం సమృద్ధిగా కలగాలని నేను వచ్చాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26438', '43', '10', '11', '¶ ‹నేను గొర్రెలకు మంచి కాపరిని. మంచి కాపరి గొర్రెల కోసం తన ప్రాణం ఇస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26439', '43', '10', '12', '‹జీతం కోసం పని చేసేవాడు కాపరిలాంటి వాడు కాదు. గొర్రెలు తనవి కావు కాబట్టి తోడేలు రావడం చూసి గొర్రెలను వదిలిపెట్టి పారిపోతాడు. తోడేలు ఆ గొర్రెలను పట్టుకుని చెదరగొడుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26440', '43', '10', '13', '‹జీతగాడు జీతం మాత్రమే కోరుకుంటాడు కాబట్టి గొర్రెలను పట్టించుకోకుండా పారిపోతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26441', '43', '10', '14', '¶ ‹నేను గొర్రెలకు మంచి కాపరిని. నా గొర్రెలు నాకు తెలుసు. నా సొంత గొర్రెలకు నేను తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26442', '43', '10', '15', '‹నా తండ్రికి నేను తెలుసు. నాకు నా తండ్రి తెలుసు. నా గొర్రెల కోసం ప్రాణం పెడతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26443', '43', '10', '16', '‹ఈ గొర్రెలశాలకు చెందని ఇతర గొర్రెలు నాకు ఉన్నాయి. వాటిని కూడా నేను తీసుకురావాలి. అవి నా స్వరం వింటాయి. అప్పుడు ఉండేది ఒక్క మంద, ఒక్క కాపరి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26444', '43', '10', '17', '¶ ‹నా ప్రాణం మళ్ళీ పొందడానికి దాన్ని పెడుతున్నాను. అందుకే నా తండ్రి నన్ను ప్రేమిస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26445', '43', '10', '18', '‹నా ప్రాణాన్ని నానుంచి ఎవ్వరూ తీసివేయలేరు. నేను స్వయంగా నా ప్రాణం పెడుతున్నాను. దాన్ని పెట్టడానికి, తిరిగి తీసుకోవడానికి నాకు అధికారం ఉంది. ఈ ఆజ్ఞ నా తండ్రి నుంచి నేను పొందాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26446', '43', '10', '19', '¶ ఈ మాటలవల్ల యూదుల్లో మళ్ళీ విభేదాలు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26447', '43', '10', '20', 'వారిలో చాలా మంది, “ఇతనికి దయ్యం పట్టింది. ఇతను పిచ్చివాడు. ఇతని మాటలు మీరు ఎందుకు వింటున్నారు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26448', '43', '10', '21', 'ఇంకొంతమంది, “ఇవి దయ్యం పట్టినవాడి మాటలు కాదు. దయ్యం గుడ్డివారి కళ్ళు తెరవగలదా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26449', '43', '10', '22', '¶ ఆ తరువాత యెరూషలేములో ప్రతిష్ట పండగ వచ్చింది. అది చలికాలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26450', '43', '10', '23', 'అప్పుడు యేసు దేవాలయ ప్రాంగణంలో ఉన్న సొలొమోను మంటపంలో నడుస్తూ ఉండగా');
INSERT INTO `bible_verses_te_irv` VALUES ('26451', '43', '10', '24', 'యూదులు ఆయన చుట్టూ చేరి ఆయనతో. “ఎంతకాలం మమ్మల్ని ఇలా సందేహంలో ఉంచుతావు? నువ్వు క్రీస్తువైతే మాతో స్పష్టంగా చెప్పు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26452', '43', '10', '25', '¶ అందుకు యేసు వారితో ఇలా అన్నాడు, ‹“నేను మీకు చెప్పాను గాని మీరు నమ్మడం లేదు. నా తండ్రి పేరిట నేను చేస్తున్న క్రియలు నా గురించి సాక్ష్యం ఇస్తున్నాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26453', '43', '10', '26', '‹అయినా, మీరు నా గొర్రెలు కానందువల్ల మీరు నమ్మడం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26454', '43', '10', '27', '‹నా గొర్రెలు నా స్వరం వింటాయి, అవి నాకు తెలుసు, అవి నా వెంట వస్తాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26455', '43', '10', '28', '‹నేను వాటికి శాశ్వత జీవం ఇస్తాను కాబట్టి అవి ఎప్పటికీ నశించిపోవు. వాటిని ఎవరూ నా చేతిలోనుంచి లాగేసుకోలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26456', '43', '10', '29', '‹వాటిని నాకిచ్చిన నా తండ్రి అందరికన్నా గొప్పవాడు కాబట్టి నా తండ్రి చేతిలోనుంచి ఎవరూ వాటిని లాగేసుకోలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26457', '43', '10', '30', '‹నేను, నా తండ్రి, ఒకటే!”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26458', '43', '10', '31', '¶ అప్పుడు యూదులు ఆయనను కొట్టడానికి రాళ్ళు పట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26459', '43', '10', '32', 'యేసు వారితో, ‹“తండ్రి నుంచి ఎన్నో మంచి పనులు మీకు చూపించాను. వాటిలో ఏ మంచి పనినిబట్టి నన్ను రాళ్ళతో కొట్టాలని అనుకుంటున్నారు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26460', '43', '10', '33', 'అందుకు యూదులు, “నువ్వు మనిషివై ఉండి నిన్ను నీవు దేవుడుగా చేసుకుంటున్నావు. దేవదూషణ చేసినందుకే నిన్ను రాళ్లతో కొడుతున్నాం. మంచి పనులు చేసినందుకు కాదు” అని ఆయనతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26461', '43', '10', '34', 'యేసు వారికి జవాబిస్తూ ఇలా అన్నాడు, ‹“‘మీరు దేవుళ్ళని నేనన్నాను’ అని మీ ధర్మశాస్త్రంలో రాసి లేదా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26462', '43', '10', '35', '‹లేఖనం వ్యర్థం కాదు. దేవుని వాక్కు ఎవరికి వచ్చిందో, వారిని ఆయన దేవుళ్ళని పిలిస్తే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('26463', '43', '10', '36', '‹తండ్రి పవిత్రంగా ఈ లోకంలోకి పంపినవాడు ‘నేను దేవుని కుమారుణ్ణి’ అని అంటే ‘నువ్వు దేవదూషణ చేస్తున్నావు’ అని మీరు అంటారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26464', '43', '10', '37', '‹నేను నా తండ్రి పనులు చెయ్యకపోతే నన్ను నమ్మకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26465', '43', '10', '38', '‹అయితే, నేను నా తండ్రి పనులు చేస్తూ ఉంటే, మీరు నన్ను నమ్మకపోయినా, తండ్రి నాలోను నేను తండ్రిలోను ఉన్నామని మీరు తెలుసుకుని అర్థం చేసుకునేందుకు ఆ పనులను నమ్మండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26466', '43', '10', '39', 'వారు మళ్ళీ ఆయనను పట్టుకోవాలనుకున్నారు గాని ఆయన వారి చేతిలో నుండి తప్పించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26467', '43', '10', '40', '¶ యేసు మళ్ళీ యొర్దాను నది అవతలికి వెళ్ళి అక్కడే ఉన్నాడు. యోహాను మొదట బాప్తిసం ఇస్తూ ఉన్న స్థలం ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('26468', '43', '10', '41', 'చాలా మంది ఆయన దగ్గరికి వచ్చారు. వారు, “యోహాను ఏ సూచక క్రియలూ చేయలేదు గాని ఈయన గురించి యోహాను చెప్పిన సంగతులన్నీ నిజమే” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26469', '43', '10', '42', 'అక్కడ చాలా మంది యేసుని నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26470', '43', '11', '1', '¶ బేతనియ గ్రామానికి చెందిన లాజరుకు జబ్బు చేసింది. మరియ, మార్త అతని సోదరీలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26471', '43', '11', '2', 'ఈ మరియే ప్రభువు పాదాలకు అత్తరు పూసి తన తల వెంట్రుకలతో తుడిచిన మరియ.');
INSERT INTO `bible_verses_te_irv` VALUES ('26472', '43', '11', '3', 'అప్పుడు ఆ అక్క చెల్లెళ్ళు, “ప్రభూ, నువ్వు ప్రేమించే వాడికి జబ్బు చేసింది” అని యేసుకు కబురు పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26473', '43', '11', '4', '¶ యేసు అది విని, ‹“ఈ జబ్బు చావు కోసం రాలేదు. దీని ద్వారా దేవుని కుమారుడికి మహిమ కలిగేలా దేవుని మహిమ కోసమే వచ్చింది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26474', '43', '11', '5', 'మార్తను, ఆమె సోదరిని లాజరును యేసు ప్రేమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26475', '43', '11', '6', 'లాజరు జబ్బు పడ్డాడని యేసు విని కూడా తాను ఉన్న చోటనే ఇంకా రెండు రోజులు ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26476', '43', '11', '7', '¶ దాని తరువాత ఆయన తన శిష్యులతో, ‹“మనం మళ్ళీ యూదయకు వెళ్దాం పదండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26477', '43', '11', '8', 'ఆయన శిష్యులు ఆయనతో, “రబ్బీ, ఇంతకు ముందే యూదులు నిన్ను రాళ్ళతో కొట్టే ప్రయత్నం చేశారు కదా, అక్కడికి మళ్ళీ వెళ్తావా?” అని అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26478', '43', '11', '9', '¶ అందుకు యేసు జవాబిస్తూ, ‹“పగలు పన్నెండు గంటల వెలుగు ఉండదా? ఒకడు పగటి వేళ నడిస్తే తడబడడు. ఎందుకంటే అతడు వెలుగులో అన్నీ చూస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26479', '43', '11', '10', '‹అయితే ఒకడు రాత్రివేళ నడిస్తే అతనిలో వెలుగు లేదు కాబట్టి తడబడతాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26480', '43', '11', '11', '¶ యేసు ఈ సంగతులు చెప్పిన తరువాత వారితో ఇలా అన్నాడు, ‹“మన స్నేహితుడు లాజరు నిద్రపోయాడు. అతన్ని నిద్ర లేపడానికి వెళ్తున్నాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26481', '43', '11', '12', 'అందుకు శిష్యులు ఆయనతో, “ప్రభూ, అతడు నిద్రపోతూ ఉంటే బాగుపడతాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26482', '43', '11', '13', 'యేసు అతని చావు గురించి మాట్లాడాడు గాని వారు నిద్రలో విశ్రాంతి తీసుకోవడం గురించి ఆయన మాట్లాడుతున్నాడు అని అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26483', '43', '11', '14', '¶ అప్పుడు యేసు వారితో స్పష్టంగా, ‹“లాజరు చనిపోయాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26484', '43', '11', '15', '‹నేను అక్కడ లేకపోవడాన్ని బట్టి సంతోషిస్తున్నాను. ఇది మీ కోసమే. మీకు నమ్మకం కలగడానికే. అతని దగ్గరకి వెళ్దాం పదండి” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26485', '43', '11', '16', '‹దిదుమ అనే మారుపేరున్న తోమా, “యేసుతో చనిపోవడానికి మనం కూడా వెళ్దాం పదండి”› అని తన తోటి శిష్యులతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26486', '43', '11', '17', '¶ యేసు అక్కడికి చేరుకుని, అప్పటికే నాలుగు రోజులుగా లాజరు సమాధిలో ఉన్నాడని తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26487', '43', '11', '18', 'బేతనియ యెరూషలేముకు దగ్గరే. సుమారు మూడు కిలోమీటర్ల దూరం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26488', '43', '11', '19', 'చాలామంది యూదులు మార్త, మరియలను వారి సోదరుని విషయం ఓదార్చడానికి వచ్చి, అక్కడ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26489', '43', '11', '20', 'అప్పుడు మార్త, యేసు వస్తున్నాడని విని ఆయనను ఎదుర్కోడానికి వెళ్ళింది గాని మరియ ఇంట్లోనే ఉండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26490', '43', '11', '21', '¶ అప్పుడు మార్త యేసుతో, “ప్రభూ, నువ్వు ఇక్కడ ఉండి ఉంటే, నా సోదరుడు చనిపోయేవాడు కాదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26491', '43', '11', '22', 'ఇప్పుడైనా నువ్వు దేవుణ్ణి ఏమడిగినా దేవుడు నీకు ఇస్తాడని నాకు తెలుసు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26492', '43', '11', '23', 'యేసు ఆమెతో, ‹“నీ సోదరుడు మళ్ళీ బతికి లేస్తాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26493', '43', '11', '24', 'మార్త ఆయనతో, “చివరి రోజున పునరుత్థానంలో బతికి లేస్తాడని నాకు తెలుసు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26494', '43', '11', '25', '¶ అందుకు యేసు, ‹“పునరుత్థానం, జీవం నేనే. నన్ను నమ్మినవాడు చనిపోయినా మళ్ళీ బతుకుతాడు,›');
INSERT INTO `bible_verses_te_irv` VALUES ('26495', '43', '11', '26', '‹బతికి ఉండి నన్ను నమ్మిన వారు ఎప్పుడూ చనిపోరు. ఇది నువ్వు నమ్ముతున్నావా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26496', '43', '11', '27', 'ఆమె, “అవును ప్రభూ, నువ్వు లోకానికి రావలసిన దేవుని కుమారుడవైన క్రీస్తువి అని నమ్ముతున్నాను” అని ఆయనతో చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26497', '43', '11', '28', '¶ ఈ మాట చెప్పిన తరువాత ఆమె వెళ్ళి ఎవరికీ తెలియకుండా తన సోదరి మరియను పిలిచి, “బోధకుడు ఇక్కడ ఉన్నాడు, నిన్ను పిలుస్తున్నాడు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26498', '43', '11', '29', 'మరియ అది విన్నప్పుడు, త్వరగా లేచి యేసు దగ్గరికి వెళ్ళింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26499', '43', '11', '30', '¶ యేసు ఇంకా గ్రామంలోకి రాలేదు. మార్తను కలుసుకున్న చోటే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26500', '43', '11', '31', 'మరియతో ఇంట్లో ఉండి ఆమెను ఓదారుస్తున్న యూదులు ఆమె త్వరగా లేచి బయటకు వెళ్ళడం చూసి ఆమె వెంట వెళ్ళారు. ఆమె ఏడవడానికి సమాధి దగ్గరికి వెళ్తూ ఉందని వారు అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26501', '43', '11', '32', 'అప్పుడు మరియ యేసు ఉన్న చోటికి వచ్చి, ఆయనను చూసి ఆయన కాళ్ళ మీద పడి, “ప్రభూ, నువ్వు ఇక్కడ ఉండి ఉంటే, నా సోదరుడు చనిపోయేవాడు కాదు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26502', '43', '11', '33', '¶ ఆమె ఏడవడం, ఆమెతో వచ్చిన యూదులు కూడా ఏడవడం యేసు చూసినప్పుడు, ఆయన కలవరంతో ఆత్మలో మూలుగుతూ, ‹“అతణ్ణి ఎక్కడ పెట్టారు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26503', '43', '11', '34', 'వారు, “ప్రభూ, వచ్చి చూడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26504', '43', '11', '35', 'యేసు ఏడ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26505', '43', '11', '36', 'అప్పుడు యూదులు, “ఆయన లాజరును ఎంతగా ప్రేమించాడో చూడండి” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26506', '43', '11', '37', 'వారిలో కొంతమంది, “ఆయన గుడ్డివారి కళ్ళు తెరిచాడు కదా, ఇతను చనిపోకుండా చెయ్యలేడా?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26507', '43', '11', '38', '¶ యేసు తనలో తాను మూలుగుతూ ఆ సమాధి గుహ దగ్గరికి వెళ్ళాడు. ఒక రాయి దానికి అడ్డంగా నిలబెట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26508', '43', '11', '39', 'యేసు, ‹“ఆ రాయి తీసి వెయ్యండి”› అన్నాడు. చనిపోయిన లాజరు సోదరి మార్త యేసుతో, “ప్రభూ, ఇప్పటికి నాలుగు రోజులయ్యింది. శరీరం కుళ్ళిపోతూ ఉంటుంది” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26509', '43', '11', '40', 'యేసు ఆమెతో, ‹“నువ్వు నమ్మితే, దేవుని మహిమను చూస్తావని నేను నీతో చెప్పలేదా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26510', '43', '11', '41', '¶ కాబట్టి వారు ఆ రాయి తీసి వేశారు. యేసు పైకి చూస్తూ, ‹“తండ్రీ, నా ప్రార్థన విన్నందుకు నీకు కృతజ్ఞతలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26511', '43', '11', '42', '‹నువ్వు నా ప్రార్థన ఎప్పుడూ వింటావని నాకు తెలుసు. కాని, నా చుట్టూ నిలుచుని ఉన్న ఈ ప్రజలు నువ్వు నన్ను పంపించావని నమ్మాలని ఈ మాట పలికాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26512', '43', '11', '43', '¶ ఆయన ఈ మాట చెప్పిన తరువాత పెద్ద స్వరంతో కేక వేసి, ‹“లాజరూ, బయటికి రా!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26513', '43', '11', '44', 'అప్పుడు చనిపోయినవాడు కాళ్ళు చేతులు సమాధి బట్టలతో చుట్టి ఉండగా బయటికి వచ్చాడు. అతని ముఖానికి ఒక బట్ట చుట్టి ఉంది. అప్పుడు యేసు వారితో, ‹“అతని కట్లు విప్పి, అతణ్ణి వెళ్ళనివ్వండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26514', '43', '11', '45', '¶ అప్పుడు మరియ దగ్గరికి వచ్చిన యూదుల్లో చాలామంది యేసు చేసింది చూసి ఆయనను నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26515', '43', '11', '46', 'కాని, వారిలో కొంతమంది వెళ్ళి యేసు చేసిన పనులు పరిసయ్యులకు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26516', '43', '11', '47', '¶ అప్పుడు ముఖ్య యాజకులు, పరిసయ్యులు, మహా సభను సమావేశపరిచి, “మనం ఏం చేద్దాం? ఈ మనిషి అనేక సూచక క్రియలు చేస్తున్నాడే,');
INSERT INTO `bible_verses_te_irv` VALUES ('26517', '43', '11', '48', 'మనం ఇతన్ని ఇలాగే వదిలేస్తే, అందరూ ఇతన్నే నమ్ముతారు. రోమీయులు వచ్చి మన భూమినీ, మన రాజ్యాన్నీ, రెంటినీ తీసుకుపోతారు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26518', '43', '11', '49', '¶ అయితే, వారిలో ఒకడు, ఆ సంవత్సరం ప్రధాన యాజకుడిగా ఉన్న కయప వారితో, “మీకేమీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26519', '43', '11', '50', 'మన జాతి అంతా నాశనం కాకుండా ఉండాలంటే ఒక్క మనిషి ప్రజలందరి కోసం చనిపోవడం మీకు లాభం అన్నది మీరు అర్థం చేసుకోవడం లేదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26520', '43', '11', '51', 'అతడు తనంతట తానే ఈ విధంగా చెప్పలేదు గానీ ఆ సంవత్సరం ప్రధాన యాజకుడిగా ఉన్నాడు కాబట్టి, జాతి అంతటి కోసం యేసు చనిపోవాలని అతడు ప్రవచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26521', '43', '11', '52', 'ఆ జాతి కోసం మాత్రమే కాకుండా, వివిధ ప్రాంతాల్లోకి చెదరిపోయిన దేవుని పిల్లలను ఒకటిగా సమకూర్చేలా యేసు చనిపోవాలని అతడు ప్రవచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26522', '43', '11', '53', 'కాబట్టి, ఆ రోజు నుండి యేసును ఎలా చంపాలా అని వారు ఆలోచన చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26523', '43', '11', '54', '¶ అందుచేత యేసు అప్పటినుంచి యూదుల్లో బహిరంగంగా తిరగకుండా, అక్కడనుంచి వెళ్ళి అరణ్య ప్రాంతానికి దగ్గరగా ఉన్న ఎఫ్రాయిము అనే గ్రామంలో తన శిష్యులతో కలిసి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26524', '43', '11', '55', 'యూదుల పస్కా పండగ దగ్గర పడింది. చాలా మంది ప్రజలు తమను తాము శుద్ధి చేసుకోడానికి పండగకు ముందే గ్రామాలనుంచి యెరూషలేముకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26525', '43', '11', '56', 'వారు యేసు కోసం చూస్తున్నారు. దేవాలయంలో నిలబడి, ఒకరితో ఒకరు ఇలా మాట్లాడుకుంటున్నారు, “మీరేమంటారు? ఆయన పండగకు రాడా?”');
INSERT INTO `bible_verses_te_irv` VALUES ('26526', '43', '11', '57', '¶ యేసు ఎక్కడ ఉన్నది ఎవరికైనా తెలిస్తే, తాము ఆయనను పట్టుకోవడం కోసం, వారికి తెలియజేయాలని ముఖ్య యాజకులు, పరిసయ్యులు, ఒక ఆజ్ఞ జారీ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26527', '43', '12', '1', '¶ పస్కాకు ఆరు రోజుల ముందు యేసు బేతనియ వచ్చాడు. మరణించిన లాజరును యేసు మళ్ళీ బతికించిన గ్రామం ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('26528', '43', '12', '2', 'అక్కడ ఆయన కోసం భోజనం ఏర్పాటు చేశారు. మార్త వడ్డిస్తూ ఉంది. యేసుతో భోజనం బల్ల దగ్గర కూర్చున్నవారిలో లాజరు కూడా ఒకడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26529', '43', '12', '3', 'అప్పుడు మరియ, అరకిలో బరువు ఉన్న స్వచ్చమైన జటామాంసి చెట్లనుంచి తీసిన ఖరీదైన అత్తరును యేసు పాదాల మీద పోసి అభిషేకించి, ఆయన పాదాలు తన తలవెంట్రుకలతో తుడిచింది. ఇల్లంతా ఆ అత్తరు సువాసనతో నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26530', '43', '12', '4', 'ఆయనను అప్పగించ బోతున్నవాడు, ఆయన శిష్యుల్లో ఒకడు అయిన ఇస్కరియోతు యూదా,');
INSERT INTO `bible_verses_te_irv` VALUES ('26531', '43', '12', '5', '“ఈ అత్తరు మూడువందల దేనారాలకు అమ్మి పేదలకు ఇవ్వచ్చు గదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26532', '43', '12', '6', 'అతనికి పేదవాళ్ళ పట్ల శ్రద్ధ ఉండి ఇలా అనలేదు. అతడు దొంగ. అతని ఆధీనంలో ఉన్న డబ్బు సంచిలో నుండి కొంత సొమ్ము తన సొంతానికి తీసుకుంటూ ఉండేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26533', '43', '12', '7', 'యేసు, ‹“ఈమెను ఇలా చెయ్యనివ్వండి, నా సమాధి రోజు కోసం ఈమె దీన్ని సిద్ధపరచింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26534', '43', '12', '8', '‹పేదవారు ఎప్పుడూ మీతో ఉంటారు, కాని నేను ఎప్పుడూ మీతో ఉండను కదా”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26535', '43', '12', '9', '¶ అప్పుడు పెద్ద యూదుల సమూహం యేసు అక్కడ ఉన్నాడని తెలుసుకుని, యేసు కోసమే కాక, యేసు చావు నుంచి తిరిగి లేపిన లాజరును కూడా చూడాలని అక్కడికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26536', '43', '12', '10', 'లాజరును బట్టి చాలా మంది యూదులు వెళ్ళి యేసు మీద నమ్మకం ఉంచారు. కాబట్టి ముఖ్య యాజకులు లాజరును కూడా చంపాలని అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26537', '43', '12', '12', '¶ ఆ తరువాతి రోజున పండగకి వచ్చిన గొప్ప జనసమూహం అక్కడ పోగయ్యింది. యేసు యెరూషలేముకు వస్తున్నాడని విన్నప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26538', '43', '12', '13', 'వారంతా ఖర్జూరం మట్టలు తీసుకుని ఆయనకు ఎదురుగా వెళ్ళి, “హోసన్నా! ప్రభువు పేరిట వస్తున్న ఇశ్రాయేలు రాజుకు స్తుతి కలుగు గాక!” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26539', '43', '12', '14', '“సీయోను కుమారీ, భయపడకు! నీ రాజు గాడిద పిల్ల మీద కూర్చుని వస్తున్నాడు” అని రాసి ఉన్న విధంగా యేసు చిన్న గాడిదను చూసి దాని మీద కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26540', '43', '12', '16', 'ఆయన శిష్యులు ఈ సంగతులు మొదట్లో గ్రహించలేదు గాని యేసు మహిమ పొందిన తరువాత, ఈ సంగతులు ఆయన గురించి రాసినవనీ, వారు ఆయనకు ఈ విధంగా చేశారనీ గుర్తు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26541', '43', '12', '17', '¶ ఆయన లాజరును సమాధిలో నుంచి పిలిచి, చావు నుండి తిరిగి బతికించినప్పుడు యేసుతో ఉన్న ప్రజలు ఆయన గురించి ఇతరులకు సాక్ష్యం ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26542', '43', '12', '18', 'ఆయన ఈ సూచక క్రియ చేశాడని విన్న కారణంగా జన సమూహం ఆయనను కలుసుకోడానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26543', '43', '12', '19', 'దీని గురించి పరిసయ్యులు, “చూడండి, మనం ఏమీ చెయ్యలేం. లోకం ఆయన వెంట వెళ్ళింది.” అని తమలో తాము చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26544', '43', '12', '20', '¶ ఆ పండగలో ఆరాధించడానికి వచ్చిన వారిలో కొంతమంది గ్రీకులు ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26545', '43', '12', '21', 'వారు, గలిలయలోని బేత్సయిదా వాడైన ఫిలిప్పు దగ్గరికి వచ్చి, “అయ్యా, మాకు యేసును చూడాలని ఉంది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26546', '43', '12', '22', 'ఫిలిప్పు వెళ్ళి అంద్రెయతో చెప్పాడు. అంద్రెయ ఫిలిప్పుతో కలిసి వెళ్ళి యేసుతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26547', '43', '12', '23', '¶ యేసు వారికి జవాబిస్తూ, ‹“మనుష్య కుమారుడు మహిమ పొందే గడియ వచ్చింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26548', '43', '12', '24', '‹మీతో కచ్చితంగా చెబుతున్నాను, గోదుమ గింజ భూమిలో పడి చావకపోతే, అది ఒకటిగానే ఉండిపోతుంది. అది చస్తే అధికంగా ఫలం ఇస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26549', '43', '12', '25', '‹తన ప్రాణాన్ని ప్రేమించుకొనే వాడు దాన్ని పోగొట్టుకుంటాడు. కాని, ఈ లోకంలో తన ప్రాణాన్ని ద్వేషించేవాడు శాశ్వత జీవం కోసం దాన్ని భద్రం చేసుకుంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26550', '43', '12', '26', '‹నాకు సేవ చేసేవాడు నా వెంట రావాలి. అప్పుడు నేను ఎక్కడ ఉన్నానో, నా సేవకుడూ అక్కడ ఉంటాడు. నాకు సేవ చేసేవాణ్ణి తండ్రి ఘనపరుస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26551', '43', '12', '27', '¶ ‹ఇప్పుడు నా ప్రాణం ఆందోళన చెందుతూ ఉంది. నేనేం చెప్పను? ‘తండ్రీ, ఈ గడియ నుంచి నన్ను తప్పించు’ అని చెప్పనా? కాని, దీని కోసమే నేను ఈ గడియకు చేరుకున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26552', '43', '12', '28', '‹తండ్రీ, నీ పేరుకు మహిమ కలిగించుకో” అన్నాడు. అప్పుడు ఆకాశంలో నుంచి ఒక స్వరం వచ్చి ఇలా అంది, “నేను దానికి మహిమ కలిగించాను. మళ్ళీ మహిమ కలిగిస్తాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26553', '43', '12', '29', 'అప్పుడు, అక్కడ నిలుచుని దాన్ని విన్న జనసమూహం, “ఉరిమింది” అన్నారు. మిగతా వారు, “ఒక దేవదూత ఆయనతో మాట్లాడాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26554', '43', '12', '30', '¶ అందుకు యేసు జవాబిస్తూ ఇలా అన్నాడు, ‹“ఈ స్వరం నా కోసం కాదు. మీ కోసమే వచ్చింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26555', '43', '12', '31', '‹ఇప్పుడు ఈ లోకానికి తీర్పు సమయం. ఇది ఈ లోకపాలకుణ్ణి తరిమివేసే సమయం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26556', '43', '12', '32', '‹నన్ను భూమిమీద నుంచి పైకి ఎత్తినప్పుడు, మనుషులందరినీ నా దగ్గరికి ఆకర్షించుకుంటాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26557', '43', '12', '33', '‹ఆయన ఎలాంటి మరణం పొందుతాడో, దానికి సూచనగా ఆయన ఈ మాట చెప్పాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26558', '43', '12', '34', 'ఆ జనసమూహం ఆయనతో, “క్రీస్తు ఎల్లకాలం ఉంటాడని ధర్మశాస్త్రంలో ఉందని విన్నాం. ‹‘మనుష్య కుమారుణ్ణి పైకెత్తడం జరగాలి’ అని నువ్వెలా చెబుతావు?› ఈ మనుష్య కుమారుడు ఎవరు?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26559', '43', '12', '35', 'అప్పుడు యేసు వారితో, ‹“వెలుగు మీ మధ్య ఉండేది ఇంకా కొంత కాలం మాత్రమే. చీకటి మిమ్మల్ని కమ్ముకోక ముందే, ఇంకా వెలుగు ఉండగానే, నడవండి. చీకట్లో నడిచే వాడికి, తాను ఎక్కడికి వెళ్తున్నాడో అతనికే తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26560', '43', '12', '36', '‹మీకు వెలుగుండగానే, ఆ వెలుగులో నమ్మకముంచి వెలుగు సంబంధులు కండి”› అన్నాడు. యేసు ఈ సంగతులు చెప్పి, అక్కడ నుంచి వెళ్ళి వారికి కనబడకుండా రహస్యంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26561', '43', '12', '37', '¶ యేసు వారి ముందు ఎన్నో సూచక క్రియలు చేసినా, వారు ఆయనను నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26562', '43', '12', '38', 'ప్రభూ, మా సమాచారం ఎవరు నమ్మారు? ప్రభువు హస్తం ఎవరికి వెల్లడయ్యింది?” అని ప్రవక్త యెషయా చెప్పిన మాట నెరవేరేలా ఇది జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26563', '43', '12', '39', 'ఈ కారణంగా వారు నమ్మలేకపోయారు, ఎందుకంటే యెషయా మరొక చోట ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26564', '43', '12', '40', '“ఆయన వారి కళ్ళకు గుడ్డితనం కలగజేశాడు. ఆయన వారి హృదయాలను కఠినం చేశాడు. అలా చెయ్యకపోతే వారు తమ కళ్ళతో చూసి, హృదయాలతో గ్రహించి, నా వైపు తిరిగేవారు. అప్పుడు నేను వారిని బాగు చేసేవాణ్ణి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26565', '43', '12', '41', '¶ యెషయా యేసు మహిమను చూశాడు కాబట్టి ఆయన గురించి ఈ మాటలు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26566', '43', '12', '42', 'అయినా, పాలకవర్గం వారిలో కూడా చాలామంది యేసులో నమ్మకం ఉంచారు, కాని పరిసయ్యులు సమాజ మందిరంలో నుంచి తమను వెలివేస్తారని భయపడి, ఆ విషయం ఒప్పుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26567', '43', '12', '43', 'వారు దేవుని నుంచి వచ్చే మెప్పుకంటే, మనుషుల నుంచి వచ్చే మెప్పునే ఇష్టపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26568', '43', '12', '44', '¶ అప్పుడు యేసు పెద్ద స్వరంతో, ‹“నాలో నమ్మకం ఉంచినవాడు నాలో మాత్రమే కాక నన్ను పంపినవాడిలో కూడా నమ్మకం ఉంచుతాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26569', '43', '12', '45', '‹నన్ను చూసినవాడు నన్ను పంపినవాణ్ణి కూడా చూస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26570', '43', '12', '46', '¶ ‹నాలో నమ్మకం ఉంచేవాడు చీకట్లో ఉండిపోకూడదని, ఈ లోకంలోకి నేను వెలుగుగా వచ్చాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26571', '43', '12', '47', '‹ఎవరైనా నా మాటలు విని, వాటిని పాటించకపోతే నేను అతనికి తీర్పు తీర్చను. ఎందుకంటే నేను ఈ లోకాన్ని రక్షించడానికి వచ్చాను, తీర్పు తీర్చడానికి కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26572', '43', '12', '48', '¶ ‹నన్ను తోసిపుచ్చి, నా మాటలు అంగీకరించని వాడికి తీర్పు తీర్చేవాడు ఒకడున్నాడు. నేను పలికిన వాక్కే చివరి రోజున అతనికి తీర్పు తీరుస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26573', '43', '12', '49', '‹ఎందుకంటే, నా అంతట నేనే మాట్లాడడం లేదు. నేనేం చెప్పాలో, ఏం మాట్లాడాలో నన్ను పంపిన తండ్రి నాకు ఆదేశించాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26574', '43', '12', '50', '‹ఆయన ఆదేశం శాశ్వత జీవం అని నాకు తెలుసు. అందుకే నేను ఏ మాట చెప్పినా తండ్రి నాతో చెప్పినట్టే వారితో చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26575', '43', '13', '1', '¶ అది పస్కా పండగకు ముందు సమయం. తాను ఈ లోకం విడిచి తండ్రి దగ్గరికి వెళ్ళే సమయం వచ్చిందని యేసు గ్రహించాడు. ఈ లోకంలో ఉన్న తన సొంత వారిని ఆయన ప్రేమించాడు. చివరి వరకూ ఆయన వారిని ప్రేమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26576', '43', '13', '2', '¶ యేసు, ఆయన శిష్యులు రాత్రి భోజనం చేయడానికి కూర్చున్నారు. అప్పటికే సాతాను సీమోను కొడుకు ఇస్కరియోతు యూదా హృదయంలో యేసును అప్పగించాలనే ఉద్దేశం పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26577', '43', '13', '3', 'తండ్రి సమస్తం తన చేతుల్లో పెట్టాడనీ, తాను దేవుని దగ్గర నుంచి వచ్చాడనీ, తిరిగి దేవుని దగ్గరకే వెళ్తున్నాడనీ యేసుకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26578', '43', '13', '4', 'ఆయన భోజనం దగ్గర నుంచి లేచి, తన పైవస్త్రం పక్కన పెట్టి, తువాలు తీసుకుని దాన్ని నడుముకు చుట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26579', '43', '13', '5', 'అప్పుడు పళ్ళెంలో నీళ్ళు పోసి, శిష్యుల పాదాలు కడిగి, తన నడుముకు చుట్టుకున్న తువాలుతో తుడవడం ప్రారంభించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26580', '43', '13', '6', '¶ ఆయన సీమోను పేతురు దగ్గరికి వచ్చాడు. అప్పుడు పేతురు ఆయనతో, “ప్రభూ, నువ్వు నా కాళ్ళు కడుగుతావా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26581', '43', '13', '7', 'యేసు అతనికి జవాబిస్తూ, ‹“నేను చేస్తున్నది ఇప్పుడు నీకు అర్థం కాదు. కాని, నువ్వు తరవాత అర్థం చేసుకుంటావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26582', '43', '13', '8', 'పేతురు ఆయనతో, ‹“నువ్వు నా పాదాలు ఎన్నడూ కడగకూడదు” అన్నాడు. యేసు అతనికి జవాబిస్తూ, “నేను నిన్ను కడగకపోతే, నాతో నీకు సంబంధం ఉండదు” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26583', '43', '13', '9', 'సీమోను పేతురు ఆయనతో, “ప్రభూ, నా కాళ్ళు మాత్రమే కాదు. నా చేతులు, నా తల కూడా కడుగు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26584', '43', '13', '10', 'యేసు అతనితో, ‹“స్నానం చేసినవాడు తన పాదాలు తప్ప ఇంకేమీ కడుక్కోవలసిన అవసరం లేదు. అతడు పూర్తిగా శుద్ధుడే. మీరూ శుద్ధులే గాని, మీలో అందరూ శుద్ధులు కాదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26585', '43', '13', '11', '¶ ఎందుకంటే, తనకు ద్రోహం చేసేది ఎవరో ఆయనకు తెలుసు. అందుకే ఆయన, “మీలో అందరూ శుద్ధులు కాదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26586', '43', '13', '12', 'యేసు వారి కాళ్ళు కడిగి, తన వస్త్రాలు తీసుకుని, యథాప్రకారం కూర్చుని, వారితో, ‹“నేను మీ కోసం ఏం చేశానో మీకు తెలుసా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26587', '43', '13', '13', '‹మీరు నన్ను బోధకుడు, ప్రభువు అని సరిగానే పిలుస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26588', '43', '13', '14', '‹బోధకుడు, ప్రభువు అయిన నేను మీ కాళ్ళు కడిగితే, మీరు కూడా ఒకరి కాళ్ళు ఒకరు కడగాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26589', '43', '13', '15', '‹నేను మీకోసం చేసినట్టే మీరు కూడా చెయ్యడానికి మీకు ఒక ఆదర్శం చూపించాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26590', '43', '13', '16', '¶ ‹నేను మీకు కచ్చితంగా చెబుతున్నాను, దాసుడు తన యజమానికన్నా గొప్పవాడు కాదు. వెళ్ళినవాడు వాణ్ణి పంపినవానికన్నా గొప్పవాడు కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26591', '43', '13', '17', '‹ఈ సంగతులు మీకు తెలుసు కాబట్టి, వీటి ప్రకారం చేస్తే మీరు ధన్యులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26592', '43', '13', '18', '‹మీ అందరి గురించి నేను మాట్లాడడం లేదు. నేను ఎంపిక చేసిన వారు నాకు తెలుసు. అయితే, ‘నా రొట్టె తినేవాడు నాకు వ్యతిరేకంగా తన మడిమ ఎత్తాడు’ అన్న లేఖనం నెరవేరేలా ఈ విధంగా జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26593', '43', '13', '19', '‹అది జరగక ముందే, ఇప్పుడు దీన్ని మీతో చెబుతున్నాను. ఎందుకంటే అది జరిగినప్పుడు నేను› ఉన్నవాణ్ణి ‹అని మీరు నమ్మాలని నా ఉద్దేశం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26594', '43', '13', '20', '‹నేను మీతో కచ్చితంగా చెబుతున్నాను. నేను పంపిన వాణ్ణి స్వీకరించిన వాడు నన్ను స్వీకరిస్తాడు. నన్ను స్వీకరించినవాడు నన్ను పంపినవాణ్ణీ స్వీకరిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26595', '43', '13', '21', '¶ యేసు ఈ మాటలు చెప్పిన తరువాత ఆత్మలో కలవరం చెంది, ‹“మీలో ఒకడు నాకు ద్రోహం చేస్తాడని మీతో కచ్చితంగా చెబుతున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26596', '43', '13', '22', 'ఆయన ఎవరి గురించి ఇలా చెబుతున్నాడో తెలియక శిష్యులు ఒకరి ముఖం ఒకరు చూసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26597', '43', '13', '23', 'భోజనం బల్ల దగ్గర, ఆయన శిష్యుల్లో ఒకడైన యేసు ప్రేమించిన శిష్యుడు, యేసు రొమ్మున ఆనుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26598', '43', '13', '24', 'సీమోను పేతురు ఆ శిష్యుడికి, “యేసు ఎవరి గురించి అలా అన్నాడన్న విషయాన్ని ఆయన్ని అడిగి తెలుసుకో” అని సైగ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26599', '43', '13', '25', '¶ ఆ శిష్యుడు యేసు రొమ్మున ఆనుకుని ఆయనతో, “ప్రభూ, ఆ వ్యక్తి ఎవరు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26600', '43', '13', '26', 'అప్పుడు యేసు జవాబిస్తూ, ‹“ఈ రొట్టె ముక్క ఎవరికి ముంచి ఇస్తానో, అతడే”› అన్నాడు. తరువాత ఆయన రొట్టె ముంచి ఇస్కరియోతు సీమోను కొడుకు యూదాకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26601', '43', '13', '27', 'అతడు ఆ ముక్క తీసుకోగానే, సాతాను అతనిలో ప్రవేశించాడు. అప్పుడు యేసు అతనితో, ‹“నువ్వు చెయ్యబోయేది త్వరగా చెయ్యి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26602', '43', '13', '28', 'ఆయన అతనితో ఇలా ఎందుకు చెప్పాడో, బల్ల దగ్గర ఉన్నవాళ్ళకు తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26603', '43', '13', '29', 'డబ్బు సంచి యూదా దగ్గర ఉంది కాబట్టి యేసు అతనితో, “పండగకు కావలసినవి కొను” అని గాని, పేదవాళ్ళకు ఇమ్మని గాని చెప్పాడని వారిలో కొంతమంది అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26604', '43', '13', '30', 'అది రాత్రి సమయం. అతడు ఆ రొట్టె ముక్క తీసుకుని వెంటనే బయటకు వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26605', '43', '13', '31', '¶ యూదా వెళ్ళిపోయిన తరువాత, యేసు, ‹“ఇప్పుడు మనుష్య కుమారుడు మహిమ పొందాడు. దేవుడు ఆయనలో మహిమ పొందుతున్నాడు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26606', '43', '13', '32', '‹దేవుడు ఆయనలో మహిమ పరచబడినట్టయితే, తనలో ఆయనను మహిమ పరుస్తాడు. వెంటనే ఆయనను మహిమ పరుస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26607', '43', '13', '33', '‹పిల్లలూ, ఇంకా కొంత కాలం నేను మీతో ఉంటాను. మీరు నా కోసం వెదుకుతారు. కాని, నేను యూదులకు చెప్పినట్టు మీతో కూడా చెబుతున్నాను, ‘నేను వెళ్ళే స్థలానికి మీరు రాలేరు.’›');
INSERT INTO `bible_verses_te_irv` VALUES ('26608', '43', '13', '34', '‹మీరు ఒకరిని ఒకరు ప్రేమించాలన్న కొత్త ఆజ్ఞ మీకు ఇస్తున్నాను. నేను మిమ్మల్ని ప్రేమించినట్టే మీరు కూడా ఒకరిని ఒకరు ప్రేమించాలి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26609', '43', '13', '35', '‹మీరు ఒకడి పట్ల ఒకడు ప్రేమగలవారైతే, దాన్నిబట్టి మీరు నా శిష్యులు అని అందరూ తెలుసుకుంటారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26610', '43', '13', '36', '¶ సీమోను పేతురు ఆయనతో, “ప్రభూ, నువ్వెక్కడికి వెళ్తున్నావు?” అన్నాడు. యేసు జవాబిస్తూ, ‹“నేను వెళ్ళే స్థలానికి ఇప్పుడు నువ్వు నా వెంట రాలేవు, కాని తరవాత వస్తావు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26611', '43', '13', '37', 'అందుకు పేతురు, “ప్రభూ, నేను ఇప్పుడే నీ వెంట ఎందుకు రాలేను? నీకోసం నా ప్రాణం పెడతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26612', '43', '13', '38', 'యేసు జవాబిస్తూ, ‹“నా కోసం ప్రాణం పెడతావా? నేను నీతో కచ్చితంగా చెబుతున్నాను, నేనెవరో తెలియదని నువ్వు మూడు సార్లు చెప్పక ముందు కోడి కూయదు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26613', '43', '14', '1', '¶ ‹“మీ హృదయం కలవర పడనీయవద్దు. మీరు దేవుణ్ణి నమ్మండి. నన్నూ నమ్మండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26614', '43', '14', '2', '‹నా తండ్రి లోగిలిలో ఎన్నో నివాస స్థలాలు ఉన్నాయి. అవి లేకపోతే మీతో చెప్పేవాణ్ణి. మీకు స్థలం సిద్ధం చెయ్యడానికి వెళ్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26615', '43', '14', '3', '‹నేను వెళ్ళి మీకు స్థలం సిద్ధం చేస్తే, నేను మళ్ళీ వచ్చి, నేను ఉండే స్థలంలో మీరు కూడా ఉండేలా, నా దగ్గరికి మిమ్మల్ని తీసుకు వెళ్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26616', '43', '14', '4', '‹నేను ఎక్కడికి వెళ్తున్నానో మీకు తెలుసు, ఆ దారి కూడా తెలుసు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26617', '43', '14', '5', '‹తోమా యేసుతో, “ప్రభూ, నువ్వు ఎక్కడికి వెళ్తున్నావో మాకు తెలియదు. మాకు దారి ఎలా తెలుస్తుంది?” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26618', '43', '14', '6', 'యేసు అతనితో, ‹“నేనే మార్గాన్ని, సత్యాన్ని, జీవాన్ని. నా ద్వారా తప్ప ఎవ్వరూ తండ్రి దగ్గరికి రారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26619', '43', '14', '7', '¶ ‹మీరు నన్ను తెలుసుకుని ఉంటే, నా తండ్రిని కూడా తెలుసుకుని ఉండేవాళ్ళే. ఇప్పటినుంచి మీకు ఆయన తెలుసు. ఆయనను మీరు చూశారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26620', '43', '14', '8', 'ఫిలిప్పు యేసుతో, “ప్రభూ, తండ్రిని మాకు చూపించు. అది మాకు చాలు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26621', '43', '14', '9', 'యేసు అతనితో, ‹“ఫిలిప్పూ, ఇంత కాలం నేను మీతో ఉన్నానే, అయినా నేను నీకు తెలియదా? ఎవరైనా నన్ను చూస్తే తండ్రిని చూసినట్టే. ‘తండ్రిని చూపించు’ అని నువ్వు ఎలా అంటున్నావు?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26622', '43', '14', '10', '‹నేను తండ్రిలో, తండ్రి నాలో ఉన్నాం అని నువ్వు నమ్మడం లేదా? నేను మాట్లాడే మాటలు నా సొంత మాటలు కాదు. నాలో నివాసం ఉంటున్న తండ్రి తన పని చేస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26623', '43', '14', '11', '‹తండ్రిలో నేను, నాలో తండ్రి ఉన్నాం అని నమ్మండి. అదీ కాకపోతే, ఈ క్రియల గురించి అయినా నన్ను నమ్మండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26624', '43', '14', '12', '¶ ‹నేను మీతో కచ్చితంగా చెబుతున్నాను, నా మీద నమ్మకం ఉంచినవాడు, నేను చేసే క్రియలు కూడా చేస్తాడు. అంతమాత్రమే కాదు, ఇంతకన్నా గొప్ప క్రియలు చేస్తాడు. ఎందుకంటే, నేను నా తండ్రి దగ్గరికి వెళ్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26625', '43', '14', '13', '¶ ‹“మీరు నా పేరిట ఏం అడిగినా, అది నేను చేస్తాను. తద్వారా తండ్రికి తన కుమారుడిలో మహిమ కలుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26626', '43', '14', '14', '‹మీరు నా పేరిట ఏం అడిగినా, అది నేను చేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26627', '43', '14', '15', '‹మీరు నన్ను ప్రేమిస్తే, నా ఆజ్ఞలు పాటిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26628', '43', '14', '16', '¶ ‹“నేను తండ్రిని అడుగుతాను. మీతో ఎల్లప్పుడూ ఉండేలా ఇంకొక ఆదరణకర్తను ఆయన మీకు ఇస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26629', '43', '14', '17', '‹ఆయన సత్యం అయిన ఆత్మ. లోకం ఆయనను చూడదు, తెలుసుకోదు కాబట్టి ఆయనను స్వీకరించదు. అయితే మీకు ఆయన తెలుసు. ఎందుకంటే ఆయన మీతో ఉంటాడు, ఆయన మీలో ఉంటాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26630', '43', '14', '18', '‹నేను మిమ్మల్ని అనాథలుగా విడిచిపెట్టను. మీకోసం నేను మళ్ళీ వస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26631', '43', '14', '19', '‹కొద్దికాలం తరువాత ఇంక ఈ లోకం నన్ను చూడదు. కాని, మీరు నన్ను చూస్తారు. నేను జీవిస్తున్నాను కాబట్టి మీరు కూడా జీవిస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26632', '43', '14', '20', '‹నేను నా తండ్రిలో, మీరు నాలో, నేను మీలో ఉన్నాం అని ఆ రోజు మీరు తెలుసుకుంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26633', '43', '14', '21', '¶ ‹నా ఆజ్ఞలను కలిగిఉండి, వాటిని పాటించేవాడే నన్ను ప్రేమించేవాడు. నన్ను ప్రేమించేవాణ్ణి నా తండ్రి ప్రేమిస్తాడు. నేను అతన్ని ప్రేమించి, నన్ను అతనికి ప్రత్యక్షం చేసుకుంటాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26634', '43', '14', '22', 'యూదా (ఇస్కరియోతు కాక వేరొక యూదా) యేసుతో, “ప్రభూ, నీవు లోకానికి కాకుండా మాకు మాత్రమే నిన్ను నీవు ప్రత్యక్షం చేసుకోడానికి కారణం ఏమిటి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26635', '43', '14', '23', 'యేసు జవాబిస్తూ, ‹“ఎవడైనా నన్ను ప్రేమిస్తే వాడు నా మాట ప్రకారం చేస్తాడు. నా తండ్రి అతణ్ణి ప్రేమిస్తాడు. మేము అతని దగ్గరికి వచ్చి అతనితో నివాసం చేస్తాము.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26636', '43', '14', '24', '¶ ‹నన్ను ప్రేమించని వాడు నా మాట ప్రకారం చెయ్యడు. మీరు వినే ఈ మాట నాది కాదు, నన్ను పంపిన తండ్రిది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26637', '43', '14', '25', '‹మీ మధ్య నేను బతికి ఉండగానే ఈ సంగతులు మీతో చెప్పాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26638', '43', '14', '26', '‹నా తండ్రి నా పేరిట పంపే ఆదరణకర్త అయిన పరిశుద్ధాత్మ మీకు అన్ని సంగతులు బోధించి, నేను మీతో చెప్పినవన్నీ మీకు గుర్తు చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26639', '43', '14', '27', '¶ ‹శాంతి మీకిచ్చి వెళ్తున్నాను. నా శాంతి మీకు ఇస్తున్నాను. లోకం ఇచ్చినట్టుగా కాదు. మీ హృదయం కలవరం చెందనివ్వకండి, భయపడకండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26640', '43', '14', '28', '‹‘నేను వెళ్ళిపోతున్నాను గాని మీ దగ్గరికి తిరిగి వస్తాను’ అని నేను చెప్పడం మీరు విన్నారు. మీరు నన్ను ప్రేమిస్తే, మీరు సంతోషిస్తారు. ఎందుకంటే నేను నా తండ్రి దగ్గరికి వెళ్తున్నాను. నా తండ్రి నాకన్నా గొప్పవాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26641', '43', '14', '29', '‹ఈ సంగతి జరగక ముందే నేను మీతో చెప్పాను. ఎందుకంటే, ఇది నిజంగా జరిగినప్పుడు మీరు నమ్మాలని నా ఉద్దేశం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26642', '43', '14', '30', '¶ ‹ఇంతకన్నా ఎక్కువ మీతో మాట్లాడను. ఈ లోకాధికారి వస్తున్నాడు. అతనికి నా మీద అధికారం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26643', '43', '14', '31', '‹నేను నా తండ్రిని ప్రేమిస్తున్నానని ఈ లోకానికి తెలిసేలా, నా తండ్రి నాకు ఆజ్ఞాపించింది ఉన్నది ఉన్నట్టు నేను చేస్తాను. లేవండి, ఇక్కడి నుంచి వెళ్దాం.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26644', '43', '15', '1', '¶ ‹“నేను నిజమైన ద్రాక్ష తీగని. నా తండ్రి ద్రాక్ష రైతు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26645', '43', '15', '2', '‹నాలో ఫలించని ప్రతి కొమ్మనూ ఆయన తీసేస్తాడు. పళ్ళు కాసే ప్రతి కొమ్మ ఇంకా ఎక్కువ పళ్ళు కాసేలా దాన్ని కత్తిరించి సరిచేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26646', '43', '15', '3', '‹నేను మీతో చెప్పిన సందేశం కారణంగా మీరు ఇప్పటికే శుద్ధులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26647', '43', '15', '4', '¶ ‹నాలో మీరు ఉండండి. మీలో నేను ఉంటాను. కొమ్మ ద్రాక్ష తీగలో ఉంటేనే తప్ప తనంతట తాను ఏ విధంగా ఫలించలేదో, మీరు కూడా నాలో ఉంటేనే తప్ప ఫలించలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26648', '43', '15', '5', '‹నేను ద్రాక్ష తీగ, మీరు కొమ్మలు. నాలో ఎవరు ఉంటారో, నేను ఎవరిలో ఉంటానో, ఆ వ్యక్తి అధికంగా ఫలిస్తాడు. ఎందుకంటే, నా నుంచి వేరుగా ఉండి మీరు ఏమీ చెయ్యలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26649', '43', '15', '6', '‹ఎవరైనా నాలో ఉండకపోతే, అతడు తీసి పారేసిన కొమ్మలా ఎండిపోతారు. వారు ఆ కొమ్మలను పోగుచేసి మంటలో వేస్తారు. అవి కాలిపోతాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26650', '43', '15', '7', '‹మీరు నాలో, నా మాటలు మీలో ఉంటే, ఎలాంటి కోరికైనా అడగండి. అది మీకు జరుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26651', '43', '15', '8', '‹మీరు అధికంగా ఫలించి, నా శిష్యులుగా ఉంటే, నా తండ్రికి మహిమ కలుగుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26652', '43', '15', '9', '¶ ‹తండ్రి నన్ను ప్రేమించినట్టే నేను మిమ్మల్ని ప్రేమించాను. నా ప్రేమలో నిలకడగా ఉండండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26653', '43', '15', '10', '‹నేను నా తండ్రి ఆజ్ఞలు పాటించి ఆయన ప్రేమలో నిలకడగా ఉన్నట్టే, మీరు కూడా నా ఆజ్ఞలు పాటిస్తే నా ప్రేమలో నిలకడగా ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26654', '43', '15', '11', '‹మీలో నా ఆనందం ఉండాలని, మీ ఆనందం పరిపూర్ణం కావాలని, ఈ సంగతులు మీతో మాట్లాడాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26655', '43', '15', '12', '¶ ‹నేను మిమ్మల్ని ప్రేమించినట్టే మీరు ఒకరినొకరు ప్రేమించాలి. ఇది నా ఆజ్ఞ.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26656', '43', '15', '13', '‹స్నేహితుల కోసం తన ప్రాణం పెట్టిన వాడి ప్రేమకన్నా గొప్ప ప్రేమ లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26657', '43', '15', '14', '‹నేను మీకు ఆజ్ఞాపించినట్టు చేస్తే మీరు నాకు స్నేహితులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26658', '43', '15', '15', '¶ ‹“నేను ఇక మిమ్మల్ని దాసులు అని పిలవను. ఎందుకంటే దాసుడికి యజమాని చేసేది తెలియదు. నేను మిమ్మల్ని స్నేహితులని పిలుస్తున్నాను. ఎందుకంటే, నా తండ్రి నుంచి నేను విన్నవన్నీ మీకు తెలియజేశాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26659', '43', '15', '16', '‹మీరు నన్ను కోరుకోలేదు. మీరు వెళ్ళి ఫలవంతం అవ్వాలని, మీ ఫలం నిలకడగా ఉండాలని నేను మిమ్మల్ని ఎన్నుకుని నియమించాను. నా పేరిట మీరు తండ్రిని ఏది అడిగినా ఇవ్వాలని ఇది చేశాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26660', '43', '15', '17', '‹మీరు ఒకరినొకరు ప్రేమించాలని ఈ సంగతులు మీకు ఆజ్ఞాపిస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26661', '43', '15', '18', '¶ ‹“ఈ లోకం మిమ్మల్ని ద్వేషిస్తే, మీకన్నా ముందు అది నన్ను ద్వేషించిందని తెలుసుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26662', '43', '15', '19', '‹మీరు ఈ లోకానికి చెందిన వారైతే ఈ లోకం దాని సొంతవాళ్ళలా మిమ్మల్ని ప్రేమిస్తుంది. కాని, మీరు లోకానికి చెందిన వారు కాదు. ఎందుకంటే, నేను మిమ్మల్ని ఈ లోకంలోనుంచి వేరు చేశాను. అందుకే ఈ లోకం మిమ్మల్ని ద్వేషిస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26663', '43', '15', '20', '¶ ‹“‘దాసుడు తన యజమానికంటే గొప్పవాడు కాదు’ అని నేను మీతో చెప్పిన మాట గుర్తు చేసుకోండి. వారు నన్ను హింసిస్తే, మిమ్మల్ని కూడా హింసిస్తారు. వారు నా మాట ప్రకారం చేస్తే, మీ మాట ప్రకారం కూడా చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26664', '43', '15', '21', '‹వారికి నన్ను పంపిన వాడు తెలియదు కాబట్టి, నా పేరిట ఇవన్నీ మీకు చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26665', '43', '15', '22', '‹నేను వచ్చి వారితో మాట్లాడి ఉండకపోతే, వారికి పాపం ఉండేది కాదు. కాని, ఇప్పుడు వారి పాపం నుండి తప్పించుకునే అవకాశం వారికి లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26666', '43', '15', '23', '¶ ‹“నన్ను ద్వేషించేవాడు నా తండ్రిని కూడా ద్వేషిస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26667', '43', '15', '24', '‹ఎవ్వరూ చెయ్యని క్రియలు నేను వారి మధ్య చేయకపోతే వారికి పాపం ఉండేది కాదు. కాని, వారు నా కార్యాలు చూసినా నన్నూ, నా తండ్రినీ ద్వేషిస్తున్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26668', '43', '15', '25', '‹‘కారణం లేకుండా నన్ను ద్వేషించారు’ అని వారి ధర్మశాస్త్రంలో ఉన్న వాక్కు నెరవేరేలా ఇది జరుగుతూ ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26669', '43', '15', '26', '¶ ‹“తండ్రి దగ్గర నుంచి మీ దగ్గరికి నేను పంపబోయే ఆదరణకర్త, సత్యమైన ఆత్మ వచ్చినపుడు, ఆయన నన్ను గురించి సాక్ష్యం ఇస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26670', '43', '15', '27', '‹మీరు మొదటి నుంచి నాతో ఉన్నవాళ్ళే కాబట్టి మీరు కూడా సాక్షులుగా ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26671', '43', '16', '1', '¶ ‹“మీరు తడబడకుండా ఉండాలని ఈ సంగతులు మీతో మాట్లాడాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26672', '43', '16', '2', '‹వారు మిమ్మల్ని సమాజ మందిరాల్లో నుండి బహిష్కరిస్తారు. మిమ్మల్ని చంపినవారు, దేవుని కోసం మంచి పని చేస్తున్నామని అనుకునే సమయం వస్తుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26673', '43', '16', '3', '‹నేను గాని, తండ్రి గాని వారికి తెలియదు కాబట్టి అలా చేస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26674', '43', '16', '4', '‹అవి జరిగే సమయం వచ్చినప్పుడు, వాటిని గురించి నేను మీతో చెప్పినవి గుర్తు చేసుకోవాలని ఈ సంగతులు మీతో చెబుతున్నాను. నేను మీతో ఉన్నాను కాబట్టి మొదట్లో ఈ సంగతులు మీతో చెప్పలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26675', '43', '16', '5', '¶ ‹అయితే ఇప్పుడు నన్ను పంపినవాడి దగ్గరికి వెళ్తున్నాను. అయినా, ‘నువ్వు ఎక్కడికి వెళ్తున్నావు?’ అని మీలో ఎవ్వరూ నన్ను అడగడం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26676', '43', '16', '6', '‹నేను ఈ సంగతులు మీతో చెప్పినందుకు మీ హృదయం నిండా దుఃఖం ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26677', '43', '16', '7', '¶ ‹“అయినప్పటికీ, నేను మీతో సత్యం చెబుతున్నాను, నేను వెళ్ళిపోవడం మీకు మంచిదే. నేను వెళ్ళకపోతే, ఆదరణకర్త మీ దగ్గరికి రాడు. కాని నేను వెళ్తే, ఆయనను మీ దగ్గరికి పంపిస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26678', '43', '16', '8', '‹ఆదరణకర్త వచ్చినప్పుడు, పాపం గురించి, నీతి గురించి, తీర్పు గురించి లోకాన్ని ఒప్పిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26679', '43', '16', '9', '‹ప్రజలు నాలో నమ్మకం ఉంచలేదు గనక పాపం గురించి ఒప్పిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26680', '43', '16', '10', '‹నేను తండ్రి దగ్గరికి వెళ్తున్నాను, మీరు ఇంక నన్ను ఎన్నడూ చూడరు గనక నీతిని గురించి ఒప్పిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26681', '43', '16', '11', '‹ఈ లోకపాలకుడు తీర్పు పొందాడు గనక తీర్పును గురించి ఒప్పిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26682', '43', '16', '12', '¶ ‹“నేను మీతో చెప్పే సంగతులు ఇంకా చాలా ఉన్నాయి గాని ఇప్పుడు మీరు వాటిని అర్థం చేసుకోలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26683', '43', '16', '13', '‹అయితే ఆయన, సత్య ఆత్మ వచ్చినప్పుడు మిమ్మల్ని సంపూర్ణ సత్యంలోకి నడిపిస్తాడు. ఆయన తనంతట తానే ఏమీ మాట్లాడడు. ఏం వింటాడో అదే మాట్లాడతాడు. జరగబోయే వాటిని మీకు ప్రకటిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26684', '43', '16', '14', '‹ఆయన నా వాటిని తీసుకుని మీకు ప్రకటిస్తాడు కాబట్టి నాకు మహిమ కలిగిస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26685', '43', '16', '15', '‹నా తండ్రికి ఉన్నవన్నీ నావే, అందుచేత ఆ ఆత్మ నా వాటిని తీసుకుని మీకు ప్రకటిస్తాడని నేను చెప్పాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26686', '43', '16', '16', '¶ ‹“కొద్ది కాలం తరువాత మీరు నన్ను ఇక చూడరు. ఆ తరువాత మరి కొద్ది కాలానికి మీరు నన్ను చూస్తారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26687', '43', '16', '17', 'ఆయన శిష్యుల్లో కొంతమంది ‹“ఆయన కొద్ది కాలంలో మీరు నన్ను ఇక చూడరు. ఆ తరువాత కొద్ది కాలంలో మీరు నన్ను చూస్తారు, ఎందుకంటే నేను తండ్రి దగ్గరికి వెళ్తున్నాను,› అంటున్నాడు. ఇది ఏమిటి? ఆయన మనతో ఏం చెబుతున్నాడు?” అని ఒకరితో ఒకరు చెప్పుకున్నారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26688', '43', '16', '18', 'కాబట్టి వారు, ‹కొద్ది కాలం› అంటే ఆయన ఉద్దేశం ఏమిటి? ఆయన ఏం చెబుతున్నాడో మనకు తెలియడం లేదు” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26689', '43', '16', '19', '¶ వారు ఈ విషయం తనను అడగాలని ఆతురతతో ఉన్నారని యేసు గమనించి వారితో, ‹“‘కొద్ది కాలం తరువాత మీరు నన్ను ఇక చూడరు. ఆ తరువాత మరి కొద్ది కాలానికి మీరు నన్ను చూస్తారు’ అని నేను అన్నదానికి అర్థం ఏమిటని ఆలోచిస్తున్నారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26690', '43', '16', '20', '‹నేను మీతో కచ్చితంగా చెబుతున్నాను, మీరు శోకంతో ఏడుస్తారు, కాని ఈ లోకం ఆనందిస్తుంది. మీకు దుఃఖం కలుగుతుంది, కాని మీ దుఃఖం ఆనందంగా మారుతుంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26691', '43', '16', '21', '‹స్త్రీ ప్రసవించే సమయం వచ్చినప్పుడు ప్రసవ వేదన కలుగుతుంది. కాని, బిడ్డ పుట్టిన తరువాత ఆ బిడ్డ ఈ లోకం లోకి వచ్చిన ఆనందంలో ప్రసవంలో తాను పడిన బాధ ఆమెకు ఇక గుర్తు రాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26692', '43', '16', '22', '¶ ‹“అలాగే, మీరు ఇప్పుడు దుఖపడుతున్నారు గాని, నేను మిమ్మల్ని మళ్ళీ చూస్తాను. అప్పుడు మీ హృదయం ఆనందిస్తుంది. మీ ఆనందం మీ దగ్గరనుంచి ఎవ్వరూ తీసివేయలేరు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26693', '43', '16', '23', '‹ఆ రోజున మీరు నన్ను ఏ ప్రశ్నలూ అడగరు. నేను మీతో కచ్చితంగా చెబుతున్నాను, మీరు తండ్రిని ఏది అడిగినా, నా పేరిట ఆయన మీకు అది ఇస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26694', '43', '16', '24', '¶ ‹ఇంతవరకూ నా పేరిట మీరు ఏమీ అడగలేదు. అడగండి, అప్పుడు మీ ఆనందం సంపూర్తి అయ్యేలా మీరు పొందుతారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26695', '43', '16', '25', '‹ఈ సంగతులు ఇంతవరకూ తేలికగా అర్థం కాని భాషలో మీకు చెప్పాను. అయితే ఒక సమయం రాబోతుంది అప్పుడు తండ్రి గురించి స్పష్టంగా చెబుతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26696', '43', '16', '26', '‹ఆ రోజున మీరు నా పేరట అడుగుతారు. అయితే మీ కోసం నేను తండ్రికి ప్రార్థన చేస్తానని అనడం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26697', '43', '16', '27', '‹ఎందుకంటే మీరు నన్ను ప్రేమించి, నేను తండ్రి దగ్గర నుంచి వచ్చానని నమ్మారు కాబట్టి తండ్రే మిమ్మల్ని ప్రేమిస్తున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26698', '43', '16', '28', '‹నేను తండ్రి దగ్గరనుంచి ఈ లోకానికి వచ్చాను. ఇప్పుడు మళ్ళీ ఈ లోకాన్ని విడిచి తండ్రి దగ్గరికి వెళ్తున్నాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26699', '43', '16', '29', '¶ ఆయన శిష్యులు, “చూడు, ఇప్పుడు నువ్వు అర్థం కానట్టు కాకుండా, స్పష్టంగా మాట్లాడుతున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26700', '43', '16', '30', 'నువ్వు అన్నీ తెలిసిన వాడివని, నిన్ను ఎవరూ ప్రశ్నలు అడగవలసిన అవసరం లేదని, ఇప్పుడు మేము తెలుసుకున్నాం. దీని వలన నువ్వు దేవుని దగ్గర నుంచి వచ్చావని మేము నమ్ముతున్నాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26701', '43', '16', '31', '¶ యేసు జవాబిస్తూ, ‹“మీరు ఇప్పుడు నమ్ముతున్నారా?›');
INSERT INTO `bible_verses_te_irv` VALUES ('26702', '43', '16', '32', '‹మీరందరూ ఎవరి ఇంటికి వారు చెదరిపోయి నన్ను ఒంటరిగా విడిచిపెట్టే సమయం రాబోతూ ఉంది. వచ్చేసింది కూడా. అయినప్పటికీ, నా తండ్రి నాతో ఉన్నాడు కాబట్టి నేను ఒంటరిని కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26703', '43', '16', '33', '‹నన్ను బట్టి మీకు శాంతి కలగాలని నేను ఈ సంగతులు మీతో చెప్పాను. ఈ లోకంలో మీకు బాధ ఉంది. కాని ధైర్యం తెచ్చుకోండి. నేను లోకాన్ని జయించాను”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26704', '43', '17', '1', '¶ యేసు ఈ మాటలు చెప్పి ఆకాశం వైపు చూసి, ఇలా అన్నాడు, ‹“తండ్రీ, సమయం వచ్చింది. నీ కుమారుడు నీకు మహిమ కలిగించేలా, నీ కుమారుడికి మహిమ కలిగించు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26705', '43', '17', '2', '‹నువ్వు నీ కుమారుడికి అప్పగించిన వారందరికీ ఆయన శాశ్వత జీవం ఇచ్చేలా మనుషులందరి మీదా ఆయనకు అధికారం ఇచ్చావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26706', '43', '17', '3', '‹ఒకే ఒక్క సత్య దేవుడవైన నిన్నూ, నువ్వు పంపిన యేసు క్రీస్తునూ తెలుసుకోవడమే శాశ్వతజీవం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26707', '43', '17', '4', '¶ ‹నువ్వు నాకు అప్పగించిన పని పూర్తి చేసి, భూమి మీద నీకు మహిమ కలిగించాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26708', '43', '17', '5', '‹తండ్రీ, ఈ ప్రపంచం ఆరంభానికి ముందు నీ దగ్గర నాకు ఎలాంటి మహిమ ఉండేదో, ఇప్పుడు నీ సముఖంలో ఆ మహిమ మళ్లీ నాకు కలిగించు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26709', '43', '17', '6', '‹లోకంలోనుంచి నువ్వు నాకు అప్పగించిన వారికి నిన్ను వెల్లడి చేశాను. వారు నీ వారు. నువ్వు వారిని నాకు అప్పగించావు. వారు నీ వాక్కు పాటించారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26710', '43', '17', '7', '¶ ‹నువ్వు నాకు ఇచ్చినవన్నీ నీ దగ్గర నుంచి వచ్చినవే అని ఇప్పుడు వారికి తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26711', '43', '17', '8', '‹ఎందుకంటే నువ్వు నాకు ఇచ్చిన వాక్కులు నేను వారికి ఇచ్చాను. వారు వాటిని స్వీకరించి, నిజంగా నేను నీ దగ్గర నుండి వచ్చాననీ, నీవే నన్ను పంపావనీ నమ్మారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26712', '43', '17', '9', '¶ ‹“నేను వారి కోసం ప్రార్థన చేస్తున్నాను. ఈ లోకం కోసం కాదు గాని, నువ్వు నాకు అప్పగించిన వారు నీ వారు కాబట్టి, వారి కోసమే ప్రార్థన చేస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26713', '43', '17', '10', '‹నావన్నీ నీవి, నీవన్నీ నావి. వారిలో నాకు మహిమ కలిగింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26714', '43', '17', '11', '‹నేనింక ఈ లోకంలో ఉండను గాని ఈ ప్రజలు లోకంలో ఉన్నారు. నేను నీ దగ్గరికి వస్తున్నాను. పవిత్రుడవైన తండ్రీ, నువ్వు నాకిచ్చిన నీ నామాన్ని బట్టి, మనం ఏకంగా ఉన్నట్టే వారూ ఏకంగా ఉండేలా వారిని కాపాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26715', '43', '17', '12', '‹నేను వారితో ఉన్నప్పుడు నువ్వు నాకు ఇచ్చిన నీ నామాన్ని బట్టి వారిని కాపాడాను. లేఖనం నెరవేరేలా, నాశనానికి తగినవాడు తప్ప ఏ ఒక్కరూ నశించకుండా, వారిని సంరక్షించాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26716', '43', '17', '13', '¶ ‹ఇప్పుడు నేను నీ దగ్గరికి వస్తున్నాను. నా ఆనందం వారిలో సంపూర్తి కావాలని లోకంలో ఉండగానే ఈ సంగతులు చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26717', '43', '17', '14', '‹వారికి నీ వాక్కు ఇచ్చాను. నేను ఈ లోకానికి చెందినవాణ్ణి కానట్టే, వారు కూడా ఈ లోకానికి చెందినవారు కాదు కాబట్టి ఈ లోకం వారిని ద్వేషించింది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26718', '43', '17', '15', '‹నువ్వు ఈ లోకంలో నుంచి వారిని తీసుకు వెళ్ళమని నేను ప్రార్థన చేయడం లేదు గాని, దుర్మార్గుని నుంచి వారిని కాపాడమని ప్రార్థన చేస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26719', '43', '17', '16', '‹నేను ఈ లోకానికి చెందినవాణ్ణి కానట్టే వారు కూడా ఈ లోకానికి చెందినవారు కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26720', '43', '17', '17', '‹సత్యం ద్వారా వారిని పవిత్రం చెయ్యి. నీ వాక్యమే సత్యం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26721', '43', '17', '18', '¶ ‹“నువ్వు నన్ను ఈ లోకంలోకి పంపినట్టే, నేను వారిని ఈ లోకంలోకి పంపించాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26722', '43', '17', '19', '‹వారు సత్యం ద్వారా పవిత్రులు కావాలని వారి కోసం నన్ను నేను పవిత్రం చేసుకుంటున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26723', '43', '17', '20', '‹నువ్వు నన్ను పంపావని లోకం నమ్మేలా, తండ్రీ, నాలో నువ్వు, నీలో నేను ఉన్నట్టే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('26724', '43', '17', '21', '‹వారు మనలో ఏకమై ఉండాలని వారి కోసం మాత్రమే నేను ప్రార్థన చేయడం లేదు. వారి మాటవల్ల నాలో నమ్మకం ఉంచే వారంతా ఏకమై ఉండాలని వారి కోసం కూడా ప్రార్థన చేస్తున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26725', '43', '17', '22', '‹మనం ఏకమై ఉన్నట్టే, వారు కూడా ఏకమై ఉండాలని నువ్వు నాకిచ్చిన మహిమను నేను వారికి ఇచ్చాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26726', '43', '17', '23', '¶ ‹వారిలో నేను, నాలో నువ్వు ఉన్న కారణంగా వారు పరిపూర్ణులుగా ఏకంగా ఉన్న దాన్ని బట్టి, నువ్వు నన్ను పంపావని, నువ్వు నన్ను ప్రేమించినట్టే వారిని కూడా ప్రేమించావని, లోకం తెలుసుకొనేలా నువ్వు నాకు ఇచ్చిన మహిమను వారికి ఇచ్చాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26727', '43', '17', '24', '¶ ‹“తండ్రీ, నేను ఎక్కడ ఉంటానో, నువ్వు నాకిచ్చిన వారు నాతో కూడా అక్కడ ఉండాలని, నువ్వు నాకు ఇచ్చిన మహిమను వారు చూడాలని నేను ఆశపడుతున్నాను. ఎందుకంటే భూమికి పునాది వేయక ముందు నుంచే నువ్వు నన్ను ప్రేమించావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26728', '43', '17', '25', '¶ ‹నీతిన్యాయాలు గల తండ్రీ, లోకం నిన్ను తెలుసుకోలేదు, కాని నువ్వు నాకు తెలుసు. నువ్వు నన్ను పంపావని వీరికి తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26729', '43', '17', '26', '‹నువ్వు నా పట్ల చూపించిన ప్రేమ వారిలో ఉండాలనీ, నేను వారిలో ఉండాలనీ, నీ నామాన్ని వారికి తెలియజేశాను. ఇంకా తెలియజేస్తాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26730', '43', '18', '1', '¶ యేసు ఇలా మాట్లాడిన తరువాత తన శిష్యులతో కలిసి కెద్రోను లోయ దాటి, అక్కడ ఉన్న తోటలో ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26731', '43', '18', '2', '¶ యేసు తన శిష్యులతో తరచు అక్కడికి వెళ్తూ ఉండేవాడు కాబట్టి, ఆయనను పట్టించబోతున్న యూదాకు కూడా ఆ ప్రదేశం తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26732', '43', '18', '3', 'అతడు సైనికుల గుంపును, ముఖ్య యాజకులు, పరిసయ్యులు తనకు ఇచ్చిన దేవాలయ అధికారులను వెంట తీసుకుని, కాగడాలతో, దీపాలతో ఆయుధాలతో అక్కడికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26733', '43', '18', '4', 'అప్పుడు యేసు, తనకు జరుగుతున్నవన్నీ తెలిసినవాడే కాబట్టి, ముందుకు వచ్చి వారితో, ‹“మీరు ఎవరి కోసం చూస్తున్నారు?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26734', '43', '18', '5', 'వారు “నజరేతు వాడైన యేసు” అని జవాబిచ్చారు. యేసు వారితో, ‹“నేనే ఆయన్ని”› అన్నాడు. ద్రోహంతో యేసును పట్టించిన యూదా కూడా ఆ సైనికులతో నిలుచుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26735', '43', '18', '6', 'ఆయన వారితో, ‹“నేనే”› అని చెప్పినప్పుడు వారు వెనక్కి తూలి నేల మీద పడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26736', '43', '18', '7', '¶ ఆయన మళ్ళీ, ‹“మీరు ఎవరి కోసం చూస్తున్నారు?”› అని అడిగాడు. వారు మళ్ళీ, “నజరేతు వాడైన యేసు కోసం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26737', '43', '18', '8', 'యేసు వారితో, ‹“ఆయన్ని నేనే అని మీతో చెప్పాను. మీరు నా కోసమే చూస్తూ ఉంటే, మిగిలిన వారిని వెళ్ళిపోనివ్వండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26738', '43', '18', '9', '‹“నువ్వు నాకు ఇచ్చిన వారిలో ఏ ఒక్కరినీ నేను పోగొట్టుకోలేదు”› అనే ఆయన వాక్కు నెరవేరేలా ఆయన ఈ మాట అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26739', '43', '18', '10', 'అప్పుడు సీమోను పేతురు, తన దగ్గర ఉన్న కత్తి దూసి, ప్రధాన యాజకుని సేవకుడి కుడి చెవి తెగ నరికాడు. ఆ సేవకుడి పేరు మల్కు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26740', '43', '18', '11', 'యేసు పేతురుతో, ‹“కత్తిని దాని ఒరలో పెట్టు, తండ్రి నాకు ఇచ్చిన గిన్నెలోది నేను తాగకుండా ఉంటానా?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26741', '43', '18', '12', '¶ అప్పుడు సైనికుల గుంపు, వారి అధిపతీ, యూదుల అధికారులు, యేసును పట్టుకుని బంధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26742', '43', '18', '13', 'మొదట ఆయనను అన్న దగ్గరికి తీసుకువెళ్ళారు. అతడు ఆ సంవత్సరం ప్రధాన యాజకునిగా ఉన్న కయపకు మామ.');
INSERT INTO `bible_verses_te_irv` VALUES ('26743', '43', '18', '14', 'ప్రజలందరి కోసం ఒక మనిషి చనిపోవడం అవశ్యం అని యూదులకు ఆలోచన చెప్పినవాడే ఈ కయప.');
INSERT INTO `bible_verses_te_irv` VALUES ('26744', '43', '18', '15', '¶ సీమోను పేతురూ, ఇంకొక శిష్యుడూ, యేసును దూరం నుంచి వెంబడించారు. ఆ శిష్యుడు ప్రధాన యాజకుడికి పరిచయం ఉన్నవాడు కాబట్టి అతడు ప్రధాన యాజకుని ఇంటి ముంగిటిలోకి యేసుతో కూడా వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26745', '43', '18', '16', 'కాని, పేతురు గుమ్మం దగ్గర బయటే నిలబడి ఉన్నాడు. అప్పుడు ప్రధాన యాజకుడికి పరిచయం ఉన్న శిష్యుడు బయటకు వచ్చి గుమ్మానికి కాపలా ఉన్న దాసీతో మాట్లాడి పేతురును లోపలికి తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26746', '43', '18', '17', 'గుమ్మం దగ్గర కాపలా ఉన్న దాసి పేతురుతో, “నువ్వు ఆతని శిష్యుల్లో ఒకడివి కదూ?” అంది. అతడు, “కాదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26747', '43', '18', '18', 'చలిగా ఉన్న కారణంగా అక్కడ ఉన్న సేవకులు, అధికారులు చలి మంట వేసుకుని దాని చుట్టూ నిలుచుని చలి కాచుకొంటున్నారు. పేతురు కూడా వారితో నిలుచుని చలి కాచుకొంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26748', '43', '18', '19', '¶ ప్రధాన యాజకుడు ఆయన శిష్యుల గురించీ, ఆయన ఉపదేశం గురించీ యేసును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26749', '43', '18', '20', 'యేసు జవాబిస్తూ, ‹“నేను బహిరంగంగానే ఈ లోకంతో మాట్లాడాను. నేను ఎప్పుడూ యూదులు సమావేశమయ్యే సమాజ మందిరాల్లో, దేవాలయంలో ఉపదేశం చేశాను. చాటుగా ఏమీ మాట్లాడలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26750', '43', '18', '21', '‹నువ్వు నన్ను ఎందుకు అడుగుతావు? నేనేం మాట్లాడానో, నా మాటలు విన్న వారిని అడుగు. నేను మాట్లాడిన సంగతులు ఈ ప్రజలకు తెలుసు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26751', '43', '18', '22', '¶ యేసు ఇలా అన్నప్పుడు, అక్కడ నిలుచుని ఉన్న అధికారుల్లో ఒకడు, యేసును తన అరచేతితో చెంప మీద కొట్టి, “ప్రధాన యాజకుడికి నువ్వు జవాబిచ్చే విధానం ఇదేనా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26752', '43', '18', '23', 'యేసు అతనికి జవాబిస్తూ, ‹“నేను ఏదైనా తప్పు మాట్లాడి ఉంటే, ఆ తప్పు ఏమిటో చెప్పు. కాని, నేను సరిగానే చెప్పి ఉంటే, నన్ను ఎందుకు కొడతావు?”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26753', '43', '18', '24', '¶ తరువాత అన్న బంధితుడైన యేసును ప్రధాన యాజకుడు కయప దగ్గరికి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26754', '43', '18', '25', 'అప్పుడు సీమోను పేతురు నిలుచుని చలి కాచుకొంటూ ఉన్నాడు. అక్కడున్న వారు అతనితో, “నువ్వు కూడా అతని శిష్యుల్లో ఒకడివి కాదా?” అన్నారు. పేతురు ఒప్పుకోలేదు. “కాదు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26755', '43', '18', '26', 'పేతురు ఎవరి చెవి నరికాడో వాడి బంధువు ప్రధాన యాజకుని సేవకుల్లో ఒకడు. వాడు పేతురుతో, “నువ్వు తోటలో ఆయనతో ఉండడం నేను చూడలేదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26756', '43', '18', '27', 'పేతురు మళ్ళీ ఒప్పుకోలేదు. వెంటనే కోడి కూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26757', '43', '18', '28', '¶ వారు యేసును కయప దగ్గరనుంచి రోమా రాజ్యాధికార భవనానికి తీసుకు వచ్చారు. అది తెల్లవారుతూ ఉన్న సమయం. పస్కా భోజనం తినడానికి ముందు మైల పడకుండా ఉండడానికి వారు ఆ రోమా రాజ్యాధికార భవనంలో ప్రవేశించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26758', '43', '18', '29', 'కాబట్టి పిలాతు బయట ఉన్న వారి దగ్గరికి వచ్చి, “ఈ మనిషి మీద మీరు ఏ నేరం మోపుతున్నారు?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26759', '43', '18', '30', '¶ వారు అతనితో, “ఇతను దుర్మార్గుడు కాకపోతే ఇతన్ని నీకు అప్పగించే వారం కాదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26760', '43', '18', '31', 'అందుకు పిలాతు వారితో, “అతణ్ణి మీరే తీసుకుపోయి మీ ధర్మశాస్త్రం ప్రకారం తీర్పు తీర్చుకోండి” అన్నాడు. యూదులు, “ఎవరికైనా మరణశిక్ష విధించే అధికారం మాకు లేదు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26761', '43', '18', '32', 'తాను ఎలాంటి మరణం పొందుతాడో, దాని గురించి ఆయన ముందుగానే చెప్పిన మాట నెరవేరేలా వారు ఈ మాట పలికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26762', '43', '18', '33', 'అప్పుడు పిలాతు మళ్ళీ రోమా రాజ్యాధికార భవనంలోకి వెళ్ళి, యేసును పిలిచి, ఆయనతో, “నువ్వు యూదులకు రాజువా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26763', '43', '18', '34', 'యేసు జవాబిస్తూ, ‹“ఈ మాట నీ అంతట నువ్వే అంటున్నావా, లేక ఎవరైనా నా గురించి నీతో చెప్పారా?” అన్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26764', '43', '18', '35', '‹అందుకు పిలాతు, “నేను యూదుణ్ణి కాదు. అవునా? నీ సొంత ప్రజలు, ముఖ్య యాజకులు, నిన్ను నాకు అప్పగించారు. నువ్వేం చేశావు?”› అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26765', '43', '18', '36', '¶ యేసు, ‹“నా రాజ్యం ఈ లోకానికి సంబంధించింది కాదు. నా రాజ్యం ఈ లోకానికి సంబంధించిందే అయితే, నేను యూదుల చేతిలో పడకుండా నా సేవకులు పోరాటం చేసేవాళ్ళే. నిజానికి నా రాజ్యం ఇక్కడిది కాదు”› అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26766', '43', '18', '37', 'అప్పుడు పిలాతు, “అయితే నువ్వు రాజువా??” అని యేసుతో అన్నాడు. యేసు, “నేను రాజునని నువ్వు అంటున్నావు. సత్యం గురించి సాక్ష్యం చెప్పడానికి నేను జన్మించాను. అందుకే నేను ఈ లోకంలోకి వచ్చాను. సత్యానికి సంబంధించిన వారందరూ నా మాట వింటారు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26767', '43', '18', '38', 'పిలాతు ఆయనతో, “సత్యం అంటే ఏమిటి?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26768', '43', '18', '39', '¶ పస్కా సమయంలో నేను ఒకణ్ణి విడుదల చేసే ఆనవాయితీ ఉంది కదా? కాబట్టి యూదుల రాజును మీకు విడుదల చెయ్యమంటారా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26769', '43', '18', '40', 'అప్పుడు వారు మళ్ళీ పెద్దగా కేకలు పెడుతూ, “ఈ మనిషిని కాదు. బరబ్బాను విడుదల చెయ్యండి!” అన్నారు. బరబ్బా బందిపోటు దొంగ.');
INSERT INTO `bible_verses_te_irv` VALUES ('26770', '43', '19', '1', '¶ ఆ తరువాత పిలాతు యేసును పట్టుకుని కొరడాలతో కొట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26771', '43', '19', '2', 'సైనికులు ముళ్ళతో కిరీటం అల్లి, ఆయన తలమీద పెట్టి ఊదారంగు వస్త్రం ఆయనకు తొడిగించి ఆయన దగ్గరికి వచ్చి, “యూదుల రాజా, జయహో,” అని చెప్పి ఆయనను అర చేతులతో కొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26772', '43', '19', '4', '¶ పిలాతు మళ్ళీ బయటకు వెళ్ళి ప్రజలతో, “ఈ మనిషిలో ఏ అపరాధం నాకు కనిపించలేదని మీకు తెలిసేలా ఇతణ్ణి మీ దగ్గరికి బయటకి తీసుకుని వస్తున్నాను” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26773', '43', '19', '5', 'కాబట్టి, యేసు బయటకు వచ్చినప్పుడు ముళ్ళ కిరీటం పెట్టుకుని, ఊదారంగు వస్త్రం ధరించి ఉన్నాడు. అప్పుడు పిలాతు వారితో, “ఇదిగో ఈ మనిషి!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26774', '43', '19', '6', 'ముఖ్య యాజకులు, యూదుల అధికారులు యేసును చూసి, “సిలువ వెయ్యండి, సిలువ వెయ్యండి!” అని, కేకలు వేశారు. పిలాతు వారితో, “ఈయనలో నాకు ఏ అపరాధం కనిపించడం లేదు కాబట్టి మీరే తీసుకువెళ్ళి ఇతన్ని సిలువ వెయ్యండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26775', '43', '19', '7', '¶ యూదులు పిలాతుతో, “మాకొక చట్టం ఉంది, అతడు తనను తాను దేవుని కుమారుడుగా ప్రకటించుకున్నాడు కాబట్టి, ఆ చట్టాన్ని బట్టి అతడు చావ వలసిందే,” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26776', '43', '19', '8', 'పిలాతు ఆ మాట విని ఇంకా ఎక్కువగా భయపడి, మళ్ళీ న్యాయ సభలో ప్రవేశించి, “నువ్వు ఎక్కడ నుంచి వచ్చావు?” అని యేసును అడిగాడు. అయితే అతనికి ఏ జవాబూ చెప్పలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26777', '43', '19', '10', 'అప్పుడు పిలాతు ఆయనతో, “నువ్వు నాతో మాట్లాడవా? నిన్ను విడుదల చెయ్యడానికీ, సిలువ వెయ్యడానికీ, నాకు అధికారం ఉందని నీకు తెలియదా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26778', '43', '19', '11', '¶ యేసు జవాబిస్తూ, ‹“నీకు ఆ అధికారం పైనుంచి వస్తే తప్ప నా మీద నీకు ఏ అధికారం ఉండదు. కాబట్టి నన్ను నీకు అప్పగించిన వాడికి ఎక్కువ పాపం ఉంది”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26779', '43', '19', '12', 'అప్పటి నుంచి పిలాతు యేసును విడుదల చెయ్యాలని ప్రయత్నం చేశాడు గాని యూదులు కేకలు పెడుతూ, “నువ్వు ఇతన్ని విడుదల చేస్తే, సీజరుకు మిత్రుడివి కాదు. తనను తాను రాజుగా చేసుకున్నవాడు సీజరుకు విరోధంగా మాట్లాడినట్టే” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26780', '43', '19', '13', 'పిలాతు ఈ మాటలు విని, యేసును బయటికి తీసుకొచ్చి, ‘రాళ్ళు పరచిన స్థలం’ లో న్యాయపీఠం మీద కూర్చున్నాడు. హెబ్రీ భాషలో ఆ స్థలానికి ‘గబ్బతా’ అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26781', '43', '19', '14', '¶ అది పస్కా సిద్ధపాటు రోజు. ఉదయం ఇంచుమించు ఆరు గంటల సమయం. అప్పుడు పిలాతు యూదులతో, “ఇదిగో మీ రాజు!” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26782', '43', '19', '15', 'వారు కేకలు పెడుతూ, “చంపండి, చంపండి, సిలువ వేయండి!” అని అరిచారు. పిలాతు వారితో, “మీ రాజును సిలువ వేయమంటారా?” అన్నాడు. ముఖ్య యాజకులు “మాకు సీజరు తప్ప వేరే రాజు లేడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26783', '43', '19', '16', '¶ అప్పుడు పిలాతు, సిలువ వేయడానికి యేసును వారికి అప్పగించాడు. వారు యేసును తీసుకువెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26784', '43', '19', '17', 'తన సిలువ తానే మోసుకుంటూ బయటకు వచ్చి, ‘కపాల స్థలం’ అనే ప్రాంతానికి వచ్చాడు. హెబ్రీ భాషలో ఆ స్థలానికి ‘గొల్గొతా’ అని పేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26785', '43', '19', '18', 'అక్కడ వారు యేసును, ఇరువైపులా ఇద్దరు మనుషుల మధ్య సిలువ వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26786', '43', '19', '19', '¶ పిలాతు, ఒక పలక మీద ‘ నజరేతు వాడైన యేసు, యూదుల రాజు’ అని రాయించి సిలువకు తగిలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26787', '43', '19', '20', 'యేసును సిలువ వేసిన స్థలం పట్టణానికి దగ్గరగా ఉంది. పలక మీద రాసిన ప్రకటన హీబ్రూ, లాటిన్, గ్రీకు భాషల్లో రాసి ఉంది కాబట్టి చాలా మంది యూదులు దాన్ని చదివారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26788', '43', '19', '21', 'యూదుల ముఖ్య యాజకులు పిలాతుతో, “‘యూదుల రాజు’ అని కాకుండా, అతడు ‘నేను యూదుల రాజును అని చెప్పుకున్నాడు’ అని రాయించండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26789', '43', '19', '22', 'పిలాతు, “నేను రాసిందేదో రాశాను” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26790', '43', '19', '23', '¶ సైనికులు యేసును సిలువ వేసిన తరువాత ఆయన వస్త్రాలు తీసుకుని నాలుగు భాగాలు చేసి తలొక భాగం పంచుకున్నారు. ఆయన పైవస్త్రం కూడా తీసుకున్నారు. ఆ పైవస్త్రం కుట్టు లేకుండా, అంతా ఒకే నేతగా ఉంది కాబట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('26791', '43', '19', '24', 'వారు ఒకరితో ఒకరు, “దీన్ని మనం చింపకుండా, ఇది ఎవరిది అవుతుందో చూడడానికి చీట్లు వేద్దాం” అన్నారు. “నా వస్త్రాలు తమలో తాము పంచుకున్నారు, నా దుస్తుల కోసం చీట్లు వేశారు,” అన్న లేఖనం నెరవేరేలా ఇది జరిగింది. అందుకే సైనికులు అలా చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26792', '43', '19', '25', 'యేసు తల్లి, ఆయన తల్లి సోదరి, క్లోపా భార్య మరియ, మగ్దలేనే మరియ, యేసు సిలువ దగ్గర నిలుచుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26793', '43', '19', '26', 'ఆయన తల్లి, ఆయన ప్రేమించిన శిష్యుడు దగ్గరలో నిలుచుని ఉండడం చూసి, యేసు తన తల్లితో, ‹“అమ్మా, ఇదిగో నీ కొడుకు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26794', '43', '19', '27', 'తరువాత ఆ శిష్యునితో, ‹“ఇదిగో నీ తల్లి”› అన్నాడు. ఆ సమయంనుంచి ఆ శిష్యుడు ఆమెను తన ఇంట్లో చేర్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26795', '43', '19', '28', '¶ దాని తరువాత, అన్నీ సమాప్తం అయ్యాయని యేసుకు తెలుసు కాబట్టి, లేఖనం నెరవేర్చడానికి, ‹“నాకు దాహంగా ఉంది,” › అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26796', '43', '19', '29', 'అక్కడే ఉన్న పులిసిన ద్రాక్షారసం కుండలో స్పాంజిని ముంచి, దాన్ని హిస్సోపు కొమ్మకు చుట్టి ఆయన నోటికి అందించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26797', '43', '19', '30', '¶ యేసు, ఆ పులిసిన ద్రాక్షారసం పుచ్చుకుని, ‹“సమాప్తం అయ్యింది”› అని, తల వంచి తన ఆత్మను అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26798', '43', '19', '31', '¶ అది పండగ సిద్ధపాటు రోజు. సబ్బాతు రోజున దేహాలు సిలువ మీదే ఉండిపోకూడదు (ఎందుకంటే సబ్బాతు చాలా ప్రాముఖ్యమైన రోజు) కాబట్టి, వారి దేహాలు అక్కడ వేలాడకుండా, వారి కాళ్ళు విరగగొట్టి, వారిని కిందకి దింపమని యూదులు పిలాతును అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26799', '43', '19', '32', 'కాబట్టి సైనికులు వచ్చి, యేసుతో కూడా సిలువ వేసిన మొదటి వాడి కాళ్ళు, రెండవవాడి కాళ్ళు విరగగొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26800', '43', '19', '33', 'వారు యేసు దగ్గరికి వచ్చినప్పుడు, ఆయన అప్పటికే చనిపోయాడని గమనించి, ఆయన కాళ్ళు విరగగొట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26801', '43', '19', '34', '¶ అయితే, సైనికుల్లో ఒకడు ఈటెతో ఆయన డొక్కలో పొడిచాడు. వెంటనే రక్తం, నీళ్ళు బయటకు వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26802', '43', '19', '35', 'ఇదంతా చూసినవాడు సాక్ష్యం ఇస్తున్నాడు. అతని సాక్ష్యం సత్యం. అతడు చెప్పింది సత్యం అని అతనికి తెలుసు. ఇది మీరు కూడా నమ్మడానికే.');
INSERT INTO `bible_verses_te_irv` VALUES ('26803', '43', '19', '36', '“అతని ఎముకల్లో ఒక్కటైనా విరగదు” అన్న లేఖనం నెరవేరేలా ఇవి జరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26804', '43', '19', '37', '“వారు తాము పొడిచిన వాని వైపు చూస్తారు,” అని మరొక లేఖనం చెబుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26805', '43', '19', '38', '¶ ఆ తరువాత, యూదులకు భయపడి రహస్యంగా యేసుకు శిష్యుడిగా ఉన్న అరిమతయి యోసేపు, యేసు దేహాన్ని తాను తీసుకుని వెళ్తానని పిలాతును అడిగాడు. పిలాతు అందుకు ఒప్పుకున్నాడు. కాబట్టి యోసేపు వచ్చి యేసు దేహాన్ని తీసుకుని వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26806', '43', '19', '39', 'మొదట్లో రాత్రి సమయంలో ఆయన దగ్గరికి వచ్చిన నికోదేము కూడా ఇంచుమించు ముప్ఫై ఐదు కిలోల బోళం, అగరుల మిశ్రమాన్ని తనతో తీసుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26807', '43', '19', '40', '¶ వారు యేసు దేహాన్ని తీసుకు వచ్చి సుగంధ ద్రవ్యాలతో, నార బట్టలో చుట్టారు. ఇది యూదులు దేహాలను సమాధి చేసే సాంప్రదాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26808', '43', '19', '41', 'ఆయనను సిలువ వేసిన ప్రాంగణంలో ఉన్న తోటలో, అంత వరకూ ఎవరినీ పాతిపెట్టని ఒక కొత్త సమాధి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26809', '43', '19', '42', 'ఆ సమాధి దగ్గరగా ఉంది కాబట్టి, ఆ రోజు యూదులు సిద్ధపడే రోజు కాబట్టి, వారు యేసును అందులో పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26810', '43', '20', '1', '¶ ఆదివారం ఉదయాన్నే ఇంకా చీకటిగా ఉండగానే మగ్దలేనే మరియ సమాధి దగ్గరికి వచ్చింది. అక్కడ సమాధిపై ఉంచిన రాయి తీసి ఉండడం చూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26811', '43', '20', '2', 'కాబట్టి ఆమె సీమోను పేతురు దగ్గరకూ, యేసు ప్రేమించిన మరో శిష్యుడి దగ్గరకూ పరుగెత్తుకుని వెళ్ళింది. వారితో, “ప్రభువును ఎవరో సమాధిలో నుండి తీసుకు పోయారు. ఆయనను ఎక్కడ ఉంచారో తెలియడం లేదు” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26812', '43', '20', '3', 'కాబట్టి పేతురూ, ఆ మరో శిష్యుడూ వెంటనే బయలుదేరి సమాధి దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26813', '43', '20', '4', '¶ వారిద్దరూ కలసి వెళుతుండగా ఆ మరో శిష్యుడు పేతురు కంటే వేగంగా పరుగెత్తి మొదటగా సమాధి దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26814', '43', '20', '5', 'అతడు ఆ సమాధిలోకి తొంగి చూశాడు. నార బట్టలు అతనికి కనిపించాయి. కానీ అతడు సమాధిలోకి ప్రవేశించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26815', '43', '20', '6', 'ఆ తరువాత సీమోను పేతురు అతని వెనకాలే వచ్చి నేరుగా సమాధిలోకి ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26816', '43', '20', '7', '¶ అక్కడ నారబట్టలు పడి ఉండడమూ, ఆయన తలకు కట్టిన రుమాలు నార బట్టలతో కాకుండా వేరే చోట చక్కగా చుట్టి పెట్టి ఉండడమూ చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26817', '43', '20', '8', 'ఆ తరువాత మొదట సమాధిని చేరుకున్న శిష్యుడు కూడా లోపలి వెళ్ళి చూసి విశ్వసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26818', '43', '20', '9', 'అయితే ‘ఆయన చనిపోయిన వారి నుండి బతికి లేవడం తప్పనిసరి’ అన్న లేఖనం వారింకా గ్రహించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26819', '43', '20', '10', 'అప్పుడు ఆ శిష్యులు తిరిగి తమ ఇళ్ళకు వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26820', '43', '20', '11', '¶ కానీ మరియ సమాధి బయటే నిలబడి ఏడుస్తూ ఉంది. ఆమె సమాధిలోకి వంగి చూసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26821', '43', '20', '12', 'ఆమెకు ఇద్దరు దేవదూతలు కనిపించారు. వారు తెల్లని బట్టలు వేసుకుని ఉన్నారు. యేసు దేహం ఉంచిన చోట ఒకడు తల వైపునా మరొకడు కాళ్ళ వైపునా కూర్చుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26822', '43', '20', '13', 'వారు మరియతో “ఎందుకు ఏడుస్తున్నావమ్మా?” అని అడిగారు. దానికి ఆమె, “ఎవరో నా ప్రభువును తీసుకు వెళ్ళిపోయారు. ఆయనను ఎక్కడ ఉంచారో తెలియడం లేదు” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26823', '43', '20', '14', '¶ ఆమె ఇలా పలికి వెనక్కి తిరిగి అక్కడ యేసు నిలబడి ఉండడం చూసింది. కానీ ఆయనను ఆమె గుర్తు పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26824', '43', '20', '15', 'యేసు, ‹“అమ్మా, ఎందుకు ఏడుస్తున్నావు? ఎవరిని వెతుకుతున్నావు?”› అని ఆమెను అడిగాడు. ఆమె ఆయనను తోటమాలి అనుకుంది. “అయ్యా, ఒకవేళ నువ్వు ఆయనను తీసుకు వెళ్తే ఆయనను ఎక్కడ ఉంచావో చెప్పు. నేను ఆయనను తీసుకుపోతాను” అంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26825', '43', '20', '16', '¶ అప్పుడు యేసు ఆమెను చూసి, ‹“మరియా”› అని పిలిచాడు. ఆమె ఆయన వైపుకు తిరిగి, “రబ్బూనీ” అని పిలిచింది. రబ్బూనీ అనే మాటకు హీబ్రూ భాషలో ఉపదేశకుడు అని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26826', '43', '20', '17', 'యేసు ఆమెతో, ‹“నేను ఇంకా తండ్రి దగ్గరికి ఎక్కి పోలేదు. కాబట్టి నన్ను తాకవద్దు. కానీ నా సోదరుల దగ్గరికి వెళ్ళి నా తండ్రీ, మీ తండ్రీ, నా దేవుడూ, మీ దేవుడూ అయిన ఆయన దగ్గరికి ఆరోహణం అవుతున్నానని వారికి చెప్పు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26827', '43', '20', '18', 'మగ్దలేనే మరియ వచ్చి శిష్యులతో, “నేను ప్రభువును చూశాను. ఆయన నాతో ఈ మాటలు చెప్పాడు” అంటూ ఆయన మాటలన్నీ వారికి తెలియజెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26828', '43', '20', '19', '¶ ఆదివారం సాయంకాలం యూదులకు భయపడి శిష్యులు తామున్న ఇంటి తలుపులు మూసుకుని ఉన్నారు. అప్పుడు యేసు వచ్చి వారి మధ్యలో నిలబడి, వారితో, ‹“మీకు శాంతి కలుగు గాక”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26829', '43', '20', '20', 'ఆయన అలా చెప్పిన తరువాత వారికి తన పక్కనూ చేతులనూ చూపించాడు. వారు ప్రభువును చూసి ఎంతో సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26830', '43', '20', '21', '¶ అప్పుడు యేసు తిరిగి, “మీకు శాంతి కలుగు గాక! తండ్రి నన్ను పంపించిన విధంగానే నేనూ మిమ్మల్ని పంపుతున్నాను” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26831', '43', '20', '22', 'ఈ మాట చెప్పిన తరువాత ఆయన వారి మీద ఊది, ‹“పరిశుద్ధాత్మను పొందండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26832', '43', '20', '23', '‹మీరు ఎవరి పాపాలను క్షమిస్తారో వారి పాపాలకు క్షమాపణ ఉంటుంది. ఎవరి పాపాలు ఉండనిస్తారో అవి అలా నిలిచి ఉంటాయి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26833', '43', '20', '24', '¶ పన్నెండుమంది శిష్యుల్లో ఒకడైన తోమా యేసు వచ్చినప్పుడు వారితో లేడు. ఇతణ్ణి “దిదుమ” అని పిలిచే వాళ్ళు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26834', '43', '20', '25', 'మిగిలిన శిష్యులు, “మేము ప్రభువును చూశాం” అని అతడితో చెప్పారు. అప్పుడు అతడు, “నేను ఆయన మేకుల గుర్తును చూడాలి. నా వేలు ఆ గాయం రంధ్రంలో ఉంచాలి. అలాగే నేను నా చేతిని ఆయన పక్కలో ఉంచాలి. అప్పుడే నేను నమ్ముతాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26835', '43', '20', '26', '¶ ఎనిమిది రోజులైన తరువాత మళ్ళీ ఆయన శిష్యులు లోపల ఉన్నారు. ఈసారి తోమా కూడా వారితో ఉన్నాడు. తలుపులు మూసి ఉన్నాయి. అప్పుడు యేసు వారి మధ్యకు వచ్చి, ‹“మీకు శాంతి కలుగు గాక!”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26836', '43', '20', '27', 'తరువాత ఆయన తోమాను చూసి, ‹“నా చేతులు చూడు. నీ వేళ్ళతో వాటిని తాకు. అలాగే నీ చెయ్యి చాచి నా పక్కలో పెట్టు. విశ్వాసిగా ఉండు. అవిశ్వాసివి కావద్దు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26837', '43', '20', '28', '¶ దానికి జవాబుగా తోమా, “నా ప్రభూ, నా దేవా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26838', '43', '20', '29', 'అప్పుడు యేసు, ‹“నువ్వు నన్ను చూసి నమ్మావు. అయితే నన్ను చూడకుండానే నమ్మిన వారు ధన్యులు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26839', '43', '20', '30', '¶ యేసు క్రీస్తు ఇంకా అనేక అద్భుతాలను తన శిష్యుల ఎదుట చేశాడు. వాటన్నిటినీ ఈ పుస్తకంలో రాయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26840', '43', '20', '31', 'కానీ యేసు దేవుని కుమారుడు క్రీస్తు అని మీరు నమ్మడానికీ నమ్మి ఆయన నామంలో జీవం పొందడానికీ ఇవన్నీ రాయడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26841', '43', '21', '1', '¶ ఆ తరువాత తిబెరియ సముద్రం ఒడ్డున యేసు తనను మరోసారి కనపరచుకున్నాడు. ఎలాగంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('26842', '43', '21', '2', 'సీమోను పేతురు, దిదుమ అనే పేరున్న తోమా, గలిలయలోని కానా ఊరివాడైన నతనయేలూ, జెబెదయి కొడుకులూ, ఇంకా ఆయన శిష్యుల్లో మరో ఇద్దరూ కలిసి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26843', '43', '21', '3', '¶ సీమోను పేతురు, “నేను చేపలు పట్టడానికి వెళ్తున్నా” అన్నాడు. మిగిలిన వారు, “మేము కూడా నీతో వస్తాం” అన్నారు. వారంతా పడవ ఎక్కి వెళ్ళారు. కానీ ఆ రాత్రంతా వారు ఏమీ పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26844', '43', '21', '4', 'తెల్లవారింది. యేసు ఒడ్డున నిలబడి ఉన్నాడు. కానీ ఆయన యేసు అని శిష్యులు గుర్తు పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26845', '43', '21', '5', 'యేసు, ‹“పిల్లలూ, చేపలు ఏమైనా దొరికాయా?”› అని అడిగాడు. “లేదు” అని వాళ్ళన్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26846', '43', '21', '6', 'అప్పుడాయన, ‹“పడవకు కుడి వైపున వలలు వేయండి. మీకు చేపలు దొరుకుతాయి”› అన్నాడు. కాబట్టి వారు అలాగే చేశారు. చేపలు నిండుగా పడ్డాయి. దాంతో వారు వల లాగలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26847', '43', '21', '7', '¶ అప్పుడు యేసు ప్రేమించిన శిష్యుడు, “ఆయన ప్రభువు!” అని పేతురుతో చెప్పాడు. ఆయన ప్రభువని సీమోను పేతురు వినగానే ఇంతకు ముందు తీసివేసిన తన పైబట్ట మళ్ళీ తనపై వేసుకుని సముద్రంలో దూకాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26848', '43', '21', '8', 'ఒడ్డుకి ఇంకా రెండు వందల మూరల దూరం మాత్రమే ఉంది. కాబట్టి మిగిలిన శిష్యులు చేపలు ఉన్న వలని లాగుతూ ఆ చిన్న పడవలో వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26849', '43', '21', '9', 'ఒడ్డుకి రాగానే వారికి అక్కడ నిప్పులూ, వాటి పైన ఉన్న చేపలూ రొట్టే కనిపించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26850', '43', '21', '10', 'అప్పుడు యేసు, ‹“ఇప్పుడు మీరు పట్టిన చేపల్లో కొన్ని తీసుకుని రండి”› అని వారికి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26851', '43', '21', '11', 'సీమోను పేతురు పడవ ఎక్కి వలను ఒడ్డుకి లాగాడు. దాంట్లో 153 పెద్ద చేపలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26852', '43', '21', '12', '¶ అప్పుడు యేసు, ‹“రండి, భోజనం చేయండి”› అని వారిని పిలిచాడు. అప్పటికి ఆయన ప్రభువని వారికి తెలిసి పోయింది కాబట్టి, “నువ్వు ఎవరు” అని అడిగే సాహసం ఎవరూ చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26853', '43', '21', '13', 'యేసు వచ్చి ఆ రొట్టెను తీసుకుని వారికి పంచి పెట్టాడు. అలాగే చేపలు కూడా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26854', '43', '21', '14', 'యేసు చనిపోయి సజీవుడిగా లేచిన తరవాత శిష్యులకి ప్రత్యక్షం కావడం ఇది మూడోసారి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26855', '43', '21', '15', '¶ వారంతా భోజనం చేసిన తరువాత యేసు సీమోను పేతురును చూసి, ‹“యోహాను కొడుకువైన సీమోనూ, వీళ్ళకంటే నువ్వు నన్ను ఎక్కువగా ప్రేమిస్తున్నావా?”› అని ప్రశ్నించాడు. అతడు, “అవును ప్రభూ, నేను నిన్ను ప్రేమిస్తున్నానని నీకే తెలుసు” అన్నాడు. దానికి యేసు, ‹“నా గొర్రెలను మేపు”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26856', '43', '21', '16', '¶ మరోసారి ఆయన, ‹“యోహాను కొడుకువైన సీమోనూ, నువ్వు నన్ను ప్రేమిస్తున్నావా?”› అని అతణ్ణి అడిగాడు. అతడు, “అవును ప్రభూ, నేను నిన్ను ప్రేమిస్తున్నానని నీకే తెలుసు” అన్నాడు. దానికి యేసు, ‹“నా గొర్రెలకు కాపరిగా ఉండు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26857', '43', '21', '17', '¶ ఆయన మూడోసారి, ‹“యోహాను కొడుకువైన సీమోనూ, నన్ను ప్రేమిస్తున్నావా?”› అని అడిగాడు. ఇలా ‹‘నన్ను ప్రేమిస్తున్నావా’› అని మూడోసారి తనను అడిగినందుకు పేతురు ఇబ్బంది పడి, “ప్రభూ నీకు అన్నీ తెలుసు. నిన్ను ప్రేమిస్తున్నానని నీకు బాగా తెలుసు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26858', '43', '21', '18', '¶ ‹నువ్వు యువకుడిగా ఉన్నప్పుడు నీ అంతట నువ్వే నీ నడుం కట్టుకుని నీకిష్టమైన స్థలాలకు తిరిగే వాడివి. కచ్చితంగా నీకు చెబుతున్నాను. నువ్వు ముసలి వాడివి అయినప్పుడు నువ్వు నీ చేతులు చాపుతావు. వేరొకడు నీ నడుము కట్టి నీకిష్టం లేని చోటికి నిన్ను మోసుకు పోతాడు”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26859', '43', '21', '19', 'దేవుని మహిమ కోసం అతడు ఎలాంటి మరణం పొందుతాడో దాన్ని సూచిస్తూ ఆయన ఈ మాటలు చెప్పాడు. ఇలా చెప్పి ఆయన, ‹“నన్ను అనుసరించు”› అని అతనితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26860', '43', '21', '20', '¶ పేతురు వెనక్కి తిరిగి యేసు ప్రేమించిన వాడూ, పస్కా పండగ సందర్భంలో భోజన సమయంలో ఆయన పక్కనే కూర్చుని ఆయన ఛాతీని ఆనుకుంటూ, “ప్రభూ నిన్ను పట్టిచ్చేది ఎవరు” అని అడిగిన శిష్యుడు తమ వెనకే రావడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26861', '43', '21', '21', '¶ పేతురు అతణ్ణి చూసి, “ప్రభూ, మరి ఇతడి విషయం ఏమవుతుంది?” అని ఆయనను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26862', '43', '21', '22', 'దానికి యేసు, ‹“నేను వచ్చే వరకూ అతడు జీవించి ఉండడం నాకిష్టమైతే నీకేమిటి? నువ్వు నన్ను అనుసరించు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26863', '43', '21', '23', 'దాంతో ఆ శిష్యుడు మరణించడు అనే మాట శిష్యుల్లో పాకి పోయింది. అయితే అతడు మరణించడు అని యేసు చెప్పలేదు గానీ నేను వచ్చే వరకూ అతడు ఉండడం నాకిష్టమైతే నీకేంటి, అని మాత్రమే అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26864', '43', '21', '24', '¶ ఈ సంగతులను గురించి సాక్షమిస్తూ ఇవన్నీ రాసింది ఈ శిష్యుడే. ఇతని సాక్ష్యం సత్యమని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26865', '43', '21', '25', 'యేసు చేసిన పనులు ఇంకా చాలా ఉన్నాయి. అవన్నీ వివరించి రాసే గ్రంథాలకు ఈ భూలోకం సరిపోదని నాకు అనిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26866', '44', '1', '1', '¶ తియొఫిలా, యేసు తాను ఏర్పరచుకున్న అపొస్తలులకు పరిశుద్ధాత్మ ద్వారా ఆజ్ఞాపించిన తరువాత');
INSERT INTO `bible_verses_te_irv` VALUES ('26867', '44', '1', '2', 'ఆయన పరలోకానికి ఆరోహణమైన రోజు వరకూ ఆయన చేసిన, బోధించిన వాటన్నిటిని గూర్చి నా మొదటి గ్రంథాన్ని రచించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('26868', '44', '1', '3', 'ఆయన హింసలు పొందిన తరువాత నలభై రోజులపాటు వారికి కనబడుతూ, దేవుని రాజ్య విషయాలను బోధిస్తూ, అనేక రుజువులను చూపించి వారికి తనను తాను సజీవునిగా కనపరచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26869', '44', '1', '4', '¶ ఆయన వారిని కలుసుకుని ఈ విధంగా ఆజ్ఞాపించాడు, ‹“మీరు యెరూషలేమును విడిచి పోవద్దు. నా ద్వారా విన్న తండ్రి వాగ్దానం కోసం కనిపెట్టండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26870', '44', '1', '5', '‹యోహాను నీళ్లతో బాప్తిసం ఇచ్చాడు గానీ కొద్ది రోజుల్లో మీరు పరిశుద్ధాత్మలో బాప్తిసం పొందుతారు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('26871', '44', '1', '6', '¶ వారు సమకూడినప్పుడు, “ప్రభూ, ఇప్పుడు ఇశ్రాయేలు రాజ్యాన్ని పునరుద్ధరిస్తావా?” అని శిష్యులు అడగగా ఆయన,');
INSERT INTO `bible_verses_te_irv` VALUES ('26872', '44', '1', '7', '‹“కాలాలూ సమయాలూ తండ్రి తన స్వాధీనంలో ఉంచుకున్నాడు. వాటిని తెలుసుకోవడం మీ పని కాదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('26873', '44', '1', '8', '¶ ‹“అయితే పరిశుద్ధాత్మ మీ మీదికి వచ్చినప్పుడు మీరు శక్తి పొందుతారు. కాబట్టి, మీరు యెరూషలేములో, యూదయ సమరయ దేశాల్లో, ప్రపంచమంతటా నాకు సాక్షులుగా ఉంటారు”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26874', '44', '1', '9', 'ఈ మాటలు చెప్పి, వారు చూస్తూ ఉండగా ఆయన ఆరోహణమయ్యాడు. అప్పుడు ఒక మేఘం వచ్చి వారికి కనబడకుండా ఆయనను తీసుకు వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26875', '44', '1', '10', '¶ ఆయన వెళుతూ ఉండగా వారు ఆకాశం వైపు అదే పనిగా చూస్తున్నారు. అప్పుడు తెల్లని బట్టలు ధరించిన ఇద్దరు వ్యక్తులు వారి దగ్గర నిలబడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('26876', '44', '1', '11', '“గలిలయ నివాసులారా, మీరెందుకు ఆకాశం వైపు చూస్తున్నారు? మీ దగ్గర్నుండి పరలోకానికి ఆరోహణమైన ఈ యేసు ఏ విధంగా పరలోకానికి వెళ్ళడం మీరు చూశారో ఆ విధంగానే తిరిగి వస్తాడు” అని వారితో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26877', '44', '1', '12', '¶ అప్పుడు వారు ఒలీవ కొండ నుండి యెరూషలేముకు తిరిగి వెళ్ళారు. ఆ కొండ యెరూషలేముకు విశ్రాంతి దినాన నడవదగినంత దూరంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26878', '44', '1', '13', 'వారు పట్టణంలో ప్రవేశించి, తాము బస చేస్తున్న మేడగదిలోకి వెళ్ళారు. వారెవరంటే, పేతురు, యోహాను, యాకోబు, అంద్రెయ, ఫిలిప్పు, తోమా, బర్తొలొమయి, మత్తయి, అల్ఫయి కుమారుడు యాకోబు, ఉద్యమ కారుడైన సీమోను, యాకోబు కుమారుడు యూదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('26879', '44', '1', '14', 'వీరూ, వీరితో కూడా కొందరు స్త్రీలూ, యేసు తల్లి మరియ, ఆయన తమ్ముళ్ళూ ఏకగ్రీవంగా, నిలకడగా ప్రార్థన చేస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26880', '44', '1', '15', '¶ ఆ రోజుల్లో సుమారు నూట ఇరవై మంది శిష్యులు సమావేశమై ఉన్నపుడు పేతురు వారి మధ్య నిలబడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('26881', '44', '1', '16', '“సోదరులారా, యేసును పట్టుకున్నవారికి దారి చూపిన యూదాను గూర్చి పరిశుద్ధాత్మ దావీదు ద్వారా పూర్వం పలికిన లేఖనం నెరవేరవలసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26882', '44', '1', '17', 'ఇతడు మనలో ఒకడుగా లెక్కలోకి వచ్చి ఈ పరిచర్యలో భాగం పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26883', '44', '1', '18', 'ఈ యూదా ద్రోహం వలన సంపాదించిన డబ్బుతో ఒక పొలం కొన్నాడు. అతడు తలకిందులుగా పడి శరీరం బద్దలై పేగులన్నీ బయటికి వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26884', '44', '1', '19', 'ఈ విషయం యెరూషలేములో నివసిస్తున్న వారందరికీ తెలిసింది. కాబట్టి వారి భాషలో ఆ పొలాన్ని ‘అకెల్దమ’ అంటున్నారు. దాని అర్థం ‘రక్త భూమి.’ ఇందుకు రుజువుగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('26885', '44', '1', '20', '¶ ‘అతని ఇల్లు పాడైపోవు గాక, దానిలో ఎవ్వడూ కాపురముండకపోవు గాక, అతని ఉద్యోగం వేరొకడు తీసికొనును గాక,’ అని కీర్తనల గ్రంథంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26886', '44', '1', '21', '¶ “కాబట్టి యోహాను బాప్తిసమిచ్చింది మొదలు ప్రభువైన యేసు మన దగ్గర నుండి పరలోకానికి వెళ్ళిన రోజు వరకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('26887', '44', '1', '22', 'ఆయన మన మధ్య ఉన్న కాలమంతా మనతో కలిసి ఉన్న వీరిలో ఒకడు, మనతో కూడ ఆయన పునరుత్థానం గురించి సాక్షిగా ఉండాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26888', '44', '1', '23', 'అప్పుడు వారు యూస్తు, బర్సబ్బా అనే మారు పేర్లున్న యోసేపునూ, మత్తీయనూ నిలబెట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('26889', '44', '1', '24', 'ఈ విధంగా ప్రార్థించారు. “అందరి హృదయాలను ఎరిగిన ప్రభూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('26890', '44', '1', '25', 'తన చోటికి వెళ్ళడానికి యూదా దారి తప్పి పోగొట్టుకొన్న ఈ పరిచర్యలో, అపొస్తలత్వంలో పాలు పొందడానికి వీరిద్దరిలో నీవు ఏర్పరచుకొన్న వాణ్ణి చూపించు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26891', '44', '1', '26', 'తరువాత శిష్యులు వారిద్దరి మీదా చీట్లు వేస్తే మత్తీయ పేరుతో చీటి వచ్చింది కాబట్టి అతనిని పదకొండుమంది అపొస్తలులతో కలిపి లెక్కించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26892', '44', '2', '1', '¶ పెంతెకొస్తు అనే పండగరోజు వచ్చినప్పుడు వారందరూ ఒక చోట సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26893', '44', '2', '2', 'అప్పుడు వేగంగా వీచే బలమైన గాలి వంటి శబ్దం ఆకాశం నుండి అకస్మాత్తుగా వారు కూర్చున్న ఇల్లంతా నిండిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26894', '44', '2', '3', 'అగ్నిజ్వాలలు నాలుకలుగా చీలినట్టుగా వారికి కనబడి, వారిలో ప్రతి ఒక్కరి మీదా వాలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26895', '44', '2', '4', 'అందరూ పరిశుద్ధాత్మతో నిండి ఆ ఆత్మ వారికి శక్తి అనుగ్రహించిన కొద్దీ వేరు వేరు భాషల్లో మాట్లాడసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26896', '44', '2', '5', 'ఆ రోజుల్లో ఆకాశం కింద ఉన్న ప్రతి ప్రాంతపు జనంలో నుండి వచ్చిన భక్తిగల యూదులు యెరూషలేములో నివసిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26897', '44', '2', '6', 'ఈ శబ్దం విన్న జన సందోహం కూడి వచ్చి, ప్రతి వాడూ తన సొంత భాషలో మాట్లాడడం విని కలవరపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26898', '44', '2', '7', 'వారు ఆశ్చర్యంతో తలమునకలైపోతూ, “మాట్లాడే వీరంతా గలిలయ వారే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('26899', '44', '2', '8', 'మనలో ప్రతివాడి మాతృభాషలో వీరు మాట్లాడడం మనం వింటున్నామేంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('26900', '44', '2', '9', 'పార్తీయులూ మాదీయులూ ఏలామీయులూ, మెసపటేమియా యూదయ కప్పదొకియ పొంతు ఆసియ');
INSERT INTO `bible_verses_te_irv` VALUES ('26901', '44', '2', '10', 'ఫ్రుగియ పంఫూలియ ఐగుప్తు అనే దేశాల వారూ, కురేనేలో భాగంగా ఉన్న లిబియ ప్రాంతాలవారూ, రోమ్ నుండి సందర్శకులుగా వచ్చిన');
INSERT INTO `bible_verses_te_irv` VALUES ('26902', '44', '2', '11', 'యూదులూ, యూదామతంలోకి మారినవారూ, క్రేతీయులూ అరబీయులూ మొదలైన మనమంతా వీరు మన భాషల్లో దేవుని గొప్ప కార్యాలను చెబుతుంటే వింటున్నాము” అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26903', '44', '2', '12', 'అందరూ ఆశ్చర్యచకితులై ఎటూ తోచక, “ఇదేమిటో” అని ఒకడితో ఒకడు చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26904', '44', '2', '13', 'కొందరైతే వీరు కొత్త సారా తాగి ఉన్నారని ఎగతాళి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26905', '44', '2', '14', '¶ అయితే పేతురు ఆ పదకొండు మందితో లేచి నిలబడి బిగ్గరగా వారితో ఇలా అన్నాడు, “యూదయ ప్రజలారా, యెరూషలేములో నివసిస్తున్న సమస్త జనులారా, ఇది మీకు తెలియాలి. నా మాటలు జాగ్రత్తగా వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26906', '44', '2', '15', '¶ “మీరనుకున్నట్టు వీరు మద్యపానం చేయలేదు. ఇప్పుడు ఉదయం తొమ్మిదయినా కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26907', '44', '2', '16', 'యోవేలు ప్రవక్త చెప్పిన సంగతి ఇదే,');
INSERT INTO `bible_verses_te_irv` VALUES ('26908', '44', '2', '17', '‘అంత్యదినాల్లో నేను మనుషులందరి మీదా నా ఆత్మను కుమ్మరిస్తాను. మీ కుమారులూ కుమార్తెలూ ప్రవచిస్తారు. మీ యువకులు దర్శనాలు చూస్తారు. మీ వృద్ధులు కలలు కంటారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26909', '44', '2', '18', 'ఆ రోజుల్లో నా దాసుల మీదా దాసీల మీదా నా ఆత్మను కుమ్మరిస్తాను కాబట్టి వారు ప్రవచిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26910', '44', '2', '19', 'పైన ఆకాశంలో మహత్కార్యాలనూ కింద భూమ్మీద సూచకక్రియలనూ రక్తం, అగ్ని, పొగ, ఆవిరినీ చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('26911', '44', '2', '20', 'ప్రభువు ప్రత్యక్షమయ్యే మహిమాయుక్తమైన ఆ మహాదినం రాక ముందు సూర్యుడు చీకటిగా, చంద్రుడు రక్తంగా మారతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26912', '44', '2', '21', 'ప్రభువు నామంలో ప్రార్థన చేసే వారంతా పాప విమోచన పొందుతారు’ అని దేవుడు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26913', '44', '2', '22', '¶ “ఇశ్రాయేలు ప్రజలారా, ఈ మాటలు వినండి, దేవుడు నజరేయుడైన యేసు చేత అద్భుతాలూ మహత్కార్యాలూ సూచకక్రియలూ మీ మధ్య చేయించి, ఆయనను తన దృష్టికి యోగ్యుడుగా కనపరిచాడు. ఇది మీకే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26914', '44', '2', '23', 'దేవుని స్థిరమైన ప్రణాళికనూ ఆయనకున్న భవిష్య జ్ఞానాన్నీ అనుసరించి ఆయనను అప్పగించడం జరిగింది. ఈయనను మీరు దుష్టుల చేత సిలువ వేయించి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26915', '44', '2', '24', 'మరణం ఆయనను బంధించి ఉంచడం అసాధ్యం కాబట్టి దేవుడు మరణ వేదనలు తొలగించి ఆయనను లేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26916', '44', '2', '25', '¶ “ఆయన గూర్చి దావీదు ఇలా అన్నాడు, ‘నేనెప్పుడూ నా ఎదుట ప్రభువును చూస్తున్నాను, ఆయన నా కుడి పక్కనే ఉన్నాడు కాబట్టి ఏదీ నన్ను కదల్చదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26917', '44', '2', '26', 'నా హృదయం ఉల్లాసంగా ఉంది. నా నాలుక ఆనందించింది. నా శరీరం కూడా ఆశాభావంతో నిశ్చింతగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26918', '44', '2', '27', 'ఎందుకంటే నీవు నా ఆత్మను పాతాళంలో విడిచిపెట్టవు, నీ పరిశుద్ధుణ్ణి కుళ్ళు పట్టనియ్యవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26919', '44', '2', '28', 'నాకు జీవమార్గాలు తెలిపావు. నీ ముఖదర్శనంతో నన్ను ఉల్లాసంతో నింపుతావు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('26920', '44', '2', '29', '¶ “సోదరులారా, పూర్వికుడైన దావీదును గురించి మీతో నేను ధైర్యంగా మాట్లాడగలను. అతడు చనిపోయి సమాధి అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26921', '44', '2', '30', 'అతని సమాధి ఇప్పటికీ మన మధ్య ఉంది. అతడు ప్రవక్త కాబట్టి ‘అతని గర్భఫలం నుంచి ఒకడిని అతని సింహాసనం మీద కూర్చోబెడతాను’ అని “దేవుడు తనతో ప్రమాణపూర్వకంగా శపథం చేసిన సంగతి అతనికి తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26922', '44', '2', '31', 'క్రీస్తు పాతాళంలో నిలిచి ఉండి పోలేదనీ, ఆయన శరీరం కుళ్ళి పోలేదనీ దావీదు ముందే తెలుసుకుని ఆయన పునరుత్థానాన్ని గూర్చి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26923', '44', '2', '32', '¶ “ఈ యేసును దేవుడు లేపాడు. దీనికి మేమంతా సాక్షులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26924', '44', '2', '33', 'కాబట్టి ఆయనను దేవుడు తన కుడి స్థానానికి హెచ్చించాడు. ఆయన తన తండ్రి వాగ్దానం చేసిన పరిశుద్ధాత్మను ఆయన వలన పొంది, మీరు చూస్తున్న, వింటున్న ఈ కుమ్మరింపును జరిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26925', '44', '2', '34', 'దావీదు పరలోకానికి ఆరోహణం కాలేదు. అయితే అతడిలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('26926', '44', '2', '35', '‘నేను నీ శత్రువులను నీ పాదాల కింద పాదపీఠంగా ఉంచే వరకూ నీవు నా కుడి పక్కన కూర్చోమని ప్రభువు నా ప్రభువుతో చెప్పాడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('26927', '44', '2', '36', '¶ “మీరు సిలువ వేసిన ఈ యేసునే దేవుడు ప్రభువుగా క్రీస్తుగా నియమించాడు. ఇది ఇశ్రాయేలు జాతి అంతా కచ్చితంగా తెలుసుకోవాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26928', '44', '2', '37', '¶ వారీ మాట విన్నప్పుడు తమ హృదయంలో గుచ్చినట్టయి, “సోదరులారా, మేమేం చేయాలి” అని పేతురునూ మిగతా అపొస్తలులనూ అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26929', '44', '2', '38', 'దానికి పేతురు, “మీలో ప్రతివాడూ పశ్చాత్తాపపడి, పాపక్షమాపణ కోసం యేసుక్రీస్తు నామంలో బాప్తిసం పొందండి. అప్పుడు మీరు పరిశుద్ధాత్మ అనే వరాన్ని పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26930', '44', '2', '39', 'ఈ వాగ్దానం మీకూ మీ పిల్లలకూ, దూరంగా ఉన్న వారందరికీ, అంటే ప్రభువైన మన దేవుడు తన దగ్గరికి పిలుచుకొనే వారందరికీ చెందుతుంది” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26931', '44', '2', '40', 'ఇంకా అతడు అనేక రకాలైన మాటలతో సాక్షమిచ్చి, “మీరు ఈ దుష్ట తరం నుండి వేరుపడి రక్షణ పొందండి” అని వారిని హెచ్చరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26932', '44', '2', '41', 'అతని సందేశం నమ్మిన వారు బాప్తిసం పొందారు. ఆ రోజు దాదాపు మూడువేల మంది విశ్వాసుల గుంపులో చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26933', '44', '2', '42', 'వీరు అపొస్తలుల బోధలో, సహవాసంలో, రొట్టె విరవడంలో, ప్రార్థనలో కొనసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26934', '44', '2', '43', '¶ అప్పుడు ప్రతివాడికి దేవుని భయం కలిగింది. అపొస్తలులు చాలా అద్భుతాలూ సూచకక్రియలూ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26935', '44', '2', '44', 'నమ్మినవారంతా కలిసి ఉండి తమకు ఉన్నదంతా ఉమ్మడిగా ఉంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26936', '44', '2', '45', 'అంతేగాక వారు తమ ఆస్తిపాస్తులను అమ్మేసి, అందరికీ వారి వారి అవసరాలకు తగ్గట్టుగా పంచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26937', '44', '2', '46', 'ప్రతిరోజూ ఏక మనసుతో దేవాలయంలో సమావేశమౌతూ ఇళ్ళలో రొట్టె విరుస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('26938', '44', '2', '47', 'ఆనందంతో, కపటం లేని హృదయంతో, వినయంతో కలిసి భోజనాలు చేశారు. వారు దేవుణ్ణి స్తుతిస్తూ ప్రజలందరి మన్నన పొందారు. రక్షణ పొందుతూ ఉన్నవారిని ప్రభువు ప్రతిరోజూ సంఘంలో చేరుస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26939', '44', '3', '1', '¶ మధ్యాహ్నం మూడు గంటల ప్రార్థన సమయంలో పేతురు, యోహాను దేవాలయానికి వెళ్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26940', '44', '3', '2', 'పుట్టినప్పటి నుండి కుంటివాడుగా ఉన్న ఒకణ్ణి కొందరు ప్రతిరోజూ మోసుకొచ్చి ‘సౌందర్యం’ అనే దేవాలయ ద్వారం దగ్గర ఉంచేవారు. వాడు దేవాలయంలోకి వెళ్ళేవారి దగ్గర బిచ్చమెత్తుకునే వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26941', '44', '3', '3', 'పేతురు యోహాను దేవాలయంలోకి ప్రవేశిస్తూ ఉండగా వారిని బిచ్చమడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26942', '44', '3', '4', '¶ పేతురు యోహాను వాడిని తదేకంగా చూస్తూ, “మా వైపు చూడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26943', '44', '3', '5', 'అతడు వారి దగ్గర ఏమైనా దొరుకుతుందేమోనని ఆశించి వారివైపు చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26944', '44', '3', '6', 'అప్పుడు పేతురు, “వెండి బంగారాలు నా దగ్గర లేవు, నాకున్న దాన్నే నీకిస్తాను. నజరేయుడైన యేసుక్రీస్తు నామంలో లేచి నడువు” అని');
INSERT INTO `bible_verses_te_irv` VALUES ('26945', '44', '3', '7', 'వాడి కుడి చెయ్యి పట్టుకుని పైకి లేపాడు. వెంటనే వాని పాదాలూ, చీలమండలూ బలం పొందాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26946', '44', '3', '8', 'వాడు వెంటనే లేచి నడవడం మొదలు పెట్టాడు. నడుస్తూ గంతులు వేస్తూ దేవుణ్ణి స్తుతిస్తూ వారితో పాటు దేవాలయంలోకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26947', '44', '3', '9', '¶ వాడు నడుస్తూ దేవుణ్ణి కీర్తించడం ప్రజలందరూ చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26948', '44', '3', '10', '‘సౌందర్యం అనే దేవాలయ ద్వారం దగ్గర అడుక్కోడానికి కూర్చున్నవాడు వీడే’ అని గుర్తుపట్టి, అతనికి జరిగిన దాన్ని చూసి ఆశ్చర్యంలో, విస్మయంలో మునిగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26949', '44', '3', '11', '¶ వాడు పేతురు, యోహానులను అంటిపెట్టుకుని ఉండగా చూసిన జనమంతా విస్మయం చెంది, సొలొమోను మంటపంలో ఉన్నవారి దగ్గరికి పరుగెత్తుకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26950', '44', '3', '12', '¶ పేతురు దీన్ని చూసి ప్రజలతో ఇలా అన్నాడు, “ఇశ్రాయేలీయులారా, దీని గురించి మీరెందుకు ఆశ్చర్యపడుతున్నారు? మా సొంత శక్తితోనో, భక్తితోనో ఇతడు నడిచేలా చేశామన్నట్టు మీరెందుకు మా వైపు అదేపనిగా చూస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('26951', '44', '3', '13', '¶ అబ్రాహాము ఇస్సాకు యాకోబుల దేవుడు, అంటే మన పూర్వికుల దేవుడు తన సేవకుడైన యేసును మహిమ పరిచాడు. అయితే మీరాయన్ని పిలాతుకు అప్పగించారు, అతడు ఆయనను విడుదల చేయడానికి నిశ్చయించుకున్నపుడు మీరు అతని ముందు ఆయనను తిరస్కరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26952', '44', '3', '14', 'పవిత్రుడూ నీతిమంతుడైన వాణ్ణి మీరు తిరస్కరించి, హంతకుణ్ణి మీకోసం విడుదల చేయాలని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26953', '44', '3', '15', 'మీరు జీవానికి కర్తను చంపించారు కానీ దేవుడు ఆయనను మృతుల్లో నుండి లేపాడు. అందుకు మేమే సాక్షులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26954', '44', '3', '16', '¶ ఆయన నామంలో ఉంచిన విశ్వాసమే మీరు చూసి ఎరిగిన ఇతనిని బలపరచింది, యేసుపై ఉన్న విశ్వాసమే మీ అందరి ముందు ఇతనికి ఈ సంపూర్ణ స్వస్థత కలిగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26955', '44', '3', '17', 'సోదరులారా, మీరూ మీ నాయకులూ తెలియక చేశారని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26956', '44', '3', '18', 'అయితే తన క్రీస్తు తప్పక బాధల పాలు కావాలని దేవుడు ప్రవక్తలందరి ద్వారా ముందే తెలియజేసిన సంగతులను ఆయన ఇప్పుడు ఈ విధంగా నెరవేర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26957', '44', '3', '19', '¶ కాబట్టి మీ పాపాల ప్రక్షాళన కోసం పశ్చాత్తాపపడి తిరగండి. అప్పుడు ప్రభువు సన్నిధి నుండి విశ్రాంతి కాలాలు వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26958', '44', '3', '20', 'అభిషిక్తుడైన క్రీస్తు యేసును మీ కోసం ఆయన పంపుతాడు. మీ పాపాలు తుడిచి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26959', '44', '3', '21', 'అన్నిటికీ పునరుద్ధరణ సమయం వస్తుందని దేవుడు లోకారంభం నుండి తన పరిశుద్ధ ప్రవక్తల చేత చెప్పించాడు. అంతవరకూ యేసు పరలోకంలో ఉండడం అవసరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26960', '44', '3', '22', '¶ మోషే నిజంగా ఇలా అన్నాడు కదా, ‘ప్రభువైన దేవుడు నాలాంటి ఒక ప్రవక్తను మీ సొంత ప్రజల్లో నుండి మీకోసం పుట్టిస్తాడు. ఆయన మీతో చెప్పేదంతా మీరు తప్పకుండా వినాలి.’');
INSERT INTO `bible_verses_te_irv` VALUES ('26961', '44', '3', '23', 'ఆ ప్రవక్త చెప్పినదాన్ని పెడచెవిన పెట్టేవాడు ప్రజల్లో ఉండకుండా సర్వనాశనమై పోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26962', '44', '3', '24', '¶ “సమూయేలుతో మొదలుపెట్టి మిగతా ప్రవక్తలంతా ఈ రోజుల గురించి ముందుగానే చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26963', '44', '3', '25', '‘నీ సంతానం ద్వారా భూమి మీద ఉన్న కుటుంబాలన్నిటినీ ఆశీర్వదిస్తాను’ అని దేవుడు అబ్రాహాముతో చెప్పినట్టుగా మీరు ప్రవక్తలకూ నిబంధనకూ వారసులు. ఆ నిబంధనను దేవుడు మీ పూర్వికులతో చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26964', '44', '3', '26', 'దేవుడు తన సేవకుని లేవనెత్తి, మీలో ప్రతివానినీ వాని దుష్టత్వం నుండి తప్పించడం ద్వారా మిమ్మల్ని ఆశీర్వదించడానికి ఆయనను మొదట మీ దగ్గరికి పంపాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26965', '44', '4', '1', '¶ పేతురు యోహానులు ప్రజలతో మాట్లాడుతూ ఉన్నపుడు యాజకులూ, ద్వారపాలకుల అధికారీ, సద్దూకయ్యులూ వారి దగ్గరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26966', '44', '4', '2', 'వారు యేసుని గూర్చి బోధిస్తూ ఆయన చనిపోయి తిరిగి లేచాడని ప్రకటించడం విని కలవరపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26967', '44', '4', '3', 'వారిని బలవంతంగా పట్టుకుని, సాయంకాలం అయిందని మరునాటి వరకూ వారిని ఖైదులో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26968', '44', '4', '4', 'కానీ వాక్కు విన్న వారిలో చాలామంది నమ్మారు. వారిలో పురుషుల సంఖ్య దాదాపు ఐదు వేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26969', '44', '4', '5', '¶ మరుసటి రోజు వారి అధికారులూ పెద్దలూ ధర్మశాస్త్ర పండితులూ యెరూషలేములో సమావేశమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26970', '44', '4', '6', 'ప్రధాన యాజకుడైన అన్న, కయప, యోహాను, అలెగ్జాండర్, ప్రధాన యాజకుని బంధువులందరూ వారితో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26971', '44', '4', '7', 'వారు పేతురు యోహానులను వారి మధ్యలో నిలబెట్టి, “మీరు ఏ అధికారంతో ఏ నామంలో దీన్ని చేశారు?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26972', '44', '4', '8', 'పేతురు పరిశుద్ధాత్మతో నిండిన వాడై ఇలా అన్నాడు, “ప్రజల అధికారులారా, పెద్దలారా,');
INSERT INTO `bible_verses_te_irv` VALUES ('26973', '44', '4', '9', 'ఆ కుంటివాడికి చేసిన మంచి పని గురించి, వాడెలా బాగుపడ్డాడని ఇవాళ మమ్మల్ని ప్రశ్నిస్తున్నారు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('26974', '44', '4', '10', 'మీరూ, ఇశ్రాయేలు ప్రజలంతా తెలుసుకోవలసింది ఏమంటే, మీరు సిలువ వేసిన, మృతుల్లో నుండి దేవుడు లేపిన నజరేయుడైన యేసుక్రీస్తు నామాన్నే వీడు బాగుపడి మీ ముందు నిలుచున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26975', '44', '4', '11', 'ఇల్లు కట్టే మీరు వదిలేసిన రాయి ఆయనే. ఆ రాయి భవనానికి ఆధారశిల అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26976', '44', '4', '12', 'ఎవ్వరివల్లా రక్షణ రాదు. ఈ నామంలోనే మనం రక్షణ పొందాలి గాని, ఆకాశం కింద ఉన్న మనుషుల్లోని మరి ఏ నామంలోనూ రక్షణ పొందలేము.”');
INSERT INTO `bible_verses_te_irv` VALUES ('26977', '44', '4', '13', '¶ వారు పేతురు యోహానుల ధైర్యాన్ని చూసి, వారు చదువులేని సామాన్యులని తెలుసుకుని ఆశ్చర్యపడి, వారు యేసుతో ఉండేవారు అని గుర్తించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26978', '44', '4', '14', 'బాగుపడ్డ ఆ వ్యక్తి వారితోపాటు నిలబడడం చూసి ఏమీ ఎదురు చెప్పలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26979', '44', '4', '15', '¶ అధికారులు సభాస్థలం నుంచి బయటికి వెళ్ళండని వారికి ఆజ్ఞాపించి తమలో తాము ఆలోచన చేసుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('26980', '44', '4', '16', '‘ఈ మనుషులను మనమేం చేద్దాం? వారిద్వారా గొప్ప అద్భుతం జరిగిందని యెరూషలేములో నివసిస్తున్న వారందరికీ తెలుసు, అది జరగలేదని చెప్పలేం.');
INSERT INTO `bible_verses_te_irv` VALUES ('26981', '44', '4', '17', 'అయినా ఇది జనాల్లోకి యింకా వ్యాపించకుండా, ఇకనుండి ఈ నామంతో ఎవరితోనూ మాట్లాడవద్దని మనం వారిని బెదిరిద్దాం’ అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26982', '44', '4', '18', '¶ అప్పుడు వారిని పిలిపించి, “మీరు యేసు నామంలో ఏ మాత్రం మాట్లాడకూడదు, బోధించకూడదు” అని వారికి ఆజ్ఞాపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26983', '44', '4', '19', 'అందుకు పేతురు యోహానులు వారిని చూసి, “దేవుని మాట కంటే మీ మాట వినడం దేవుని దృష్టికి న్యాయమేనా? మీరే చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('26984', '44', '4', '20', 'మేమేం చూశామో, ఏమి విన్నామో వాటిని చెప్పకుండా ఉండలేము” అని వారికి జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26985', '44', '4', '21', '¶ ప్రజలందరూ జరిగిన దాన్ని గురించి దేవుని కొనియాడుతున్నారు కాబట్టి సభవారు వీరిని ఎలా శిక్షించాలో తెలియక గట్టిగా బెదరించి విడుదల చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26986', '44', '4', '22', 'అద్భుతంగా బాగుపడిన వాడి వయస్సు నలభై ఏళ్ళు పై మాటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('26987', '44', '4', '23', '¶ పేతురు యోహానులు విడుదలై తమ సొంతవారి దగ్గరికి వచ్చి, ప్రధాన యాజకులూ పెద్దలూ తమతో చెప్పిన మాటలన్నీ వారికి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26988', '44', '4', '24', 'వారు విని, ఒకే మనసుతో దేవునికిలా గొంతెత్తి మొరపెట్టారు. ‘ప్రభూ, నీవు ఆకాశాన్నీ భూమినీ సముద్రాన్నీ వాటిలోని సమస్తాన్నీ కలుగజేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26989', '44', '4', '25', 'యూదేతరులు ఎందుకు అల్లరి చేశారు? ప్రజలెందుకు వ్యర్థమైన ఆలోచనలు పెట్టుకున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('26990', '44', '4', '26', 'ప్రభువు మీదా ఆయన క్రీస్తు మీదా భూరాజులు లేచారు, అధికారులు ఏకమయ్యారు అని నీవు పరిశుద్ధాత్మ ద్వారా, నీ సేవకుడూ, మా తండ్రీ అయిన దావీదుతో చెప్పించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26991', '44', '4', '27', '¶ ఏవి జరగాలని నీవు సంకల్పించి ముందుగానే నిర్ణయించావో, వాటన్నిటినీ చేయడానికి నీవు అభిషేకించిన నీ పవిత్ర సేవకుడైన యేసుకు విరోధంగా');
INSERT INTO `bible_verses_te_irv` VALUES ('26992', '44', '4', '28', 'హేరోదు, పొంతి పిలాతు, యూదేతరులు, ఇశ్రాయేలు ప్రజలతో కలిసి ఈ పట్టణంలో ఒక్కటయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26993', '44', '4', '29', 'ప్రభూ, వారి బెదరింపులు గమనించి రోగులను బాగుచేయడానికీ, నీ పవిత్ర సేవకుడైన యేసు నామంలో సూచక క్రియలనూ, మహత్కార్యాలనూ చేయడానికీ నీ చెయ్యి చాపి ఉండగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('26994', '44', '4', '30', 'నీ సేవకులు బహు ధైర్యంగా నీ వాక్కు బోధించేలా అనుగ్రహించు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('26995', '44', '4', '31', 'వారు ప్రార్థన చేయగానే వారు సమావేశమై ఉన్న చోటు కంపించింది. అప్పుడు వారంతా పరిశుద్ధాత్మతో నిండిపోయి దేవుని వాక్యాన్ని ధైర్యంగా బోధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26996', '44', '4', '32', '¶ విశ్వసించిన వారంతా ఏక హృదయం, ఏకాత్మ కలిగి ఉన్నారు. ఎవరూ తన ఆస్తిపాస్తుల్లో ఏదీ తనదని అనుకోలేదు. వారికి కలిగినదంతా సమిష్టిగా ఉంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26997', '44', '4', '33', 'అపొస్తలులు గొప్ప ప్రభావంతో ప్రభువైన యేసు పునరుత్థానాన్ని గురించి సాక్షమిచ్చారు. గొప్ప దైవ కృప అందరినీ ఆవరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('26998', '44', '4', '34', 'భూములూ ఇళ్ళూ ఉన్నవారంతా వాటిని అమ్మేసి, ఆ డబ్బు అపొస్తలుల పాదాల దగ్గర పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('26999', '44', '4', '35', 'వారు ప్రతివారికీ అవసరం చొప్పున పంచి పెట్టారు కాబట్టి వారిలో ఎవరికీ కొదువ లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27000', '44', '4', '36', '¶ సైప్రస్ దీవికి చెందిన యోసేపు అనే ఒక లేవీయునికి అపొస్తలులు ‘బర్నబా’ అనే పేరు పెట్టారు. ఆ పేరుకు అర్థం ‘ఆదరణ పుత్రుడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('27001', '44', '4', '37', 'ఇతడు తనకున్న పొలం అమ్మేసి ఆ డబ్బు తెచ్చి అపొస్తలుల పాదాల దగ్గర పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27002', '44', '5', '1', '¶ అననీయ అనే ఒక వ్యక్తి తన భార్య సప్పీరాతో కలిసి పొలం అమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27003', '44', '5', '2', 'భార్యకు తెలిసే అతడు ఆ డబ్బులో కొంత దాచుకుని కొంత తెచ్చి అపొస్తలుల పాదాల దగ్గర పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27004', '44', '5', '3', '¶ అప్పుడు పేతురు, “అననీయా!, నీ భూమి ఖరీదులో కొంత దాచుకుని సాతాను ప్రేరణకు లొంగి పరిశుద్ధాత్మను ఎందుకు మోసగించావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27005', '44', '5', '4', 'అది నీ దగ్గరున్నపుడు నీదే గదా? అమ్మిన తరువాత ఆ డబ్బు నీ ఆధీనంలోనే ఉంది కదా! ఈ సంగతిని ఎందుకు నీ హృదయంలో ఉద్దేశించుకున్నావు? నీవు మనుషులతో కాదు దేవునితోనే అబద్ధమాడావు” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27006', '44', '5', '5', '¶ అననీయ ఈ మాటలు వింటూనే కుప్పకూలి ప్రాణం విడిచాడు. అది విన్న వారందరికీ చాలా భయం వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27007', '44', '5', '6', 'అప్పుడు కొందరు యువకులు వచ్చి అతణ్ణి గుడ్డలో చుట్టి మోసుకుపోయి పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27008', '44', '5', '7', '¶ సుమారు మూడుగంటల తరువాత అతని భార్య ఏం జరిగిందో తెలియక లోపలికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27009', '44', '5', '8', 'అప్పుడు పేతురు, “మీరు ఆ పొలాన్ని ఇంతకే అమ్మారా? నాతో చెప్పు” అని ఆమెనడిగాడు. అందుకామె, “అవును, యింతకే అమ్మాము” అని చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27010', '44', '5', '9', 'అందుకు పేతురు, “ప్రభువు ఆత్మను పరీక్షించడానికి మీరెందుకు ఒకటయ్యారు? ఇదిగో, నీ భర్తను పాతిపెట్టిన వారింకా లోపలికైనా రాలేదు. వారు నిన్నూ మోసికుని పోతారు” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27011', '44', '5', '10', '¶ వెంటనే ఆమె అతని కాళ్ళ దగ్గర పడి ప్రాణం విడిచింది. ఆ యువకులు లోపలికి వచ్చి ఆమె చనిపోయిందని చూసి ఆమెనూ మోసికొనిపోయి, ఆమె భర్త పక్కనే పాతిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27012', '44', '5', '11', 'సంఘమంతటికీ, ఇంకా ఈ సంగతులు విన్న వారందరికీ చాలా భయం వేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27013', '44', '5', '12', '¶ ప్రజల మధ్య అపొస్తలుల ద్వారా అనేక సూచకక్రియలూ అద్భుతాలూ జరుగుతూ ఉన్నాయి. నమ్మిన వారంతా కలిసి సొలొమోను మంటపంలో కలుసుకుంటూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27014', '44', '5', '13', 'తక్కిన వారిలో ఎవరికీ వారితో కలిసే ధైర్యం లేదు. అయితే');
INSERT INTO `bible_verses_te_irv` VALUES ('27015', '44', '5', '14', 'సామాన్య ప్రజలు వారిని గౌరవిస్తూ ఉన్నారు. చాలా మంది స్త్రీ పురుషులు విశ్వసించి ప్రభువు పక్షాన చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27016', '44', '5', '15', '¶ పేతురు వస్తూ ఉంటే ప్రజలు రోగులను వీధుల్లోకి తెచ్చి, వారి మీద అతని నీడ అయినా పడాలని మంచాల మీదా పరుపుల మీదా వారిని ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27017', '44', '5', '16', 'యెరూషలేము చుట్టూ ఉన్న పట్టణాల్లోని ప్రజలు, రోగులనూ దురాత్మల చేత బాధల పాలౌతున్న వారిని తీసుకొచ్చారు. వారంతా బాగుపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27018', '44', '5', '17', '¶ ప్రధాన యాజకుడూ అతనితో పాటు ఉన్నవారంతా, అంటే సద్దూకయ్యుల తెగ వారంతా అసూయతో నిండిపోయి');
INSERT INTO `bible_verses_te_irv` VALUES ('27019', '44', '5', '18', 'అపొస్తలులను పట్టుకుని పట్టణంలోని చెరసాల్లో వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27020', '44', '5', '19', '¶ అయితే ప్రభువు దూత రాత్రివేళ ఆ చెరసాల తలుపులు తీసి వారిని వెలుపలికి తీసుకొచ్చి, “మీరు వెళ్ళి దేవాలయంలో నిలబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('27021', '44', '5', '20', 'ఈ జీవాన్ని గూర్చిన మాటలన్నిటినీ ప్రజలకు చెప్పండి” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27022', '44', '5', '21', 'వారా మాట విని, ఉదయాన్నే దేవాలయానికి వెళ్ళి బోధిస్తూ ఉన్నారు. ప్రధాన యాజకుడూ, అతనితో ఉన్నవారూ వచ్చి, మహాసభ వారిని ఇశ్రాయేలీయుల పెద్దలందరినీ పిలిపించి వారిని తీసుకు రమ్మని మనుషులను చెరసాలకు పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27023', '44', '5', '22', '¶ భటులు అక్కడికి వెళ్ళి, వారు చెరసాలలో కనబడక పోయేసరికి తిరిగి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('27024', '44', '5', '23', '“చెరసాల చాలా భద్రంగా మూసి ఉంది. కావలివారు తలుపుల ముందు నిలబడి ఉండడం చూశాం గానీ తలుపులు తీసినప్పుడు లోపల మాకెవరూ కనబడలేదు” అని వారికి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27025', '44', '5', '24', 'దేవాలయం అధికారీ, ప్రధాన యాజకులూ ఆ మాట విని ‘ఇది ఏమవుతుందో’ అని వారి విషయమై అయోమయంలో పడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27026', '44', '5', '25', '¶ అప్పుడొకడు వచ్చి, “మీరు జైల్లో వేయించిన మనుషులు దేవాలయంలో నిలబడి ప్రజలకు బోధిస్తూ ఉన్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27027', '44', '5', '26', 'అప్పుడు అధికారి సైనికులతో కూడా పోయి, ప్రజలు రాళ్లతో కొడతారేమోనని భయపడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27028', '44', '5', '27', 'సౌమ్యంగానే వారిని తీసుకుని వచ్చి మహాసభ ముందుంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27029', '44', '5', '28', 'ప్రధాన యాజకుడు వారితో, “ఈ నామంలో బోధించవద్దని మేము మీకు కచ్చితంగా ఆజ్ఞాపించాము గదా. అయినా మీరు యెరూషలేమును మీ బోధతో నింపి, ఈ వ్యక్తి హత్యానేరాన్ని మా మీదికి తేవాలని చూస్తున్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27030', '44', '5', '29', '¶ అందుకు పేతురు, మిగిలిన అపొస్తలులు ఇలా జవాబిచ్చారు, “మనుషులకు కాక, దేవునికే మేము లోబడాలి గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27031', '44', '5', '30', 'మీరు మానుకు వేలాడదీసి చంపిన యేసును మన పితరుల దేవుడు లేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27032', '44', '5', '31', 'ఇశ్రాయేలుకు హృదయ పరివర్తన, పాప క్షమాపణ దయచేయడానికి దేవుడాయన్ని అధికారిగా, రక్షకునిగా తన కుడి వైపున ఉండే స్థాయికి హెచ్చించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27033', '44', '5', '32', 'మేమూ, దేవుడు తన విధేయులకు అనుగ్రహించిన పరిశుద్ధాత్మా, ఈ సంగతులకు సాక్షులం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27034', '44', '5', '33', 'వారీమాట విని తీవ్ర కోపంతో వీరిని చంపాలని చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27035', '44', '5', '34', 'అప్పుడు అందరి గౌరవం చూరగొన్న ధర్మశాస్త్ర బోధకుడు గమలీయేలు అనే ఒక పరిసయ్యుడు మహాసభలో లేచి అపొస్తలులను కాసేపు బయట ఉంచమని ఆజ్ఞాపించి వారితో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27036', '44', '5', '35', '¶ “ఇశ్రాయేలీయులారా, ఈ మనుషులకు మీరేమి చేయాలని చూస్తున్నారో జాగ్రత్త సుమా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27037', '44', '5', '36', 'కొంతకాలం క్రితం థూదా లేచి తాను గొప్పవాడినని చెప్పుకున్నాడు. సుమారు నాలుగు వందల మంది అతనితో కలిశారు. అతడు హతుడయ్యాడు. అతనిని అనుసరించిన వారంతా చెల్లా చెదరై పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27038', '44', '5', '37', '¶ అతని తరువాత జనాభా లెక్కలు తీసే రోజుల్లో గలిలయవాడైన యూదా అనేవాడు లేచి, కొంతమందిని తన వైపుకు ఆకర్షించాడు. వాడు కూడా నశించిపోయాడు, వాణ్ణి అనుసరించిన వారంతా చెదరిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27039', '44', '5', '38', '¶ కాబట్టి నేను మీతో చెప్పేది ఏమంటే ఈ మనుషుల జోలికి వెళ్ళకుండా వారిని విడిచిపెట్టండి. ఈ ఆలోచన గానీ వారి పని గానీ మనుషుల వలన కలిగినదైతే, అది వ్యర్థమై పోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27040', '44', '5', '39', 'దేవుని వలన కలిగినదైతే వారిని మీరు ఓడించలేరు. మీరొకవేళ దేవునితో పోరాడే వారవుతారేమో సుమా.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27041', '44', '5', '40', '¶ వారతని మాటకు అంగీకరించి, అపొస్తలులను పిలిపించి వారిని కొట్టించి, యేసు నామంలో బోధించ వద్దని ఆజ్ఞాపించి విడుదల చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27042', '44', '5', '41', 'ఆ నామాన్ని బట్టి అవమానం పొందడానికి పాత్రులని దేవుడు తమను ఎంచినందుకు అపొస్తలులు సంతోషిస్తూ మహాసభ నుండి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27043', '44', '5', '42', 'ప్రతిరోజూ దేవాలయంలో, ఇంటింటా మానకుండా బోధిస్తూ, యేసే క్రీస్తని ప్రకటిస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27044', '44', '6', '1', '¶ ఆ రోజుల్లో శిష్యుల సంఖ్య పెరుగుతున్నపుడు రోజువారీ భోజనాల వడ్డనల్లో తమలోని విధవరాళ్ళను చిన్నచూపు చూస్తున్నారని గ్రీకు భాష మాట్లాడే యూదులు హీబ్రూ భాష మాట్లాడే యూదుల మీద ఫిర్యాదు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27045', '44', '6', '2', '¶ అప్పుడు పన్నెండుమంది అపొస్తలులు శిష్యుల సమూహాన్ని తమ దగ్గరికి పిలిచి, “మేము దేవుని వాక్యాన్ని బోధించడం మాని భోజనాలు వడ్డించడం మంచిది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27046', '44', '6', '3', 'కాబట్టి సోదరులారా, ఆత్మతోనూ జ్ఞానంతోనూ నిండిన వారై, మంచి పేరున్న ఏడుగురిని మీలో ఏర్పరచుకోండి. మేము వారిని ఈ పనికి నియమిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27047', '44', '6', '4', 'మేము మాత్రం ప్రార్థనలోనూ, వాక్య పరిచర్యలోనూ కొనసాగుతూ ఉంటాం” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27048', '44', '6', '5', '¶ ఈ మాట అందరికీ నచ్చింది. కాబట్టి, వారు విశ్వాసంతోనూ పరిశుద్ధాత్మతోనూ నిండి ఉన్న స్తెఫను, ఇంకా ఫిలిప్పు, ప్రొకొరు, నీకానోరు, సీమోను, పర్మెనాసు, యూదామతంలోకి మారిన అంతియొకయ నివాసి నీకొలాసు అనేవారిని ఎంచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27049', '44', '6', '6', 'వారిని అపొస్తలుల ముందుంచారు. అపొస్తలులు ప్రార్థన చేసి వారిమీద చేతులుంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27050', '44', '6', '7', '¶ దేవుని వాక్కు అంతకంతకూ వ్యాపించి శిష్యుల సంఖ్య యెరూషలేములో పెరిగిపోయింది. యాజకుల్లో కూడా చాలామంది విశ్వసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27051', '44', '6', '8', '¶ స్తెఫను కృపతో, బలంతో నిండి ప్రజల మధ్య అద్భుతాలనూ గొప్ప సూచక క్రియలనూ చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27052', '44', '6', '9', 'అయితే ‘స్వతంత్రుల సమాజం’ అనే చెందినవారూ, కురేనీయులూ, అలెగ్జాండ్రియా వారు, కిలికియ, ఆసియాకు చెందిన కొంత మందీ వచ్చి స్తెఫనుతో తర్కించారు గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('27053', '44', '6', '10', 'అతని మాటల్లోని తెలివినీ, అతనిని ప్రేరేపించిన ఆత్మనూ వారు ఎదిరించలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27054', '44', '6', '11', '¶ అప్పుడు వారు ‘వీడు మోషే మీదా దేవుని మీదా దూషణ మాటలు పలుకుతుంటే మేము విన్నాము’ అని చెప్పడానికి రహస్యంగా కొంతమందిని కుదుర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27055', '44', '6', '12', 'ప్రజలను, పెద్దలను, ధర్మ శాస్త్ర పండితులనూ రేపి అతని మీదికి వచ్చి అతణ్ణి పట్టుకుని మహాసభ ఎదుటికి తీసుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27056', '44', '6', '13', 'అబద్ధ సాక్షులను నిలబెట్టారు. వారు, “ఈ వ్యక్తి ఎప్పుడూ ఈ పరిశుద్ధ స్థలానికీ మన ధర్మశాస్త్రానికీ విరోధంగా మాట్లాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27057', '44', '6', '14', 'నజరేయుడైన యేసు ఈ చోటును పాడుచేసి, మోషే మనకిచ్చిన ఆచారాలను మారుస్తాడని వీడు చెప్పగా మేము విన్నాము” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27058', '44', '6', '15', '¶ సభలో కూర్చున్న వారంతా అతని వైపు తేరి చూసినపుడు అతని ముఖం దేవదూత ముఖంలా వారికి కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27059', '44', '7', '1', '¶ ప్రధాన యాజకుడు “ఈ మాటలు నిజమేనా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27060', '44', '7', '2', '¶ అందుకు స్తెఫను చెప్పింది ఏమంటే, “సోదరులారా, తండ్రులారా, వినండి. మన పూర్వికుడైన అబ్రాహాము హారానులో నివసించక ముందు మెసపటేమియాలో ఉన్నప్పుడు మహిమగల దేవుడు అతనికి ప్రత్యక్షమై');
INSERT INTO `bible_verses_te_irv` VALUES ('27061', '44', '7', '3', '‘నీవు నీ దేశాన్నీ, నీ సొంతజనాన్నీ విడిచి బయలుదేరి, నేను నీకు చూపించబోయే దేశానికి వెళ్ళు’ అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27062', '44', '7', '4', '¶ “అప్పుడతడు కల్దీయుల దేశాన్ని విడిచి వెళ్ళి హారానులో నివసించాడు. అతని తండ్రి చనిపోయిన తరువాత అక్కడ నుండి మీరిప్పుడు నివసిస్తున్న ఈ దేశంలో నివసించడానికి దేవుడతన్ని తీసుకొచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27063', '44', '7', '5', 'ఆయన ఇందులో అతనికి కనీసం కాలుపెట్టేంత స్థలం కూడా సొంత భూమిగా ఇవ్వకుండా, అతడికి సంతానం లేనపుడు అతనికీ, అతని తరువాత అతని సంతానానికీ దీన్ని స్వాధీనం చేస్తానని వాగ్దానం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27064', '44', '7', '6', '¶ “అయితే దేవుడు అతని సంతానం పరాయి దేశంలో కొంతకాలం ఉంటారనీ, ఆ దేశస్థులు వారిని 400 ఏళ్ళు బానిసలుగా బాధపెడతారనీ చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27065', '44', '7', '7', 'అంతేగాక వారు బానిసలుగా ఉండబోతున్న ఆ దేశాన్ని తాను శిక్షిస్తాననీ ఆ తరువాత వారు బయటికి వచ్చి ఈ స్థలం లో తనను ఆరాధిస్తారనీ దేవుడు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27066', '44', '7', '8', 'ఆయన అబ్రాహాముకు సున్నతితో కూడిన ఒక నిబంధనను ఇచ్చాడు. అతడు ఇస్సాకును కని ఎనిమిదవ రోజున సున్నతి చేశాడు. ఇస్సాకు యాకోబును, యాకోబు పన్నెండుమంది గోత్ర మూలపురుషులనూ కని వాళ్లకి సున్నతి చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27067', '44', '7', '9', '¶ “ఆ గోత్రకర్తలు అసూయతో యోసేపును ఐగుప్తులోకి అమ్మేశారు గాని, దేవుడతనికి తోడుగా ఉండి');
INSERT INTO `bible_verses_te_irv` VALUES ('27068', '44', '7', '10', 'అతడి బాధలన్నిటిలో నుండి తప్పించాడు. ఐగుప్తు రాజైన ఫరో ముందు అతనికి దయనూ జ్ఞానాన్నీ అనుగ్రహించాడు. ఫరో ఐగుప్తు మీదా తన ఇల్లంతటి మీదా అతనిని అధికారిగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27069', '44', '7', '11', 'ఆ తరువాత ఐగుప్తు దేశమంతటి మీదా, కనాను దేశమంతటి మీదా తీవ్రమైన కరువూ, గొప్ప బాధలూ వచ్చాయి. కాబట్టి మన పితరులకు ఆహారం దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27070', '44', '7', '12', 'ఐగుప్తులో తిండి గింజలున్నాయని యాకోబు తెలుసుకుని మన పూర్వీకులను అక్కడికి మొదటిసారి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27071', '44', '7', '13', 'వారు రెండవసారి వచ్చినప్పుడు యోసేపు తన అన్నదమ్ములకు తనను తాను తెలియజేసుకున్నాడు. అప్పుడు యోసేపు కుటుంబం గురించి ఫరోకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27072', '44', '7', '14', '¶ “యోసేపు తన తండ్రి యాకోబునూ, తన సొంత వారందరినీ పిలిపించాడు. వారు మొత్తం 75 మంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27073', '44', '7', '15', 'యాకోబు ఐగుప్తు వెళ్ళాడు. అతడూ మన పితరులూ అక్కడే చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27074', '44', '7', '16', 'వారిని షెకెము అనే ఊరికి తెచ్చి హమోరు సంతతి దగ్గర అబ్రాహాము వెల ఇచ్చి కొన్న సమాధిలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27075', '44', '7', '17', 'అయితే దేవుడు అబ్రాహాముకు వాగ్దానం చేసిన సమయం దగ్గరపడే కొద్దీ ప్రజలు ఐగుప్తులో విస్తారంగా వృద్ధి చెందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27076', '44', '7', '18', 'చివరికి యోసేపును గూర్చి తెలియని వేరొక రాజు ఐగుప్తులో అధికారానికి వచ్చేవరకూ అలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27077', '44', '7', '19', 'ఆ రాజు మన జాతి ప్రజలని మోసగించి, వారికి పుట్టిన పిల్లలు బతక్కుండా వారిని బయట పారేసేలా మన పూర్వీకులను బాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27078', '44', '7', '20', '¶ “ఆ రోజుల్లో మోషే పుట్టాడు. అతడు చాలా అందగాడు. తన తండ్రి ఇంట్లో మూడు నెలలు పెరిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27079', '44', '7', '21', 'అతనిని బయట పారేస్తే ఫరో కుమార్తె ఆ బిడ్డను తీసుకుని తన స్వంత కుమారుడిగా పెంచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27080', '44', '7', '22', 'మోషే ఐగుప్తీయుల అన్ని విద్యలూ నేర్చుకుని, మాటల్లో, చేతల్లో ఎంతో ప్రావీణ్యం సంపాదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27081', '44', '7', '23', 'అతనికి సుమారు నలభై ఏళ్ళ వయసప్పుడు ఇశ్రాయేలీయులైన తన స్వంత ప్రజలను చూడాలని నిశ్చయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27082', '44', '7', '24', 'అప్పుడు వారిలో ఒకడు అన్యాయానికి గురి కావడం చూసి, అతనిని కాపాడి అతడి పక్షాన ఆ ఐగుప్తు వాణ్ణి చంపి ప్రతీకారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27083', '44', '7', '25', 'తన ద్వారా తన ప్రజను దేవుడు విడుదల చేస్తున్నాడనే సంగతి తన ప్రజలు గ్రహిస్తారని అతడనుకున్నాడు గాని వారు గ్రహించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27084', '44', '7', '26', '¶ “ఆ తరువాత రోజు ఇద్దరు పోట్లాడుకుంటుంటే అతడు వారిని చూసి, ‘అయ్యలారా, మీరు సోదరులు. మీరెందుకు ఒకరికొకరు అన్యాయం చేసుకుంటున్నారు’ అని వారికి సర్ది చెప్పాలని చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27085', '44', '7', '27', 'అయితే తన పొరుగువాడికి అన్యాయం చేసినవాడు, ‘మామీద అధికారిగా, న్యాయనిర్ణేతగా నిన్నెవరు నియమించారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27086', '44', '7', '28', 'నిన్న ఐగుప్తు వాణ్ణి చంపినట్టు నన్నూ చంపాలనుకుంటున్నావా?’ అని చెప్పి అతణ్ణి నెట్టేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27087', '44', '7', '29', 'మోషే ఆ మాట విని పారిపోయి మిద్యాను దేశంలో విదేశీయుడుగా ఉంటూ, అక్కడే ఇద్దరు కొడుకులను కన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27088', '44', '7', '30', 'నలభై ఏళ్ళయిన తరువాత సీనాయి పర్వతారణ్యంలో, ఒక పొదలోని మంటల్లో దేవదూత అతనికి కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27089', '44', '7', '31', 'మోషే అది చూసి ఆ దర్శనానికి ఆశ్చర్యపడి దాన్ని స్పష్టంగా చూడ్డానికి దగ్గరికి వచ్చినపుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('27090', '44', '7', '32', '‘నేను నీ పూర్వీకుల దేవుణ్ణి, అబ్రాహాము, ఇస్సాకు, యాకోబుల దేవుణ్ణి’ అన్న ప్రభువు మాట వినబడింది. మోషే వణికిపోతూ, అటు చూడడానికి సాహసించలేక పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27091', '44', '7', '33', 'ప్రభువు అతనితో ఇలా అన్నాడు, ‘నీ చెప్పులు తీసివెయ్యి. నీవు నిలబడిన చోటు పవిత్ర స్థలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27092', '44', '7', '34', 'ఐగుప్తులో ఉన్న నా ప్రజల యాతన చూశాను. వారి మూలుగులు విన్నాను. వారిని విడిపించడానికి దిగి వచ్చాను. రా, నేనిప్పుడు నిన్ను ఐగుప్తుకు పంపుతాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('27093', '44', '7', '35', '¶ “‘మాపై అధికారిగా, న్యాయనిర్ణేతగా నిన్ను నియమించినవాడు ఎవడు?’ అని వారు నిరాకరించిన ఈ మోషేను, అతనికి పొదలో కనబడిన దూత ద్వారా దేవుడు అధికారిగా విమోచకునిగా నియమించి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27094', '44', '7', '36', 'మోషే ఐగుప్తులో, ఎర్రసముద్రంలో, అరణ్యంలో నలభై ఏళ్ళు అనేక అద్భుతాలనూ మహత్కార్యాలనూ సూచక క్రియలనూ చేసి వారిని ఐగుప్తు నుండి తోడుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27095', '44', '7', '37', '‘నాలాటి ఒక ప్రవక్తను దేవుడు మీ సోదరుల్లో నుండి లేవనెత్తుతాడు’ అని ఇశ్రాయేలీయులతో చెప్పింది ఈ మోషేనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27096', '44', '7', '38', 'సీనాయి పర్వతం మీద తనతో మాట్లాడిన దూతతోనూ మన పూర్వీకులతోనూ అరణ్యంలోని సంఘంలో ఉన్నదీ మనకు ఇవ్వడానికి జీవవాక్యాలను తీసుకున్నదీ ఇతడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27097', '44', '7', '39', '¶ “మన పూర్వీకులు లోబడకుండా తిరస్కరించిన వ్యక్తి ఇతడే. వారు అతనిని తోసిపుచ్చి తమ హృదయాల్లో ఐగుప్తుకు తిరిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27098', '44', '7', '40', 'అప్పుడు వారు ‘మా ముందర నడిచే దేవుళ్ళను మాకోసం ఏర్పాటు చెయ్యి. ఐగుప్తు దేశం నుండి మమ్మల్ని తోడుకుని వచ్చిన ఈ మోషే ఏమయ్యాడో మాకు తెలియదు’ అని అహరోనుతో అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27099', '44', '7', '41', 'ఆ రోజుల్లో వారొక దూడను చేసుకుని ఆ విగ్రహానికి బలి అర్పించి, తమ చేతులతో చేసిన పనిలో ఆనందించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27100', '44', '7', '42', 'అందుకని దేవుడు ఆకాశ సమూహాలను పూజించడానికి వారిని విడిచిపెట్టేశాడు. ప్రవక్తల గ్రంథంలో రాసి ఉన్నట్టుగా ‘ఇశ్రాయేలీయులారా, నలభై ఏళ్ళు మీరు అరణ్యంలో వధించిన పశువులనూ, బలులనూ నాకు అర్పించారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27101', '44', '7', '43', 'మీరు చేసుకున్న ప్రతిమలను అంటే మొలెకు గుడారాన్నీ, రెఫాను అనే శని దేవుడి నక్షత్రాన్నీ పూజించడం కోసం మోసుకుపోయారు. కాబట్టి బబులోను అవతలికి మిమ్మల్ని తీసుకుపోతాను.’');
INSERT INTO `bible_verses_te_irv` VALUES ('27102', '44', '7', '44', '¶ మోషే చూసిన నమూనా చొప్పున సాక్షపు గుడారం చేయాలని దేవుడు అతనితో మాట్లాడి ఆజ్ఞాపించాడు. ఆ సాక్షపు గుడారం అరణ్యంలో మన పితరుల దగ్గర ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27103', '44', '7', '45', 'మన పూర్వీకులు దాన్ని తీసుకుని, దేవుడు తమ ఎదుట నుండి వెళ్ళగొట్టిన జనాలను వారు స్వాధీనపర్చుకున్నప్పుడు, యెహోషువతో కూడ ఈ దేశంలోకి దాన్ని తీసుకొచ్చారు. అది దావీదు కాలం వరకూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27104', '44', '7', '46', 'దావీదు దేవుని అనుగ్రహం పొంది యాకోబు దేవునికి నివాస స్థలాన్ని నిర్మించాలని ఆశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27105', '44', '7', '47', 'కాని సొలొమోను మందిరం కట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27106', '44', '7', '48', '¶ “అయితే, ప్రవక్త చెప్పినట్టుగా సర్వోన్నతుడు మనుషుల చేతులతో చేసిన ఇళ్ళలో నివసించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27107', '44', '7', '49', '‘ఆకాశం నా సింహాసనం, భూమి నా పాదపీఠం. మీరు నాకోసం ఎలాంటి ఇల్లు కడతారు? నా విశ్రాంతి స్థలమేది?');
INSERT INTO `bible_verses_te_irv` VALUES ('27108', '44', '7', '50', 'ఇవన్నీ నా చేతిపనులు కావా? అని ప్రభువు అడుగుతున్నాడు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('27109', '44', '7', '51', '¶ “మీరు మెడ వంచనివారూ, హృదయంలో చెవులలో సున్నతి లేని వారు. మీరు కూడా మీ పూర్వీకుల లాగే ప్రవర్తిస్తున్నారు, ఎప్పుడూ పరిశుద్ధాత్మను ఎదిరిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27110', '44', '7', '52', 'మీ పూర్వీకులు ఏ ప్రవక్తను హింసించకుండా ఉన్నారు? ఆ నీతిమంతుని రాకను గూర్చి ముందే తెలియజేసిన వారిని చంపేశారు. ఆయనను కూడా మీరిప్పుడు అప్పగించి హత్య చేసిన వారయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27111', '44', '7', '53', 'దూతలు అందించిన ధర్మశాస్త్రాన్ని పొందారు గాని దాన్ని మీరే పాటించలేదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27112', '44', '7', '54', '¶ మహాసభ వారు ఈ మాటలు విని కోపంతో మండిపడి స్తెఫనును చూసి పళ్ళు కొరికారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27113', '44', '7', '55', 'అయితే అతడు పరిశుద్ధాత్మతో నిండి ఆకాశం వైపు తదేకంగా చూస్తూ, దేవుని తేజస్సును చూశాడు. దేవుని కుడి పక్కన యేసు నిలబడి ఉండడం చూసి');
INSERT INTO `bible_verses_te_irv` VALUES ('27114', '44', '7', '56', '“ఆకాశం తెరుచుకోవడం, మనుష్య కుమారుడు దేవుని కుడి పక్క నిలిచి ఉండడం చూస్తున్నాను” అని పలికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27115', '44', '7', '57', '¶ అప్పుడు వారు గట్టిగా కేకలు వేస్తూ చెవులు మూసుకుని మూకుమ్మడిగా అతని మీదికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('27116', '44', '7', '58', 'అతనిని పట్టణం బయటకు ఈడ్చుకు పోయి, రాళ్ళతో కొట్టారు. సాక్షులు సౌలు అనే యువకుని పాదాల దగ్గర తమ పైబట్టలు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27117', '44', '7', '59', 'వారు స్తెఫనును రాళ్ళతో కొడుతూ ఉన్నపుడు అతడు ప్రభువును పిలుస్తూ, “యేసు ప్రభూ, నా ఆత్మను చేర్చుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27118', '44', '7', '60', 'అతడు మోకరించి, “ప్రభూ, వీరి మీద ఈ పాపం మోపవద్దు” అని గొంతెత్తి పలికాడు. ఈ మాట పలికి కన్ను మూశాడు. సౌలు అతని చావుకు సమ్మతించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27119', '44', '8', '1', '¶ ఆ రోజు నుండి యెరూషలేములోని సంఘానికి తీవ్రమైన హింస మొదలైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27120', '44', '8', '2', 'కాబట్టి, అపొస్తలులు తప్ప అందరూ యూదయ, సమరయ ప్రాంతాల్లోకి చెదరి పోయారు. భక్తిపరులైన మనుషులు స్తెఫనును సమాధి చేసి అతని గూర్చి చాలా దుఖించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27121', '44', '8', '3', 'అయితే సౌలు ప్రతి ఇంట్లోకి చొరబడి, స్త్రీ పురుషులను ఈడ్చుకుపోయి, చెరసాలలో వేస్తూ సంఘాన్ని పాడు చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27122', '44', '8', '4', '¶ అయినా, చెదరిపోయిన వారు సువార్త ప్రకటిస్తూ వెళుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27123', '44', '8', '5', '¶ ఫిలిప్పు సమరయ ఊరికి వెళ్ళి వారికి క్రీస్తును ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27124', '44', '8', '6', 'జనసమూహాలు ఫిలిప్పు చేసిన సూచక క్రియలు చూసి అతడు చెప్పిన మాటల మీద ధ్యాస పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27125', '44', '8', '7', 'చాలా మందికి పట్టిన దురాత్మలు పెద్ద కేకలు వేసి వారిని వదలిపోయాయి. చాలామంది పక్షవాతం వచ్చినవారూ, కుంటివారూ బాగుపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27126', '44', '8', '8', 'అందుకు ఆ పట్టణంలో చాలా ఆనందం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27127', '44', '8', '9', '¶ సీమోను అనే ఒకడు అంతకు ముందు అక్కడ మంత్రవిద్య చేస్తూ, తానొక గొప్పవాడినని చెప్పుకొంటూ, సమరయ ప్రజలను మంత్రముగ్ధులను చేసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27128', '44', '8', '10', 'అల్పులు మొదలుకుని అధికుల వరకూ అందరూ, ‘దేవుని మహాశక్తి అంటే ఇతడే’ అని చెప్పుకొంటూ అతని మాటలు శ్రద్ధగా వినేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27129', '44', '8', '11', 'అతడు చాలాకాలం పాటు మంత్రవిద్యలు చేస్తూ వారిని ఆశ్చర్యపరచడం చేత వారతని మాట వినేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27130', '44', '8', '12', '¶ అయితే ఫిలిప్పు దేవుని రాజ్యం గురించీ యేసు క్రీస్తు నామం గురించీ సువార్త ప్రకటిస్తూ ఉంటే, స్త్రీ పురుషులు నమ్మి బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27131', '44', '8', '13', 'అప్పుడు సీమోను కూడా నమ్మి బాప్తిసం పొంది ఫిలిప్పుతో ఉంటూ, అతని ద్వారా సూచకక్రియలూ గొప్ప అద్భుతాలూ జరగడం చూసి ఆశ్చర్యపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27132', '44', '8', '14', '¶ సమరయ వారు దేవుని వాక్కు అంగీకరించారని విని, యెరూషలేములోని అపొస్తలులు పేతురు యోహానులను వారి దగ్గరికి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27133', '44', '8', '15', 'వారు వచ్చి సమరయ విశ్వాసులు పరిశుద్ధాత్మ పొందేలా వారికోసం ప్రార్థన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27134', '44', '8', '16', 'అంతకు ముందు వారిలో ఎవరి మీదా పరిశుద్ధాత్మ దిగి ఉండలేదు. వారు ప్రభువైన యేసు నామంలో బాప్తిసం మాత్రం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27135', '44', '8', '17', '¶ అప్పుడు పేతురు, యోహాను వారి మీద చేతులుంచగా వారు పరిశుద్ధాత్మను పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27136', '44', '8', '18', 'అపొస్తలులు చేతులుంచడం వల్ల పరిశుద్ధాత్మ వారి పైకి దిగడం చూసి, సీమోను,');
INSERT INTO `bible_verses_te_irv` VALUES ('27137', '44', '8', '19', 'వారికి డబ్బులివ్వ జూపి “నేనెవరి మీద చేతులుంచుతానో వాడు పరిశుద్ధాత్మ పొందేలా ఈ అధికారం నాకివ్వండి” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27138', '44', '8', '20', '¶ అందుకు పేతురు, “నీవు ధనమిచ్చి దేవుని వరాన్ని పొందాలనుకున్నావు కాబట్టి నీ వెండి నీతో పాటు నశిస్తుంది గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('27139', '44', '8', '21', 'నీ హృదయం దేవునితో సరిగా లేదు కాబట్టి ఈ పనిలో నీకు భాగం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27140', '44', '8', '22', 'నీ దుర్మార్గానికి పశ్చాత్తాపపడి ప్రభువును వేడుకో. ఒకవేళ నీ చెడు కోరిక విషయంలో ప్రభువు నిన్ను క్షమించవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27141', '44', '8', '23', 'నువ్వు ఘోర దుష్టత్వపు బంధకాల్లో ఉన్నావు. నీ నిలువెల్లా చేదు విషమే నాకు కనిపిస్తున్నది.” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27142', '44', '8', '24', '¶ అప్పుడు సీమోను “మీరు చెప్పిన వాటిలో ఏదీ నా మీదికి రాకుండా మీరు నా కోసం ప్రభువుకు ప్రార్ధించండి” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27143', '44', '8', '25', 'ఆ తరువాత వారు సాక్షమిచ్చి ప్రభువు వాక్కు బోధించి యెరూషలేము తిరిగి వెళ్తూ, సమరయ ప్రజల గ్రామాల్లో సువార్త ప్రకటిస్తూ వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27144', '44', '8', '26', '¶ ప్రభువు దూత ఫిలిప్పుతో “నీవు లేచి, దక్షిణ దిశగా వెళ్ళి, యెరూషలేము నుండి గాజా పోయే అరణ్య మార్గంలో వెళ్ళు” అని చెప్పగానే అతడు లేచి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27145', '44', '8', '27', 'అప్పుడు ఇథియోపియా రాణి కందాకే దగ్గర ముఖ్య అధికారిగా ఉంటూ ఆమె ఖజానా అంతటినీ నిర్వహిస్తున్న ఇథియోపియా నపుంసకుడు ఆరాధించడానికి యెరూషలేము వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27146', '44', '8', '28', '¶ అతడు తిరిగి వెళ్తూ, తన రథం మీద కూర్చుని యెషయా ప్రవక్త గ్రంథం చదువుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27147', '44', '8', '29', 'ఆత్మ ఫిలిప్పుతో “నీవు ఆ రథం దగ్గరికి వెళ్ళి దాన్ని కలుసుకో” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27148', '44', '8', '30', 'ఫిలిప్పు పరుగెత్తుకుంటూ వెళ్ళి అతడు ప్రవక్తయైన యెషయా గ్రంథం చదువుతుంటే విని, “మీరు చదివేది మీకు అర్థమవుతుందా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27149', '44', '8', '31', 'అతడు, “నాకెవరైనా వివరించకపోతే ఎలా అర్థమవుతుంది” అని చెప్పి, రథమెక్కి తన దగ్గర కూర్చోమని ఫిలిప్పును బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27150', '44', '8', '32', 'ఇతియోపీయుడు చదివే లేఖనభాగం ఏదంటే, ఆయనను గొర్రెలా వధకు తెచ్చారు. బొచ్చు కత్తిరించే వాడి దగ్గర గొర్రెపిల్ల మౌనంగా ఉన్నట్టే, ఆయన నోరు తెరవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27151', '44', '8', '33', 'ఆయన దీనత్వాన్ని బట్టి ఆయనకు న్యాయం దొరకలేదు. ఆయన సంతతి గురించి ఎవరు వివరిస్తారు? ఎందుకంటే ఆయన ప్రాణాన్ని లోకం నుండి తీసేసారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27152', '44', '8', '34', '¶ అప్పుడు ఆ నపుంసకుడు, “ప్రవక్త చెప్పేది ఎవరి గురించి? తన గురించా లేక వేరొక వ్యక్తిని గురించా? దయచేసి చెప్పు” అని ఫిలిప్పును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27153', '44', '8', '35', 'ఫిలిప్పు ఆ లేఖనంతో మొదలుపెట్టి యేసును గూర్చిన సువార్తను అతనికి బోధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27154', '44', '8', '36', 'వారు దారిలో వెళ్తూ ఉండగానే కొద్దిగా నీళ్ళున్న ఒక చోటికి వచ్చారు. నపుంసకుడు “ఇక్కడ నీళ్ళున్నాయి! నాకు బాప్తిసమివ్వడానికి ఆటంకమేమిటి?” అని అడిగి రథాన్ని ఆపమని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27155', '44', '8', '37', '¶ ఫిలిప్పు, నపుంసకుడు ఇద్దరూ నీటిలోకి దిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27156', '44', '8', '38', 'అప్పుడు ఫిలిప్పు అతనికి బాప్తిసమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27157', '44', '8', '39', 'వారు నీళ్లలో నుండి బయటికి వచ్చినపుడు ప్రభువు ఆత్మ ఫిలిప్పును తీసుకుపోయాడు. నపుంసకుడు ఆనందిస్తూ తన దారిన వెళ్ళిపోయాడు. అతడు ఫిలిప్పును ఇంకెప్పుడూ చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27158', '44', '8', '40', 'అయితే ఫిలిప్పు అజోతు అనే ఊళ్ళో కనిపించాడు. అతడు ఆ ప్రాంతం గుండా వెళ్తూ కైసరయ వరకూ అన్ని ఊళ్లలో సువార్త ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27159', '44', '9', '1', '¶ ప్రభువు శిష్యులను హతమారుస్తానని సౌలు యింకా బెదిరింపు మాటలు పలుకుతూ ప్రధాన యాజకుని దగ్గరికి వెళ్ళి');
INSERT INTO `bible_verses_te_irv` VALUES ('27160', '44', '9', '2', 'యేసు మార్గాన్ని అనుసరించే పురుషులు గానీ స్త్రీలు గానీ తనకు దొరికితే, వారిని బంధించి యెరూషలేముకు తీసికొచ్చేలా దమస్కు ఊరి సమాజ మందిరాల వారికి ఉత్తరాలు రాసి ఇమ్మని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27161', '44', '9', '3', '¶ అతడు ప్రయాణం చేస్తూ దమస్కు సమీపించే సరికి, అకస్మాత్తుగా ఆకాశం నుండి ఒక వెలుగు అతని చుట్టూ ప్రకాశించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27162', '44', '9', '4', 'అప్పుడతడు నేల మీద పడిపోయాడు. ‹“సౌలూ, సౌలూ, నీవెందుకు నన్ను హింసిస్తున్నావు?”› అనే ఒక శబ్దం విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27163', '44', '9', '5', '“ప్రభూ, నీవెవరివి?” అని అతడు అడిగినప్పుడు, ప్రభువు, ‹“నువ్వు హింసిస్తున్న యేసుని.›');
INSERT INTO `bible_verses_te_irv` VALUES ('27164', '44', '9', '6', '‹లేచి పట్టణంలోకి వెళ్ళు, అక్కడ నీవేం చేయాలో అది నీకు తెలుస్తుంది”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27165', '44', '9', '7', 'అతనితో కూడా ప్రయాణించే వారు ఆ శబ్దం విన్నారు గాని మాటల్లేక నిలబడిపోయారు. వారికి ఏమీ కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27166', '44', '9', '8', '¶ సౌలు నేలమీద నుండి లేచి కళ్ళు తెరచినా ఏమీ చూడలేకపోయాడు కాబట్టి వారతని చెయ్యి పట్టుకుని దమస్కులోకి నడిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27167', '44', '9', '9', 'అతడు మూడు రోజులు చూపు లేకుండా ఉన్నాడు. ఏమీ తినలేదు, తాగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27168', '44', '9', '10', '¶ దమస్కులో అననీయ అనే ఒక శిష్యుడున్నాడు. ప్రభువు దర్శనంలో, ‹“అననీయా!”› అని అతనిని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27169', '44', '9', '11', 'అతడు, “చిత్తం” అన్నాడు. అందుకు ప్రభువు, ‹“నువ్వు లేచి, ‘తిన్ననిది’ అనే పేరున్న వీధికి వెళ్ళు. అక్కడ యూదా అనే అతని ఇంట్లో తార్సు ఊరి వాడైన సౌలు అనే మనిషి కోసం అడుగు. అతడు ప్రార్థన చేసుకుంటున్నాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('27170', '44', '9', '12', '‹దర్శనంలో అతడు అననీయ అనే వ్యక్తి లోపలికి వచ్చి అతడు చూపు పొందేలా తల మీద చేతులుంచడం చూశాడు”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27171', '44', '9', '13', '¶ అయితే అననీయ, “ప్రభూ, ఈ వ్యక్తి యెరూషలేములోని నీ ప్రజలకు ఎంతో కీడు చేశాడని అతని గురించి చాలామంది చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27172', '44', '9', '14', 'ఇక్కడ కూడా నీ నామంలో ప్రార్థన చేసే వారిందరినీ బంధించడానికి అతడు ప్రధాన యాజకుల నుండి అధికారం పొందాడు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27173', '44', '9', '15', 'అందుకు ప్రభువు, ‹“నీవు వెళ్ళు, యూదేతరుల ముందూ, రాజుల ముందూ, ఇశ్రాయేలీయుల ముందూ నా నామం భరించడానికి ఇతడు నేను ఏర్పరచుకున్న సాధనం.›');
INSERT INTO `bible_verses_te_irv` VALUES ('27174', '44', '9', '16', '‹ఇతడు నా నామం కోసం ఎన్ని బాధలు అనుభవించాలో నేనతనికి చూపిస్తాను”› అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27175', '44', '9', '17', '¶ అననీయ వెళ్ళి ఆ ఇంట్లో ప్రవేశించి, అతని మీద చేతులుంచి, “సౌలా, సోదరా, నీవు వచ్చిన దారిలో నీకు కనబడిన ప్రభు యేసు, నీవు చూపు పొంది, పరిశుద్ధాత్మతో నిండేలా నన్ను నీ దగ్గరకి పంపాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27176', '44', '9', '18', 'వెంటనే అతని కళ్ళ నుండి పొరల్లాంటివి రాలిపోగా అతడు చూపు పొంది, లేచి బాప్తిసం పొందాడు. తరువాత భోజనం చేసి బలం పుంజుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27177', '44', '9', '19', '¶ అతడు దమస్కులో ఉన్న శిష్యులతో చాలా రోజులు గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27178', '44', '9', '20', 'వెంటనే సమాజ మందిరాల్లో యేసే దేవుని కుమారుడని ప్రకటిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27179', '44', '9', '21', 'విన్నవారంతా ఆశ్చర్యపడి, ‘యెరూషలేములో ఈ పేరుతో ప్రార్థన చేసే వారిని నాశనం చేసింది ఇతడే కదా? వారిని బందీలుగా ప్రధాన యాజకుల దగ్గరికి తీసుకుపోడానికి ఇక్కడికి కూడా వచ్చాడు కదా’ అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27180', '44', '9', '22', 'అయితే సౌలు మరింతగా బలపడి ‘యేసే క్రీస్తు’ అని రుజువు పరుస్తూ దమస్కులో నివసిస్తున్న యూదులను కలవరపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27181', '44', '9', '23', '¶ చాలా రోజులు గడిచిన తరువాత యూదులు అతనిని చంపాలని ఆలోచించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27182', '44', '9', '24', 'వారి కుతంత్రం సౌలుకు తెలిసింది. వారు అతనిని చంపాలని రాత్రింబగళ్ళు పట్టణ ద్వారాల దగ్గర కాపు కాశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27183', '44', '9', '25', 'అయితే అతని శిష్యులు రాత్రివేళ అతనిని తీసుకుపోయి గంపలో కూర్చోబెట్టి గోడ మీద నుండి అతనిని కిందికి దింపి తప్పించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27184', '44', '9', '26', '¶ అతడు యెరూషలేము వచ్చినపుడు శిష్యులతో చేరడానికి ప్రయత్నం చేశాడు గాని, అతడు శిష్యుడని నమ్మలేక అందరూ అతనికి భయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27185', '44', '9', '27', 'అయితే బర్నబా అతనిని చేరదీసి అపొస్తలుల దగ్గరికి తీసుకుని వచ్చి, “అతడు దారిలో ప్రభువును చూశాడనీ, ప్రభువు అతనితో మాట్లాడాడనీ, అతడు దమస్కులో యేసు నామంలో ధైర్యంగా బోధించాడు” అనీ, వారికి వివరంగా తెలియపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27186', '44', '9', '28', 'అతడు యెరూషలేములో వారితో కలిసి వస్తూ పోతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('27187', '44', '9', '29', 'ప్రభువు నామంలో ధైర్యంగా బోధిస్తూ, గ్రీకు యూదులతో మాట్లాడుతూ తర్కించాడు. అయితే వారు అతణ్ణి చంపాలని ప్రయత్నం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27188', '44', '9', '30', '¶ సోదరులు దీన్ని తెలుసుకుని అతనిని కైసరయకు తీసుకు వచ్చి తార్సుకు పంపేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27189', '44', '9', '31', 'కాబట్టి యూదయ, గలిలయ, సమరయ, ప్రాంతాలంతటా సంఘం ప్రశాంతంగా ఉంటూ అభివృద్ది చెందింది. ప్రభువు పట్ల భయం, పరిశుద్ధాత్మ ప్రసాదించే ఆదరణ కలిగి సాగిపోతూ విస్తరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27190', '44', '9', '32', '¶ ఆ తరువాత పేతురు ఆ ప్రాంతమంతా తిరిగి, లుద్ద అనే ఊరులో నివసిస్తున్న దేవుని ప్రజల దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27191', '44', '9', '33', 'అక్కడ పక్షవాతంతో ఎనిమిది సంవత్సరాల నుండి మంచం పట్టిన ఐనెయ అనే ఒకతన్ని చూసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27192', '44', '9', '34', '“ఐనెయా, యేసు క్రీస్తు నిన్ను బాగుచేశాడు, నీవు లేచి నీ పడక సర్దుకో” అని అతనితో చెప్పగానే');
INSERT INTO `bible_verses_te_irv` VALUES ('27193', '44', '9', '35', 'వెంటనే అతడు పైకి లేచాడు. లుద్దలో, షారోనులో నివసిస్తున్న వారంతా అతనిని చూసి ప్రభువును విశ్వసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27194', '44', '9', '36', '¶ యొప్పేలో తబిత అనే ఒక శిష్యురాలు ఉంది. (ఈ పేరు గ్రీకులో దొర్కా, అంటే లేడి). ఈమె ఎప్పుడూ మంచి పనులు చేస్తూ, పేదలను ఆదుకుంటూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27195', '44', '9', '37', 'ఆ రోజుల్లో ఆమె జబ్బుపడి చనిపోయింది. ఆమె శవానికి స్నానం చేయించి మేడ గదిలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27196', '44', '9', '38', 'లుద్ద అనే ఊరు యొప్పేకు దగ్గరగా ఉండడం వల్ల పేతురు అక్కడ ఉన్నాడని శిష్యులు విని, ఆలస్యం చేయకుండా తమ దగ్గరికి రమ్మని అతనిని బతిమాలడానికి ఇద్దర్ని అతని దగ్గరకి పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27197', '44', '9', '39', '¶ పేతురు లేచి వారితో కూడా వెళ్ళాడు. అక్కడ చేరినప్పుడు, వారు మేడగదిలోకి అతనిని తీసుకొచ్చారు. అక్కడ ఉన్న వితంతువులందరూ ఏడుస్తూ, దోర్కా తమతో ఉన్నప్పుడు కుట్టిన అంగీలు, బట్టలు చూపిస్తూ అతని పక్కనే నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27198', '44', '9', '40', 'పేతురు అందరినీ బయటికి పంపి మోకరించి ప్రార్థన చేశాడు. తరువాత ఆ శవం వైపు తిరిగి, “తబితా, లే” అనగానే ఆమె కళ్ళు తెరచి పేతురును చూడగానే లేచి కూర్చుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27199', '44', '9', '41', 'అతడామె చెయ్యి పట్టుకుని పైకి లేపాడు. అక్కడ చేరిన విశ్వాసులనూ, వితంతువులనూ పిలిచి ఆమెను సజీవంగా వారికి అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27200', '44', '9', '42', '¶ ఇది యొప్పే ప్రాంతమంతా తెలిసింది, చాలామంది ప్రభువులో విశ్వాసముంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27201', '44', '9', '43', 'పేతురు యొప్పేలో సీమోను అనే చర్మాలు బాగు చేసే వాని దగ్గర చాలా రోజులున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27202', '44', '10', '1', '¶ కైసరయ పట్టణంలో కొర్నేలి అనే భక్తిపరుడు ఉండేవాడు. ఇతడు ఇటలీ దళానికి చెందిన ఒక శతాధిపతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27203', '44', '10', '2', 'అతడు కుటుంబ సమేతంగా దేవుణ్ణి ఆరాధించేవాడు. యూదు ప్రజలకు దానధర్మాలు చేస్తూ ఎప్పుడూ దేవునికి ప్రార్థన చేసేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27204', '44', '10', '3', 'మధ్యాహ్నం సుమారు మూడు గంటలప్పుడు దేవుని దూత అతని దగ్గరికి వచ్చి, “కొర్నేలీ” అని పిలవడం దర్శనంలో స్పష్టంగా చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27205', '44', '10', '4', 'అతడు ఆ దూతను తేరి చూసి చాలా భయపడి, “ప్రభూ, ఏమిటి?” అని అడిగాడు. అందుకు దూత, “నీ ప్రార్థనలూ పేదలకు నీవు చేసే దానధర్మాలూ దేవుని సన్నిధికి జ్ఞాపకార్థంగా చేరాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27206', '44', '10', '5', 'ఇప్పుడు యొప్పేకు మనుషులను పంపి, పేతురు అనే మారు పేరున్న సీమోనును పిలిపించుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('27207', '44', '10', '6', 'అతడు సీమోను అనే ఒక చర్మకారుని దగ్గర ఉన్నాడు. అతని ఇల్లు సముద్రం పక్కనే ఉంది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27208', '44', '10', '7', '¶ ఆ దూత వెళ్ళిన తరువాత కొర్నేలి తన ఇంట్లో పని చేసే ఇద్దర్ని, తనను ఎప్పుడూ కనిపెట్టుకుని ఉండే భక్తిపరుడైన ఒక సైనికుణ్ణి పిలిచి');
INSERT INTO `bible_verses_te_irv` VALUES ('27209', '44', '10', '8', 'వారికి ఈ సంగతులన్నీ వివరించి వారిని యొప్పేకి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27210', '44', '10', '9', '¶ తరువాతి రోజున వారు ప్రయాణమై పోయి పట్టణానికి దగ్గరగా వచ్చేటప్పటికి పగలు సుమారు పన్నెండు గంటల వేళకి పేతురు ప్రార్థన చేసుకోడానికి ఇంటి పైకి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27211', '44', '10', '10', 'అతనికి బాగా ఆకలిగా ఉండి, భోజనం చేయాలనిపిస్తే ఇంట్లో వారు వంట సిద్ధం చేస్తూ ఉన్నారు. అదే సమయంలో అతడు పారవశ్యానికి లోనై,');
INSERT INTO `bible_verses_te_irv` VALUES ('27212', '44', '10', '11', 'ఆకాశం తెరుచుకుని, నాలుగు చెంగులు పట్టి దింపిన పెద్ద దుప్పటి లాంటి పాత్ర ఒకటి భూమి మీదికి దిగి రావడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27213', '44', '10', '12', 'దానిలో భూమి మీద ఉన్న అన్నిరకాల నాలుగు కాళ్ళ జంతువులూ పాకే పురుగులూ ఆకాశ పక్షులూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27214', '44', '10', '13', '¶ అప్పుడు, ‹“పేతురూ, లేచి చంపుకుని తిను”› అనే ఒక శబ్డం అతనికి వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27215', '44', '10', '14', 'అయితే పేతురు, “వద్దు ప్రభూ. నిషిద్ధమైన దానినీ అపవిత్రమైన దానినీ నేనెప్పుడూ తినలేదు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27216', '44', '10', '15', '‹“దేవుడు పవిత్రం చేసిన వాటిని నీవు నిషిద్ధం అనకు”› అని మళ్ళీ రెండవసారి ఆ స్వరం అతనికి వినబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27217', '44', '10', '16', 'ఈ విధంగా మూడుసార్లు జరిగింది. వెంటనే ఆ పాత్ర ఆకాశానికి తిరిగి వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27218', '44', '10', '17', '¶ పేతురు తనకు వచ్చిన దర్శనం ఏమిటో అని తనలో తాను ఆలోచించుకుంటూ అయోమయంలో ఉండగా, కొర్నేలి పంపిన మనుషులు సీమోను ఇంటి కోసం వాకబు చేసి, తలుపు దగ్గర నిలబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('27219', '44', '10', '18', '“పేతురు అనే పేరున్న సీమోను ఇక్కడుంటున్నాడా?” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27220', '44', '10', '19', '¶ పేతురు ఆ దర్శనాన్ని గురించి ఇంకా ఆలోచిస్తూ ఉండగానే ఆత్మ, “చూడు, ముగ్గురు వ్యక్తులు నీ కోసం చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27221', '44', '10', '20', 'నీవు లేచి కిందికి దిగి వారితో పాటు వెళ్ళు. వారితో వెళ్ళడానికి సంకోచించవద్దు. వారిని నేనే పంపాను” అని అతనితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27222', '44', '10', '21', 'పేతురు ఆ మనుషుల దగ్గరికి దిగి వెళ్ళి, “మీరు వెదికే వాణ్ణి నేనే. మీరెందుకు వచ్చారు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27223', '44', '10', '22', '¶ అందుకు వారు, “నీతిమంతుడు, దేవుణ్ణి ఆరాధించేవాడు, యూదులందరి దగ్గరా మంచి పేరు సంపాదించిన శతాధిపతి కొర్నేలి అనే ఒకాయన ఉన్నాడు. తన ఇంటికి నిన్ను పిలిపించుకుని నీవు చెప్పే మాటలు వినాలని పరిశుద్ధ దూత అతనికి తెలియజేశాడు” అని చెప్పారు. అప్పుడు పేతురు వారిని లోపలికి పిలిచి అతిథ్యమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27224', '44', '10', '23', '¶ తెల్లవారగానే పేతురు లేచి, వారితో బయలుదేరాడు. వారితోపాటు కొంతమంది యొప్పే ఊరి సోదరులు కూడా వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27225', '44', '10', '24', 'ఆ మరుసటి రోజు వారు కైసరయ చేరుకున్నారు. కొర్నేలి తన బంధుమిత్రులను పిలిపించి వారి కోసం ఎదురుచూస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27226', '44', '10', '25', '¶ పేతురు లోపలికి రాగానే కొర్నేలి అతనికి ఎదురు వెళ్ళి అతని పాదాల మీద పడి నమస్కారం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27227', '44', '10', '26', 'అయితే పేతురు అతనిని లేపి “లేచి నిలబడు. నేను కూడా మనిషినే” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27228', '44', '10', '27', 'అతనితో మాట్లాడుతూ లోపలికి వెళ్ళి చాలామంది సమావేశమై ఉండడం చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27229', '44', '10', '28', '¶ అప్పుడతడు, “అన్యజాతి వారిని సందర్శించడం, వారితో సాంగత్యం చేయడం యూదునికి నియమం కాదని మీకు తెలుసు. అయితే ఏ వ్యక్తినీ నిషిద్ధమైన వాడుగా, అపవిత్రుడుగా ఎంచకూడదని దేవుడు నాకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27230', '44', '10', '29', 'కాబట్టి నన్ను పిలిచినప్పుడు అభ్యంతరం చెప్పకుండా వచ్చాను. ఇప్పుడు నన్నెందుకు పిలిపించావో నాకు చెప్పు” అని కొర్నేలితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27231', '44', '10', '30', '¶ అందుకు కొర్నేలి, “నాలుగు రోజుల క్రితం ఇదే సమయానికి, మధ్యాహ్నం మూడు గంటలకు నేను మా ఇంట్లో ప్రార్థన చేసుకుంటున్నాను. ఉన్నట్టుండి ధగధగలాడే బట్టలు ధరించిన ఒక వ్యక్తి నా ఎదురుగా నిలబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('27232', '44', '10', '31', '‘కొర్నేలీ, దేవుడు నీ ప్రార్థన విన్నాడు. పేదవారికి నీవు చేసిన దానధర్మాలను బట్టి నిన్ను జ్ఞాపకం చేసుకున్నాడు. నీవు యొప్పేకు మనిషిని పంపి');
INSERT INTO `bible_verses_te_irv` VALUES ('27233', '44', '10', '32', 'పేతురు అనే మారు పేరున్న సీమోనును పిలిపించు. అతడు సముద్రం పక్కనే ఉన్న చర్మకారుడు సీమోను ఇంట్లో ఉన్నాడు’ అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27234', '44', '10', '33', 'వెంటనే మీకు కబురు పెట్టాను. మీరు రావడం మంచిది అయింది. ప్రభువు మీకాజ్ఞాపించిన వాటన్నిటిని వినడానికి ఇప్పుడు మేమంతా దేవుని సన్నిధిలో ఇక్కడ సమావేశం అయ్యాము” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27235', '44', '10', '34', '¶ “దేవుడు పక్షపాతం లేకుండా అందరినీ సమదృష్టితో చూస్తాడని నేను ఇప్పుడు స్పష్టంగా తెలుసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27236', '44', '10', '35', 'ప్రతి జనంలోనూ తనపట్ల భయభక్తులు కలిగి నీతిగా నడుచుకునే వారిని ఆయన అంగీకరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27237', '44', '10', '36', 'యేసు క్రీస్తు అందరికీ ప్రభువు. ఆయన ద్వారా దేవుడు శాంతి సువార్తను ప్రకటిస్తూ, ఇశ్రాయేలీయులకు పంపిన సందేశం మీకు తెలిసిందే కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27238', '44', '10', '37', 'యోహాను ప్రకటించిన బాప్తిసం తరువాత గలిలయ మొదలు యూదయ ప్రాంతమంతా జరిగిన సంగతులు కూడా మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27239', '44', '10', '38', 'అవేవంటే దేవుడు నజరేతువాడైన యేసును పరిశుద్ధాత్మతోనూ, బలప్రభావాలతోనూ అభిషేకించాడు. దేవుడు ఆయనతో ఉన్నాడు కాబట్టి ఆయన మేలు చేస్తూ సాతాను పీడన కింద ఉన్న వారందరినీ బాగుచేస్తూ వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27240', '44', '10', '39', '¶ ఆయన యూదుల దేశంలో, యెరూషలేములో చేసిన వాటన్నిటికీ మేము సాక్షులం. ఈ యేసుని వారు మానుకు వేలాడదీసి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27241', '44', '10', '40', 'దేవుడాయనను మూడవ రోజున సజీవంగా తిరిగి లేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27242', '44', '10', '41', 'ప్రజలందరికీ కాక దేవుడు ముందుగా ఏర్పరచిన సాక్షులకే, అంటే ఆయన చనిపోయి లేచిన తరువాత ఆయనతో కలిసి అన్నపానాలు చేసిన మాకే, ఆయన ప్రత్యక్షంగా కనిపించేలా అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27243', '44', '10', '42', 'దేవుడు సజీవులకూ మృతులకూ న్యాయాధిపతిగా నియమించినవాడు ఈయనే అని ప్రజలకు ప్రకటించి సాక్షమివ్వాలని ఆయన మాకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27244', '44', '10', '43', 'ఆయనలో విశ్వాసముంచే వారంతా ఆయన నామంలో పాపక్షమాపణ పొందుతారని ప్రవక్తలంతా ఆయనను గూర్చి సాక్షమిస్తున్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27245', '44', '10', '44', '¶ పేతురు ఈ మాటలు చెబుతూ ఉండగానే అతని బోధ విన్న వారందరి మీదికీ పరిశుద్ధాత్మ దిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27246', '44', '10', '45', 'సున్నతి పొందిన విశ్వాసులంతా, అంటే పేతురుతో పాటు వచ్చినవారంతా, పరిశుద్ధాత్మ వరాన్ని యూదేతరుల మీద కూడా దేవుడు కుమ్మరించడం చూసి ఆశ్చర్యచకితులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27247', '44', '10', '46', 'ఎందుకంటే యూదేతరులు భాషల్లో మాట్లాడుతూ దేవుణ్ణి స్తుతించడం వారు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27248', '44', '10', '47', 'అప్పుడు పేతురు, “మనలాగా పరిశుద్ధాత్మను పొందిన వీరు నీటి బాప్తిస్మం పొందకుండా ఎవరైనా అడ్డు చెప్పగలరా?” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('27249', '44', '10', '48', 'యేసుక్రీస్తు నామంలో వారు బాప్తిస్మం పొందాలని ఆజ్ఞాపించాడు. అటు తరువాత మరికొన్ని రోజులు తమ దగ్గర ఉండమని వారతన్ని బతిమాలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27250', '44', '11', '1', '¶ యూదేతరులు కూడా దేవుని వాక్కు అంగీకరించారని అపొస్తలులు, యూదయలోని సోదరులు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27251', '44', '11', '2', 'పేతురు యెరూషలేముకు వచ్చినపుడు సున్నతి పొందినవారు,');
INSERT INTO `bible_verses_te_irv` VALUES ('27252', '44', '11', '3', '“నీవు సున్నతి లేని వారి దగ్గరికి పోయి వారితో భోజనం చేశావు” అని అతనిని విమర్శించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27253', '44', '11', '4', '¶ అందుకు పేతురు మొదట నుండి వరుసగా వారికి ఆ సంగతి ఇలా వివరిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('27254', '44', '11', '5', '“నేను యొప్పే ఊరిలో ప్రార్థన చేసుకుంటుంటే, పారవశ్యంలో ఒక దర్శనం చూశాను. దానిలో నాలుగు చెంగులు పట్టి దింపిన పెద్ద దుప్పటి వంటి ఒక విధమైన పాత్ర ఆకాశం నుండి దిగి నా దగ్గరికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27255', '44', '11', '6', 'దాన్ని నేను నిదానించి చూస్తే భూమి మీద ఉండే వివిధ రకాల నాలుగు కాళ్ళ జంతువులూ అడవి జంతువులూ పాకే పురుగులూ ఆకాశపక్షులూ నాకు కనబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27256', '44', '11', '7', '¶ అప్పుడు, ‹‘పేతురూ, నీవు లేచి చంపుకుని తిను’› అనే ఒక శబ్దం నాతో చెప్పడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27257', '44', '11', '8', 'అందుకు నేను, ‘వద్దు ప్రభూ, నిషిద్ధమైనది అపవిత్రమైనది ఏదీ నేనెన్నడూ తినలేదు’ అని జవాబిచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27258', '44', '11', '9', 'రెండవసారి ఆ శబ్దం ఆకాశం నుండి, ‹‘దేవుడు పవిత్రం చేసిన వాటిని నీవు నిషిద్ధమైనవిగా ఎంచవద్దు’› అని వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27259', '44', '11', '10', 'ఈ విధంగా మూడుసార్లు జరిగింది. తరువాత అదంతా ఆకాశానికి తిరిగి వెళ్ళిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27260', '44', '11', '11', '¶ వెంటనే కైసరయ నుండి నా దగ్గరికి వచ్చిన ముగ్గురు మనుషులు మేమున్న ఇంటి దగ్గర నిలబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27261', '44', '11', '12', 'అప్పుడు ఆత్మ, ‘నీవు ఏ భేదం చూపకుండా వారితో కూడా వెళ్ళు’ అని ఆజ్ఞాపించాడు. ఈ ఆరుగురు సోదరులు నాతో వచ్చారు. మేము కొర్నేలి ఇంటికి వెళ్ళాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27262', '44', '11', '13', 'అతడు తన యింట్లో నిలబడిన దూతను తానెలా చూశాడో చెబుతూ, ‘నీవు యొప్పేకు మనుషులను పంపి పేతురు అనే పేరున్న సీమోనును పిలిపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27263', '44', '11', '14', 'నీవూ, నీ ఇంటివారంతా రక్షణ పొందే మాటలు అతడు నీతో చెబుతాడు’ అని అన్నాడని తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27264', '44', '11', '15', '¶ నేను మాట్లాడడం మొదలుపెట్టినపుడు పరిశుద్ధాత్మ ప్రారంభంలో మన మీదికి దిగినట్టుగానే వారి మీదికీ దిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27265', '44', '11', '16', 'అప్పుడు, ‹‘యోహాను నీళ్లతో బాప్తిసమిచ్చాడు గాని మీరు పరిశుద్ధాత్మలో బాప్తిసం పొందుతారు’› అని ప్రభువు చెప్పిన మాట నేను జ్ఞాపకం చేసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27266', '44', '11', '17', '¶ “కాబట్టి ప్రభువైన యేసు క్రీస్తులో విశ్వాసముంచిన మనకు అనుగ్రహించినట్టు దేవుడు వారికి కూడా అదే వరం ఇస్తే, దేవుణ్ణి అడ్డగించడానికి నేనెవర్ని?” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27267', '44', '11', '18', 'వారీ మాటలు విని ఇంకేమీ అడ్డు చెప్పకుండా “అలాగయితే యూదేతరులకు కూడా దేవుడు నిత్యజీవాన్ని మారుమనసును దయచేశాడు” అని చెప్పుకొంటూ దేవుణ్ణి మహిమ పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27268', '44', '11', '19', '¶ స్తెఫను విషయంలో కలిగిన హింస వలన చెదరిపోయిన వారు యూదులకు తప్ప మరి ఎవరికీ వాక్కు బోధించకుండా ఫేనీకే, సైప్రస్, అంతియొకయ వరకూ సంచరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27269', '44', '11', '20', 'వారిలో కొంతమంది సైప్రస్ వారూ, కురేనీ వారూ అంతియొకయ వచ్చి గ్రీకు వారితో మాట్లాడుతూ యేసు ప్రభువును ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27270', '44', '11', '21', 'ప్రభువు హస్తం వారికి తోడై ఉంది. అనేక మంది నమ్మి ప్రభువు వైపు తిరిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27271', '44', '11', '22', 'వారిని గూర్చిన సమాచారం యెరూషలేములో ఉన్న సంఘం విని బర్నబాను అంతియొకయకు పంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27272', '44', '11', '23', '¶ అతడు వచ్చి దైవానుగ్రహాన్ని చూసి సంతోషించి, ప్రభువులో పూర్ణ హృదయంతో నిలిచి ఉండాలని అందరినీ ప్రోత్సాహపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27273', '44', '11', '24', 'అతడు పరిశుద్ధాత్మతో విశ్వాసంతో నిండిన మంచి వ్యక్తి గనుక చాలామంది ప్రభువును నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27274', '44', '11', '25', 'బర్నబా సౌలును వెదకడానికి తార్సు ఊరు వెళ్ళి, అతనిని వెదికి కనుగొని అంతియొకయ తోడుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27275', '44', '11', '26', 'వారు కలిసి ఒక సంవత్సరమంతా సంఘంతో ఉండి చాలామందికి బోధించారు. అంతియొకయలోని శిష్యులను మొట్టమొదటి సారిగా ‘క్రైస్తవులు’ అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27276', '44', '11', '27', '¶ ఆ రోజుల్లో కొంతమంది ప్రవక్తలు యెరూషలేము నుండి అంతియొకయ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27277', '44', '11', '28', 'వారిలో అగబు అనే ఒకడు నిలబడి, లోకమంతటా తీవ్రమైన కరువు రాబోతున్నదని ఆత్మ ద్వారా సూచించాడు. ఇది క్లాడియస్ చక్రవర్తి రోజుల్లో జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27278', '44', '11', '29', 'అప్పుడు శిష్యుల్లో ప్రతివారూ తమ శక్తి కొద్దీ యూదయలోని సోదరులకు సహయం పంపడానికి నిశ్చయించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27279', '44', '11', '30', 'వారు అలా చేసి, బర్నబా, సౌలుల ద్వారా పెద్దలకు డబ్బు పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27280', '44', '12', '1', '¶ ఆ కాలంలో హేరోదు రాజు విశ్వాస సమాజంలోని కొంతమందిని హింసించడం కోసం పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27281', '44', '12', '2', 'యోహాను సోదరుడైన యాకోబును కత్తితో చంపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27282', '44', '12', '3', 'ఇది యూదులకు ఇష్టంగా ఉండడం చూసి, పేతురును కూడా బంధించాడు. అవి పొంగని రొట్టెల పండగ రోజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27283', '44', '12', '4', 'అతనిని బంధించి చెరసాలలో వేసి, పస్కా పండగైన తరువాత ప్రజల ఎదుటికి అతనిని తీసుకురావాలని ఉద్దేశించి, అతనికి కాపలాగా జట్టుకు నలుగురు చొప్పున నాలుగు సైనిక దళాలను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27284', '44', '12', '5', 'పేతురును చెరసాలలో ఉంచారు, అయితే సంఘం అతని కోసం తీవ్రమైన ఆసక్తితో దేవునికి ప్రార్థన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27285', '44', '12', '6', 'హేరోదు అతనిని విచారణకు తీసుకుని రావాలని అనుకుంటూ ఉండగా, ఆ రాత్రి పేతురు రెండు సంకెళ్ల బంధకాల్లో ఇద్దరు సైనికుల మధ్య నిద్రపోతూ ఉన్నాడు. కాపలా వారు చెరసాల తలుపు ముందు కావలి కాస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27286', '44', '12', '7', '¶ ఇదుగో, అకస్మాత్తుగా ప్రభువు దూత అతనికి ప్రత్యక్షమయ్యాడు. అతడున్న గదిలో వెలుగు ప్రకాశించింది. దూత పేతురును తట్టి, త్వరగా లెమ్మని చెప్పాడు. అప్పుడు అతని చేతుల నుంచి సంకెళ్ళు ఊడి పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27287', '44', '12', '8', 'దూత అతనితో, “నీ నడుం కట్టుకుని, చెప్పులు తోడుక్కో” అని చెప్పాడు. పేతురు అలానే చేశాడు. ఆ పైన, “పై బట్ట వేసుకుని నాతో రా” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27288', '44', '12', '9', 'అతడు బయటికి వచ్చి దూత వెంట వెళ్ళి, దూత వలన జరిగింది వాస్తవమేనని తెలియక, తాను దర్శనం చూస్తున్నానేమో అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27289', '44', '12', '10', 'మొదటి కావలినీ రెండవ కావలినీ దాటి పట్టణంలోకి వెళ్ళే ఇనుప తలుపు దగ్గరికి వచ్చినప్పుడు అది దానంతట అదే తెరుచుకుంది. వారు బయటికి వెళ్ళి ఒక వీధి దాటిన తరువాత దూత అతని దగ్గర నుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27290', '44', '12', '11', '¶ పేతురు తెలివి తెచ్చుకుని, “ప్రభువు తన దూతను పంపి హేరోదు చేతిలో నుండి, యూదులు తలపెట్టిన వాటన్నిటి నుండీ నన్ను తప్పించాడని ఇప్పుడు నాకు నిజంగా తెలిసింది” అనుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27291', '44', '12', '12', 'దీన్ని గ్రహించిన తరువాత అతడు మార్కు అనే పేరున్న యోహాను తల్లి అయిన మరియ ఇంటికి వచ్చాడు. చాలామంది విశ్వాసులు అక్కడ చేరి ప్రార్థన చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27292', '44', '12', '13', '¶ అతడు తలుపు తట్టినప్పుడు, రొదే అనే ఒక పని పిల్ల తలుపు తీయడానికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27293', '44', '12', '14', 'ఆమె పేతురు గొంతు గుర్తుపట్టి, సంతోషంలో తలుపు తీయకుండానే లోపలికి పరుగెత్తుకు పోయి, పేతురు తలుపు దగ్గర నిలుచున్నాడని తెలిపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27294', '44', '12', '15', '¶ అందుకు వారు ఆమెను “నువ్వు పిచ్చిదానివి” అన్నారు. అయితే తాను చెప్పింది ముమ్మాటికీ నిజమని ఆమె చెప్పినప్పుడు వారు, “అతని దూత అయి ఉండవచ్చు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27295', '44', '12', '16', 'పేతురు ఇంకా తలుపు కొడుతూ ఉంటే వారు తలుపు తీసి చూసి ఆశ్చర్యపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27296', '44', '12', '17', 'అతడు నెమ్మదిగా ఉండమని వారికి చేతితో సైగ చేసి, ప్రభువు తనను చెరసాల నుండి ఎలా బయటికి తెచ్చాడో వారికి చెప్పి యాకోబుకూ సోదరులకూ ఈ విషయాలు తెలియజేయమని చెప్పి బయలుదేరి వేరొక చోటికి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27297', '44', '12', '18', '¶ తెల్లవారగానే పేతురు ఏమయ్యాడో అని సైనికులు ఎంతో గాభరాపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27298', '44', '12', '19', 'హేరోదు అతని కోసం వెతికి కనబడక పోయేసరికి కావలి వారిని ప్రశ్నించి వారికి మరణ శిక్ష విధించాడు. ఆ తరువాత హేరోదు యూదయ నుండి కైసరయ వెళ్ళి అక్కడ నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27299', '44', '12', '20', '¶ అప్పట్లో తూరు, సీదోను వాసులపై హేరోదుకు చాలా కోపం వచ్చింది. వారంతా కలిసి, రాజు దగ్గరకి వెళ్ళారు. రాజుకు నచ్చజెప్పి సహాయం చేయాలని వారు రాజభవన పర్యవేక్షకుడైన బ్లాస్తును వేడుకున్నారు. ఎందుకంటే రాజు దేశం నుండి వారి దేశానికి ఆహారం వస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27300', '44', '12', '21', '¶ నిర్ణయించిన ఒక రోజు హేరోదు రాజవస్త్రాలు ధరించి సింహాసనం మీద కూర్చుని వారికి ఉపన్యాసమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27301', '44', '12', '22', 'ప్రజలు, “ఇది దేవుని స్వరమే గానీ మానవునిది కాదు” అని పెద్దగా కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27302', '44', '12', '23', 'అయితే అతడు దేవునికి మహిమను ఆపాదించనందుకు వెంటనే ప్రభువు దూత అతనిని ఘోర వ్యాధికి గురిచేశాడు. అతడు పురుగులు పడి చచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27303', '44', '12', '24', '¶ దేవుని వాక్కు అంతకంతకూ వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27304', '44', '12', '25', 'బర్నబా, సౌలు యెరూషలేములో తమ సేవ నెరవేర్చిన తరువాత మార్కు అనే పేరున్న యోహానును వెంటబెట్టుకుని తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27305', '44', '13', '1', '¶ అంతియొకయలోని క్రైస్తవ సంఘంలో బర్నబా, నీగెరు అనే సుమెయోను, కురేనీ వాడైన లూకియ, రాష్ట్రపాలకుడు హేరోదుతో పాటు పెరిగిన మనయేను, సౌలు అనే ప్రవక్తలూ బోధకులూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27306', '44', '13', '2', '¶ వారు ప్రభువును ఆరాధిస్తూ ఉపవాసం ఉన్నపుడు, పరిశుద్ధాత్మ, “నేను బర్నబాను, సౌలును పిలిచిన పని కోసం వారిని నాకు కేటాయించండి” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27307', '44', '13', '3', 'విశ్వాసులు ఉపవాసముండి, ప్రార్థన చేసి వారి మీద చేతులుంచిన తరువాత వారిని పంపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27308', '44', '13', '4', '¶ కాబట్టి బర్నబా, సౌలు పరిశుద్ధాత్మ పంపగా బయలుదేరి సెలూకియ వచ్చి అక్కడ నుండి సముద్ర మార్గంలో సైప్రస్ ద్వీపానికి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27309', '44', '13', '5', 'వారు సలమీ అనే ఊరికి చేరుకుని యూదుల సమాజ మందిరాల్లో దేవుని వాక్కు ప్రకటించారు. మార్కు అనే యోహాను వారికి సహాయంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27310', '44', '13', '6', '¶ వారు ఆ ద్వీపమంతా తిరిగి పాఫు అనే ఊరికి వచ్చి మంత్రగాడూ యూదీయ అబద్ధ ప్రవక్త అయిన బర్‌ యేసు అనే ఒకణ్ణి చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27311', '44', '13', '7', 'ఇతడు వివేకి అయిన సెర్గియ పౌలు అనే అధిపతి దగ్గర ఉండేవాడు. ఆ అధిపతి దేవుని వాక్కు వినాలని బర్నబానూ సౌలునూ పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27312', '44', '13', '8', '¶ అయితే ఎలుమ (ఈ పేరుకు మాంత్రికుడు అని అర్థం) ఆ అధిపతిని విశ్వాసం నుండి తొలగించాలనే ఉద్దేశంతో వారిని ఎదిరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27313', '44', '13', '9', 'అందుకు పౌలు అని పేరు మారిన సౌలు పరిశుద్ధాత్మతో నిండి');
INSERT INTO `bible_verses_te_irv` VALUES ('27314', '44', '13', '10', 'అతనిని తేరి చూసి, “అపవాది కొడుకా, నీవు అన్ని రకాల కపటంతో దుర్మార్గంతో నిండి ఉన్నావు, నీవు నీతికి విరోధివి, ప్రభువు తిన్నని మార్గాలను చెడగొట్టడం మానవా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27315', '44', '13', '11', 'ఇదిగో, ప్రభువు నీ మీద చెయ్యి ఎత్తాడు. నీవు కొంతకాలం గుడ్డివాడవై సూర్యుని చూడవు” అని చెప్పాడు. వెంటనే మబ్బూ, చీకటీ అతనిని కమ్మాయి, కాబట్టి అతడు ఎవరైనా తనను చెయ్యి పట్టుకుని నడిపిస్తారేమో అని తడుములాడసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27316', '44', '13', '12', 'అధిపతి, జరిగిన దాన్ని చూసి ప్రభువు బోధకు ఆశ్చర్యపడి విశ్వసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27317', '44', '13', '13', '¶ తరువాత పౌలు, అతని సహచరులు ఓడ ఎక్కి పాఫు నుండి బయలుదేరి పంఫులియా లోని పెర్గ కు వచ్చారు. అక్కడ యోహాను వారిని విడిచిపెట్టి యెరూషలేము తిరిగి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27318', '44', '13', '14', '¶ అప్పుడు వారు పెర్గే నుండి బయలుదేరి పిసిదియలోని అంతియొకయ వచ్చి విశ్రాంతిదినాన సమాజ మందిరంలోకి వెళ్ళి కూర్చున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27319', '44', '13', '15', 'ధర్మశాస్త్రం, ప్రవక్తల లేఖనాలను చదివిన తరువాత సమాజ మందిరపు అధికారులు, “సోదరులారా, ప్రజలకు మీరు ఏదైనా ప్రోత్సాహ వాక్కు చెప్పాలంటే చెప్పండి” అని అడిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27320', '44', '13', '16', 'అప్పుడు పౌలు నిలబడి చేతితో సైగ చేసి ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('27321', '44', '13', '17', '¶ “ఇశ్రాయేలీయులారా, దేవుడంటే భయభక్తులున్న వారలారా, వినండి. ఇశ్రాయేలు ప్రజల దేవుడు మన పూర్వీకులను ఏర్పరచుకుని, వారు ఐగుప్తు దేశంలో ఉన్నపుడు ఆ ప్రజలను అసంఖ్యాకులుగా చేసి, తన భుజబలం చేత వారిని అక్కడ నుండి తీసుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27322', '44', '13', '18', '¶ సుమారు నలభై ఏళ్ళు అరణ్యంలో వారిని సహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27323', '44', '13', '19', 'కనాను దేశంలో ఏడు జాతుల వారిని నాశనం చేసి వారి దేశాలను మన ప్రజలకు వారసత్వంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27324', '44', '13', '20', 'ఈ సంఘటనలన్నీ సుమారు 450 సంవత్సరాలు జరిగాయి. ఆ తరువాత సమూయేలు ప్రవక్త వరకూ దేవుడు వారికి న్యాయాధిపతులను ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27325', '44', '13', '21', 'ఆ తరువాత వారు తమకు రాజు కావాలని కోరితే దేవుడు బెన్యామీను గోత్రికుడూ కీషు కుమారుడూ అయిన సౌలును వారికి నలభై ఏళ్ళ పాటు రాజుగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27326', '44', '13', '22', 'తరువాత అతనిని తొలగించి దావీదును వారికి రాజుగా చేశాడు. ఆయన ‘నేను యెష్షయి కుమారుడు దావీదును నా ఇష్టానుసారమైన వానిగా కనుగొన్నాను. అతడు నా ఉద్దేశాలన్నీ నెరవేరుస్తాడు’ అని దావీదును గురించి దేవుడు సాక్షమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27327', '44', '13', '23', '¶ “అతని సంతానం నుండి దేవుడు తన వాగ్దానం చొప్పున ఇశ్రాయేలు కోసం రక్షకుడైన యేసును పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27328', '44', '13', '24', 'ఆయన రాక ముందు యోహాను ఇశ్రాయేలు ప్రజలందరికీ మారుమనస్సు విషయమైన బాప్తిసం ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27329', '44', '13', '25', 'యోహాను తన పనిని నెరవేరుస్తుండగా, “నేనెవరినని మీరనుకుంటున్నారు? నేను ఆయనను కాను. వినండి, నా వెనక ఒకాయన వస్తున్నాడు, ఆయన కాళ్ళ చెప్పులు విప్పడానికి కూడా నేను అర్హుడిని కాదు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27330', '44', '13', '26', '¶ “సోదరులారా, అబ్రాహాము వంశస్థులారా, దేవుడంటే భయభక్తులు గలవారలారా, ఈ రక్షణ సందేశం మనకే వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27331', '44', '13', '27', 'యెరూషలేములో నివసిస్తున్నవారు, వారి అధికారులూ, ఆయనను గానీ, ప్రతి విశ్రాంతి దినాన చదివే ప్రవక్తల మాటలను గానీ నిజంగా గ్రహించక, యేసుకు మరణ శిక్ష విధించి ఆ ప్రవచనాలను నెరవేర్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27332', '44', '13', '28', '¶ ఆయనలో మరణానికి తగిన కారణమేమీ కనబడక పోయినా వారు ఆయనను చంపాలని పిలాతును కోరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27333', '44', '13', '29', 'ఆయనను గురించి రాసినవన్నీ నెరవేరిన తరువాత వారాయనను మాను మీద నుండి దింపి సమాధిలో పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27334', '44', '13', '30', 'అయితే దేవుడు చనిపోయిన వారిలో నుండి ఆయనను లేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27335', '44', '13', '31', 'ఆయన గలిలయ నుండి యెరూషలేముకు తనతో వచ్చిన వారికి చాలా రోజులు కనిపించాడు. వారే ఇప్పుడు ప్రజలకు ఆయన సాక్షులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27336', '44', '13', '32', 'పితరులకు చేసిన వాగ్దానాల గురించి మేము మీకు సువార్త ప్రకటిస్తున్నాం. దేవుడు ఈ వాగ్దానాలను వారి పిల్లలమైన మనకు ఇప్పుడు యేసును మృతుల్లో నుండి లేపడం ద్వారా నెరవేర్చాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27337', '44', '13', '33', '“‘నీవు నా కుమారుడివి, నేడు నేను నిన్ను కన్నాను’ అని రెండవ కీర్తనలో కూడా రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27338', '44', '13', '34', 'ఇంకా, ఇకపై కుళ్ళు పట్టకుండా ఆయనను మృతుల్లో నుండి లేపడం ద్వారా, ‘దావీదుకు అనుగ్రహించిన పవిత్రమైన, నమ్మకమైన దీవెనలను నీకిస్తాను’ అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27339', '44', '13', '35', 'అందుకే వేరొక కీర్తనలో, ‘నీ పరిశుద్ధుని కుళ్ళు పట్టనియ్యవు’ అని చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27340', '44', '13', '36', '¶ దావీదు దేవుని సంకల్పం చొప్పున తన తరం వారికి సేవ చేసి కన్ను మూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27341', '44', '13', '37', 'తన పితరుల దగ్గర సమాధి అయి కుళ్ళిపోయాడు గాని, దేవుడు లేపినవాడు కుళ్ళు పట్టలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27342', '44', '13', '38', 'కాబట్టి సోదరులారా, మీకు ఈయన ద్వారానే పాపక్షమాపణ ప్రకటిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27343', '44', '13', '39', '¶ మోషే ధర్మశాస్త్రం మిమ్మల్ని ఏ విషయాల్లో నిర్దోషులుగా తీర్చలేక పోయిందో ఆ విషయాలన్నిటిలో, విశ్వసించే ప్రతివానినీ ఈయనే నిర్దోషిగా తీరుస్తాడని మీకు తెలియాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27344', '44', '13', '40', 'కాబట్టి ప్రవక్తలు చెప్పినవి మీ మీదికి రాకుండా జాగ్రత్త పడండి. అవేవంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('27345', '44', '13', '41', '‘తిరస్కరిస్తున్న మీరు, విస్మయం చెందండి, నశించండి. మీ కాలంలో నేను ఒక పని చేస్తాను, ఆ పని ఎవరైనా మీకు వివరించినా మీరెంత మాత్రమూ నమ్మరు.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('27346', '44', '13', '42', '¶ పౌలు బర్నబాలు వెళ్ళిపోతుంటే ఈ మాటలు మరుసటి విశ్రాంతి దినాన మళ్ళీ చెప్పాలని ప్రజలు బతిమిలాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27347', '44', '13', '43', 'సమావేశం ముగిసిన తరువాత చాలామంది యూదులూ, యూదామతంలోకి మారినవారూ, పౌలునూ బర్నబానూ వెంబడించారు. పౌలు బర్నబాలు వారితో మాట్లాడుతూ, దేవుని కృపలో నిలిచి ఉండాలని వారిని ప్రోత్సహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27348', '44', '13', '44', '¶ మరుసటి విశ్రాంతి దినాన దాదాపు ఆ పట్టణమంతా దేవుని వాక్కు వినడానికి సమావేశం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27349', '44', '13', '45', 'యూదులు ఆ జనసమూహాలను చూసి కన్ను కుట్టి, పౌలు చెప్పిన వాటికి అడ్డం చెప్పి వారిని హేళన చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27350', '44', '13', '46', 'అప్పుడు పౌలు బర్నబాలు ధైర్యంగా ఇలా అన్నారు, “దేవుని వాక్కు మొదట మీకు చెప్పడం అవసరమే. అయినా మీరు దాన్ని తోసివేసి, మీకు మీరే నిత్యజీవానికి అయోగ్యులుగా చేసుకుంటున్నారు. కాబట్టి మేము యూదేతరుల దగ్గరికి వెళ్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27351', '44', '13', '47', '“ఎందుకంటే, ‘నీవు ప్రపంచమంతటా రక్షణ తెచ్చేవానిగా ఉండేలా నిన్ను యూదేతరులకు వెలుగుగా ఉంచాను’ అని ప్రభువు మాకు ఆజ్ఞాపించాడు” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27352', '44', '13', '48', '¶ యూదేతరులు ఆ మాట విని సంతోషించి దేవుని వాక్కును కొనియాడారు. అంతేగాక నిత్యజీవానికి నియమితులైన వారంతా విశ్వసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27353', '44', '13', '49', 'ప్రభువు వాక్కు ఆ ప్రదేశమంతటా వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27354', '44', '13', '50', 'అయితే యూదులు భక్తి మర్యాదలున్న స్త్రీలనూ ఆ పట్టణ ప్రముఖులనూ రెచ్చగొట్టి పౌలునూ బర్నబానూ హింసల పాలు చేసి, వారిని తమ ప్రాంతం నుండి తరిమేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27355', '44', '13', '51', '¶ అయితే పౌలు బర్నబాలు తమ పాద ధూళిని వారికి దులిపి వేసి ఈకొనియ ఊరికి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27356', '44', '13', '52', 'అయితే శిష్యులు ఆనందంతో పరిశుద్ధాత్మతో నిండి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27357', '44', '14', '1', '¶ ఈకొనియలో ఏం జరిగిందంటే, పౌలు, బర్నబాలు యూదుల సమాజ మందిరంలో ప్రవేశించి, ఎంత బాగా మాట్లాడారంటే చాలామంది యూదులూ గ్రీకులూ విశ్వసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27358', '44', '14', '2', 'అయితే అవిధేయులైన యూదులు యూదేతరులను రెచ్చగొట్టి వారి మనసుల్లో సోదరుల మీద ద్వేషం పుట్టించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27359', '44', '14', '3', '¶ పౌలు, బర్నబాలు ప్రభువు శక్తితో ధైర్యంగా మాటలాడుతూ అక్కడ చాలా కాలం గడిపారు. ప్రభువు వారిద్వారా సూచకక్రియలనూ మహత్కార్యాలనూ చేయించి తన కృపా సందేశాన్ని రుజువు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27360', '44', '14', '4', 'ఆ పట్టణంలోని జనసమూహంలో భేదాలు వచ్చి కొందరు యూదుల పక్షం, మరి కొందరు అపొస్తలుల పక్షం చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27361', '44', '14', '5', 'యూదేతరులూ యూదులూ తమ అధికారులతో కలిసి పౌలు బర్నబాలను బాధించి రాళ్ళు రువ్వి చంపాలని అనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27362', '44', '14', '6', '¶ వారు ఆ సంగతి తెలుసుకుని లుకయోనియ ప్రాంతంలోని లుస్త్ర, దెర్బే పట్టణాలకూ చుట్టుపక్కల ప్రదేశానికీ పారిపోయి అక్కడ సువార్త ప్రకటించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27363', '44', '14', '7', '¶ లుస్త్రలో కాళ్ళు చచ్చుబడిన ఒకడున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27364', '44', '14', '8', 'అతడు పుట్టు కుంటివాడు, ఎన్నడూ నడవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27365', '44', '14', '9', 'అతడు పౌలు మాటలాడుతుంటే విన్నాడు. పౌలు సూటిగా అతని వైపు చూసి, బాగుపడడానికి అతనికి విశ్వాసమున్నదని గమనించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27366', '44', '14', '10', '“లేచి నిలబడు” అని బిగ్గరగా అనగానే అతడు ఒక్క ఉదుటున లేచి నడవసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27367', '44', '14', '11', '¶ ప్రజలు పౌలు చేసిన దాన్ని చూసి, లుకయోనియ భాషలో, “దేవుళ్ళు మానవ రూపంలో మన దగ్గరికి వచ్చారు” అని కేకలు వేసి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27368', '44', '14', '12', 'బర్నబాకు జూస్ అనీ, పౌలు ముఖ్య ప్రసంగి కాబట్టి అతనికి హెర్మే అనీ పేర్లు పెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27369', '44', '14', '13', 'పట్టణానికి ఎదురుగా ఉన్న జూస్ దేవుడి పూజారి, ఎడ్లనూ పూల దండలనూ పట్టణ ముఖద్వారం దగ్గరకి తీసుకుని వచ్చి సమూహంతో కలిసి, వారికి బలి అర్పించాలని చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27370', '44', '14', '14', '¶ అపొస్తలులు బర్నబా, పౌలు ఈ సంగతి విని, తమ బట్టలు చింపుకుని సమూహంలోకి చొరబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('27371', '44', '14', '15', '“అయ్యలారా, మీరెందుకిలా చేస్తున్నారు? మేము కూడా మీలాంటి మానవమాత్రులమే. మీరు ఇలాంటి పనికిమాలిన వాటిని విడిచిపెట్టి, ఆకాశాన్నీ భూమినీ సముద్రాన్నీ వాటిలో ఉండే సమస్తాన్నీ సృష్టించిన జీవంగల దేవుని వైపు తిరగాలని మీకు సువార్త ప్రకటిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27372', '44', '14', '16', 'ఆయన గతించిన కాలాల్లో మనుషులందరినీ తమ సొంత మార్గాల్లో నడవనిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27373', '44', '14', '17', 'అయినా ఆయన మేలు చేస్తూ ఆకాశం నుండి మీకు వర్షాన్నీ, ఫలవంతమైన రుతువులనూ దయచేస్తూ, ఆహారం అనుగ్రహిస్తూ, ఉల్లాసంతో మీ హృదయాలను నింపుతూ, తన గురించిన సాక్ష్యం నిలిపి ఉంచాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27374', '44', '14', '18', '¶ వారు ఆ విధంగా ఎంతగా చెప్పినా సరే, తమకు బలి అర్పించకుండా ఆ గుంపులను ఆపడం చాలా కష్టమయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27375', '44', '14', '19', '¶ అంతియొకయ, ఈకొనియ నుండి యూదులు వచ్చి జనాన్ని తమ వైపు తిప్పుకుని, పౌలు మీద రాళ్ళు రువ్వి అతడు చనిపోయాడనుకుని పట్టణం బయటికి అతనిని ఈడ్చివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27376', '44', '14', '20', 'అయితే శిష్యులు అతని చుట్టూ నిలిచి ఉండగా అతడు లేచి పట్టణంలో ప్రవేశించి, మరుసటి రోజు బర్నబాతో కూడ దెర్బేకు వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27377', '44', '14', '21', '¶ వారు ఆ పట్టణంలో సువార్త ప్రకటించి చాలా మందిని శిష్యులుగా చేసిన తరువాత లుస్త్రకూ ఈకొనియకూ అంతియొకయకూ తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27378', '44', '14', '22', 'శిష్యుల మనసులను దృఢపరచి, విశ్వాసంలో నిలకడగా ఉండాలనీ, దేవుని రాజ్యంలో ప్రవేశించాలంటే అనేక హింసలు పొందాలనీ వారిని ప్రోత్సహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27379', '44', '14', '23', '¶ ప్రతి సంఘంలో వారికి పెద్దలను ఏర్పరచి ఉపవాసముండి ప్రార్థన చేసి, వారు నమ్మిన ప్రభువుకు వారిని అప్పగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27380', '44', '14', '24', 'తరువాత పిసిదియ ప్రాంతమంతటా సంచరించి పంఫూలియ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27381', '44', '14', '25', '¶ వారు పెర్గేలో వాక్కు బోధించి, అత్తాలియ వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27382', '44', '14', '26', 'అక్కడ నుండి ఓడ ఎక్కి, తాము నెరవేర్చిన పని నిమిత్తం మొదట దేవుని కృపకు అప్పగించుకుని, బయలుదేరిన అంతియొకయకు తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27383', '44', '14', '27', 'వారు వచ్చి సంఘాన్ని సమకూర్చి, దేవుడు తమకు తోడై చేసిన పనులన్నిటినీ, యూదేతరులు విశ్వసించడానికి ఆయన ద్వారం తెరచిన సంగతీ వివరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27384', '44', '14', '28', '¶ ఆ తరువాత వారు శిష్యుల దగ్గర చాలాకాలం గడిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27385', '44', '15', '1', '¶ యూదయ నుండి కొందరు వచ్చి, “మోషే నియమించిన విశ్వాసులకు సున్నతి పొందితేనే గాని మీకు రక్షణ లేదు” అని విశ్వాసులకు బోధిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27386', '44', '15', '2', '¶ పౌలుకు, బర్నబాకు వారితో తీవ్రమైన వాదోపవాదాలు జరిగాయి. ఈ సమస్య గురించి పౌలు బర్నబాలు, ఇంకా మరి కొంతమంది యెరూషలేములోని అపొస్తలుల, పెద్దల దగ్గరికి వెళ్ళాలని సోదరులు నిశ్చయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27387', '44', '15', '3', 'కాబట్టి సంఘం వారిని సాగనంపగా, వారు ఫేనీకే, సమరయ ప్రాంతాల ద్వారా వెళ్తూ, యూదేతరులు దేవుని వైపు తిరిగిన సంగతి తెలియజేసి సోదరులందరికి మహానందం కలగజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27388', '44', '15', '4', '¶ వారు యెరూషలేము చేరగానే సంఘం, అపొస్తలులూ పెద్దలూ వారికి స్వాగతం పలికారు. దేవుడు తమకు తోడై చేసిన వాటన్నిటినీ వారు వివరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27389', '44', '15', '5', 'కానీ పరిసయ్యుల తెగలో విశ్వాసులైన కొందరు లేచి, యూదేతరులకు సున్నతి చేయించాలనీ, మోషే ధర్మశాస్త్రాన్ని పాటించేలా వారికి ఆజ్ఞాపించాలనీ చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27390', '44', '15', '6', '¶ అప్పుడు అపొస్తలులూ పెద్దలూ ఈ సంగతి గూర్చి ఆలోచించడానికి సమావేశమయ్యారు. చాలా చర్చ జరిగిన తరువాత పేతురు లేచి వారితో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27391', '44', '15', '7', '¶ “సోదరులారా, యూదేతరులు నా నోట సువార్త విని విశ్వసించేలా మీలో నుండి నన్ను ఆరంభ దినాల్లో దేవుడు ఎన్నుకున్నాడని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27392', '44', '15', '8', 'హృదయాలను ఎరిగిన దేవుడు పరిశుద్ధాత్మను మనకు ఇచ్చినట్టే, వారికీ ఇచ్చి, తాను వారిని స్వీకరించినట్టుగా వెల్లడి పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27393', '44', '15', '9', 'మనకీ వారికీ ఏ తేడా చూపకుండా వారి హృదయాలను విశ్వాసంతో పవిత్రపరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27394', '44', '15', '10', 'కాబట్టి మన పూర్వీకులు గానీ మనం గానీ మోయలేని కాడిని శిష్యుల మెడ మీద పెట్టి మీరెందుకు దేవుణ్ణి పరీక్షిస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27395', '44', '15', '11', 'ప్రభువైన యేసు కృప ద్వారా మనం రక్షణ పొందుతామని మనం నమ్ముతున్నాం గదా? అలాగే వారూ రక్షణ పొందుతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27396', '44', '15', '12', '¶ అప్పుడు బర్నబా, పౌలు తమ ద్వారా దేవుడు యూదేతరుల్లో చేసిన సూచకక్రియలనూ మహత్కార్యాలనూ వివరిస్తుంటే సభ అంతా నిశ్శబ్దంగా ఆలకించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27397', '44', '15', '13', '¶ వారు చెప్పడం ముగించిన తరువాత యాకోబు లేచి ఇలా అన్నాడు, “సోదరులారా, నా మాట వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27398', '44', '15', '14', 'యూదేతరుల్లో నుండి దేవుడు తన నామం కోసం ఒక జనాన్ని ఏర్పరచుకోడానికి వారిని మొదట ఎలా కటాక్షించాడో సీమోను తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27399', '44', '15', '15', 'ఇందుకు ప్రవక్తల మాటలు సరిపోతున్నాయి. ఎలాగంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('27400', '44', '15', '16', '‘ఆ తరువాత నేను తిరిగి వస్తాను. మనుషుల్లో మిగిలినవారూ, నా నామం ఎవరైతే ధరించారో ఆ యూదేతరులందరూ, ప్రభువును వెదకేలా');
INSERT INTO `bible_verses_te_irv` VALUES ('27401', '44', '15', '17', 'పడిపోయిన దావీదు గుడారాన్ని తిరిగి నిర్మిస్తాననీ పాడైన వాటిని తిరిగి కట్టి వాటిని నిలబెడతాననీ');
INSERT INTO `bible_verses_te_irv` VALUES ('27402', '44', '15', '18', 'అనాదికాలం నుండి ఈ సంగతులను తెలియజేసిన ప్రభువు సెలవిస్తున్నాడు’ అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27403', '44', '15', '19', '¶ “కాబట్టి యూదేతరుల్లో నుండి దేవుని వైపు తిరిగే వారిని మనం కష్టపెట్టకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('27404', '44', '15', '20', 'విగ్రహ సంబంధమైన అపవిత్రతనూ జారత్వాన్నీ విసర్జించాలనీ, గొంతు నులిమి చంపిన దాన్ని, రక్తాన్నీ తినకూడదనీ, వారికి ఉత్తరం రాసి పంపాలని నా అభిప్రాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27405', '44', '15', '21', 'ఎందుకంటే, సమాజ మందిరాల్లో ప్రతి విశ్రాంతిదినాన మోషే లేఖనాలను చదువుతూ తరతరాల నుండి దాన్ని ప్రకటించే వారు ప్రతి పట్టణంలో ఉన్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27406', '44', '15', '22', '¶ అప్పుడు సోదరుల్లో ముఖ్యులైన బర్సబ్బా అనే పేరున్న యూదానూ సీలనూ ఎన్నుకుని, వారిని పౌలు, బర్నబాలతో అంతియొకయ పంపడం మంచిదని అపొస్తలులకూ పెద్దలకూ సంఘమంతటికీ తోచింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27407', '44', '15', '23', '¶ వారు ఇలా రాసి పంపారు. “అపొస్తలులూ పెద్దలూ సోదరులూ అయిన మేము అంతియొకయ, సిరియా, కిలికియలోని యూదేతరులైన సోదరులకు, శుభాకాంక్షలతో చెప్పి రాస్తున్నది,');
INSERT INTO `bible_verses_te_irv` VALUES ('27408', '44', '15', '24', 'కొందరు మా దగ్గర నుండి వెళ్ళి తమ బోధతో మిమ్మల్ని గాబరా పెట్టి, మీ మనసులను చెరుపుతున్నారని విన్నాం. వారికి మేము ఏ అధికారమూ ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27409', '44', '15', '25', 'కాబట్టి కొందరిని ఎన్నుకుని, మన ప్రభువైన యేసు క్రీస్తు కోసం ప్రాణాలకు తెగించిన బర్నబా, పౌలు అనే');
INSERT INTO `bible_verses_te_irv` VALUES ('27410', '44', '15', '26', 'మన ప్రియ మిత్రులతో కూడా వారిని మీ దగ్గరికి పంపడం మంచిదని మాకందరికీ ఏకాభిప్రాయం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27411', '44', '15', '27', 'అందువలన మన ప్రియమైన యూదానూ సీలనూ పంపుతున్నాం. వారు కూడా నోటిమాటతో ఈ విషయాలు మీకు తెలియజేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27412', '44', '15', '28', '¶ ‘విగ్రహాలకు అర్పించిన వాటినీ, రక్తాన్నీ, గొంతు నులిమి చంపిన దానినీ తినకూడదు. జారత్వానికి దూరంగా ఉండాలి’');
INSERT INTO `bible_verses_te_irv` VALUES ('27413', '44', '15', '29', 'అనే తప్పనిసరైన వీటి కంటే ఎక్కువైన ఏ భారాన్నీ మీ మీద మోపకూడదని, పరిశుద్ధాత్మకూ మాకూ అనిపించింది. వీటికి దూరంగా ఉండి జాగ్రత్త పడితే అది మీకు మేలు. సెలవు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27414', '44', '15', '30', '¶ ఆ పైన వారు వీడ్కోలు పలికి అంతియొకయ వచ్చి శిష్యులను సమకూర్చి ఆ ఉత్తరం ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27415', '44', '15', '31', 'వారు దాన్ని చదువుకుని ప్రోత్సాహం పొంది సంతోషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27416', '44', '15', '32', 'యూదా, సీల కూడా ప్రవక్తలైనందున వారు చాలా మాటలతో సోదరులను ఆదరించి బలపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27417', '44', '15', '33', 'వారు అక్కడ కొంతకాలం గడిపిన తరువాత, వారిని పంపిన');
INSERT INTO `bible_verses_te_irv` VALUES ('27418', '44', '15', '34', 'వారి దగ్గరికి తిరిగి వెళ్ళడానికి, సోదరులు వారిని ప్రశాంతంగా సాగనంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27419', '44', '15', '35', 'అయితే పౌలు బర్నబా అంతియొకయలోనే ఉండి అనేకమందికి ప్రభువును బోధిస్తూ ప్రకటిస్తూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27420', '44', '15', '36', '¶ కొన్ని రోజులైన తరువాత పౌలు “ఏ ఏ పట్టణాల్లో ప్రభువు వాక్కు ప్రకటించామో ఆ ప్రతి పట్టణంలో ఉన్న సోదరుల దగ్గరికి తిరిగి వెళ్ళి, వారెలా ఉన్నారో చూద్దాం” అని బర్నబాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27421', '44', '15', '37', '¶ అప్పుడు మార్కు అనే పేరున్న యోహానును వెంటబెట్టుకుని వెళ్ళడానికి బర్నబా ఇష్టపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27422', '44', '15', '38', 'అయితే పౌలు పంఫులియలో పరిచర్యకు తమతో రాకుండా విడిచి వెళ్ళిపోయిన వాణ్ణి వెంటబెట్టుకుని పోవడం భావ్యం కాదని తలంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27423', '44', '15', '39', 'ఇద్దరి మధ్య తీవ్రమైన భేదాభిప్రాయం రావడంతో వారు ఒకరి నొకరు విడిచి వేరైపోయారు. బర్నబా, మార్కును వెంటబెట్టుకుని ఓడ ఎక్కి సైప్రస్ వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27424', '44', '15', '40', '¶ పౌలు సీలను ఎంపిక చేసుకుని, సోదరులు తనను ప్రభువు కృపకు అప్పగించగా బయలుదేరి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27425', '44', '15', '41', 'సంఘాలను బలపరుస్తూ సిరియా కిలికియ దేశాల గుండా ప్రయాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27426', '44', '16', '1', '¶ పౌలు, దెర్బే లుస్త్ర పట్టణాలకు వచ్చాడు. అక్కడ తిమోతి అనే ఒక శిష్యుడున్నాడు. అతని తల్లి విశ్వాసి అయిన ఒక యూదు వనిత. తండ్రి గ్రీసు దేశస్థుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27427', '44', '16', '2', 'తిమోతికి లుస్త్ర, ఈకొనియలో ఉన్న సోదరుల మధ్య మంచి పేరు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27428', '44', '16', '3', 'అతడు తనతో కూడ రావాలని పౌలు కోరి, అతని తండ్రి గ్రీసు దేశస్థుడని ఆ ప్రదేశంలోని యూదులందరికీ తెలుసు గనక వారిని బట్టి అతనికి సున్నతి చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27429', '44', '16', '4', '¶ వారు ఆ పట్టణాల ద్వారా వెళ్తూ, యెరూషలేములో ఉన్న అపొస్తలులూ పెద్దలూ నిర్ణయించిన విధులను పాటించేలా వాటిని వారికి అందజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27430', '44', '16', '5', 'కాబట్టి సంఘాలు విశ్వాసంలో బలపడి, ప్రతిరోజూ సంఖ్యలో పెరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27431', '44', '16', '6', '¶ ఆసియా ప్రాంతంలో వాక్కు చెప్పవద్దని పరిశుద్ధాత్మ వారిని వారించాడు, అప్పుడు వారు ఫ్రుగియ, గలతీయ ప్రదేశాల ద్వారా వెళ్ళారు. ముసియ దగ్గరికి వచ్చి బితూనియ వెళ్ళడానికి ప్రయత్నం చేశారు గానీ');
INSERT INTO `bible_verses_te_irv` VALUES ('27432', '44', '16', '7', 'యేసు ఆత్మ వారిని వెళ్ళనివ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27433', '44', '16', '8', '¶ అందుకని వారు ముసియ దాటిపోయి త్రోయకు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27434', '44', '16', '9', 'అప్పుడు మాసిదోనియ వాసి ఒకడు కనిపించి, ‘నీవు మాసిదోనియ వచ్చి మాకు సహాయం చెయ్యి’ అని అతనిని పిలుస్తున్నట్టు రాత్రి సమయంలో పౌలుకు దర్శనం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27435', '44', '16', '10', 'అతనికి ఆ దర్శనం వచ్చినపుడు వారికి సువార్త ప్రకటించడానికి దేవుడు మమ్మల్ని పిలిచాడని మేము నిశ్చయించుకుని వెంటనే మాసిదోనియ బయలుదేరడానికి ప్రయత్నం చేశాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27436', '44', '16', '11', '¶ మేము త్రోయ నుండి ఓడలో నేరుగా సమొత్రాకెకు, మరుసటి రోజు నెయపొలి, అక్కడ నుండి ఫిలిప్పీకి వచ్చాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27437', '44', '16', '12', '¶ మాసిదోనియ దేశంలో ఆ ప్రాంతానికి అది ముఖ్య పట్టణం, రోమీయుల వలస ప్రదేశం. మేము కొన్ని రోజులు ఆ పట్టణంలో ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27438', '44', '16', '13', 'విశ్రాంతి దినాన ఊరి బయటి ద్వారం దాటి నదీ తీరాన ప్రార్థనాస్థలం ఉంటుందని అనుకున్నాము. మేము అక్కడ కూర్చుని, అక్కడికి వచ్చిన స్త్రీలతో మాట్లాడాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27439', '44', '16', '14', '¶ లూదియ అనే దేవుని ఆరాధకురాలు ఒకామె మా మాటలు విన్నది. ఆమె ఊదారంగు బట్టలు అమ్మేది. ఆమెది తుయతైర పట్టణం. పౌలు చెప్పే మాటలను శ్రద్ధగా వినేలా ప్రభువు ఆమె హృదయం తెరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27440', '44', '16', '15', 'ఆమె, ఆమె ఇంటివారూ బాప్తిసం పొందారు. “నేను ప్రభువులో విశ్వాసం గలదాన్ని అని మీరు భావిస్తే, నా ఇంటికి వచ్చి ఉండాలి,” అని ఆమె మమ్మల్ని బలవంతం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27441', '44', '16', '16', '¶ మరొక రోజు మేము ప్రార్థనాస్థలానికి వెళ్తూ ఉంటే సోదె చెప్పే దయ్యం పట్టిన ఒక యువతి మాకు ఎదురైంది. ఆమె సోదె చెబుతూ తన యజమానులకు చాలా లాభం సంపాదించేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27442', '44', '16', '17', '¶ ఆమె పౌలునూ మమ్మల్ని వెంబడిస్తూ, “వీరు సర్వోన్నతుడైన దేవుని సేవకులు. వీరు మీకు రక్షణమార్గం ప్రకటిస్తున్నారు” అని కేకలు వేసి చెప్పింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27443', '44', '16', '18', 'ఆమె ఇలాగే చాలా రోజులు చేస్తూ వచ్చింది. కాబట్టి పౌలు చాలా చికాకు పడి ఆమె వైపు తిరిగి, “నీవు ఈమెను వదలి బయటికి వెళ్ళిపోమని యేసుక్రీస్తు నామంలో ఆజ్ఞాపిస్తున్నాను” అని ఆ దయ్యంతో చెప్పాడు. వెంటనే అది ఆమెను వదలిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27444', '44', '16', '19', '¶ ఆమె యజమానులు ఆమె యజమానులు పోయిందని చూసి, పౌలునూ సీలనూ పట్టుకొని రచ్చబండకు అధికారుల దగ్గరికి ఈడ్చుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27445', '44', '16', '20', 'న్యాయాధిపతుల దగ్గరికి వారిని తీసుకు వచ్చి, “వీరు యూదులై ఉండి');
INSERT INTO `bible_verses_te_irv` VALUES ('27446', '44', '16', '21', 'రోమీయులమైన మనం అంగీకరించని, పాటించని ఆచారాలు ప్రకటిస్తూ, మన పట్టణాన్ని అల్లకల్లోలం చేస్తున్నారు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27447', '44', '16', '22', '¶ అప్పుడు జనసమూహమంతా వారి మీదికి దొమ్మీగా వచ్చింది. న్యాయాధిపతులు వారి బట్టలు లాగేసి బెత్తాలతో కొట్టాలని ఆజ్ఞాపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27448', '44', '16', '23', 'వారు చాలా దెబ్బలు కొట్టి వారిని చెరసాలలో పడేసి, భద్రంగా ఉంచాలని చెరసాల అధికారికి ఆజ్ఞాపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27449', '44', '16', '24', 'అతడు ఆ ఆజ్ఞను పాటించి, వారిని లోపలి చెరసాలలోకి తోసి, కాళ్ళను రెండు కొయ్య దుంగల మధ్య బిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27450', '44', '16', '25', '¶ మధ్యరాత్రి సమయంలో పౌలు, సీలలు ప్రార్థన చేసుకుంటూ పాటలు పాడుకుంటూ ఉంటే యితర ఖైదీలు వింటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27451', '44', '16', '26', 'అప్పుడు అకస్మాత్తుగా పెద్ద భూకంపం వచ్చింది, చెరసాల పునాదులు కదిలి పోయాయి, వెంటనే తలుపులన్నీ తెరుచుకున్నాయి, అందరి సంకెళ్ళు ఊడిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27452', '44', '16', '27', '¶ అంతలో చెరసాల అధికారి నిద్ర లేచి, చెరసాల తలుపులన్నీ తెరచి ఉండడం చూసి, ఖైదీలు పారిపోయారనుకుని, కత్తి దూసి, ఆత్మహత్య చేసుకోబోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27453', '44', '16', '28', 'అయితే పౌలు, “నీవు ఏ హానీ చేసుకోవద్దు, మేమంతా ఇక్కడే ఉన్నాం,” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27454', '44', '16', '29', '¶ చెరసాల అధికారి దీపాలు తెమ్మని చెప్పి వేగంగా లోపలికి వచ్చి, వణుకుతూ పౌలు, సీలలకు సాష్టాంగ పడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27455', '44', '16', '30', 'వారిని బయటికి తెచ్చి, “అయ్యలారా, రక్షణ పొందాలంటే నేనేమి చేయాలి?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27456', '44', '16', '31', 'అందుకు వారు, “ప్రభువైన యేసులో విశ్వాసముంచు, అప్పుడు నువ్వూ, నీ ఇంటివారూ రక్షణ పొందుతారు” అని చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('27457', '44', '16', '32', 'అతనికీ అతని ఇంట్లో ఉన్న వారందరికీ దేవుని వాక్కు బోధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27458', '44', '16', '33', 'రాత్రి ఆ సమయంలోనే చెరసాల అధికారి వారిని తీసుకు వచ్చి, వారి గాయాలు కడిగాడు. వెంటనే అతడూ అతని ఇంటి వారంతా బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27459', '44', '16', '34', '¶ అతడు పౌలు సీలలను తన ఇంటికి తీసికెళ్ళి భోజనం పెట్టి, తాను దేవునిలో విశ్వాసముంచినందుకు తన ఇంటి వారందరితో కూడ ఆనందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27460', '44', '16', '35', '¶ తెల్లవారగానే, వారిని విడిచిపెట్టండని చెప్పడానికి న్యాయాధికారులు భటులను పంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27461', '44', '16', '36', 'చెరసాల అధికారి ఈ మాటలు పౌలుకు తెలియజేసి, “మిమ్మల్ని విడుదల చేయమని న్యాయాధికారులు కబురు పంపారు, కాబట్టి మీరిప్పుడు బయలుదేరి క్షేమంగా వెళ్ళండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27462', '44', '16', '37', '¶ అయితే పౌలు వారితో “వారు న్యాయం విచారించకుండానే రోమీయులమైన మమ్మల్ని బహిరంగంగా కొట్టించి చెరసాలలో వేయించి, ఇప్పుడు రహస్యంగా వెళ్ళగొడతారా? మేము ఒప్పుకోము. వారే వచ్చి మమ్మల్ని బయటికి తీసుకు రావాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27463', '44', '16', '38', '¶ భటులు ఈ మాటలు న్యాయాధికారులకు తెలియజేశారు. పౌలు సీలలు రోమీయులని విని వారు భయపడ్డారు. ఆ న్యాయాధికారులు వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('27464', '44', '16', '39', 'వారిని బతిమాలుకుని చెరసాల బయటికి తీసుకుపోయి, పట్టణం విడిచి వెళ్ళండని వారిని ప్రాధేయపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27465', '44', '16', '40', 'పౌలు, సీల చెరసాల నుండి బయటికి వచ్చి లూదియ ఇంటికి వెళ్ళారు. వారు సోదరులను చూసి, వారిని ప్రోత్సహించి ఆ పట్టణం నుండి బయలుదేరి వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27466', '44', '17', '1', '¶ వారు అంఫిపొలి, అపొల్లోనియ పట్టణాల మీదుగా తెస్సలోనిక పట్టణానికి వచ్చారు. అక్కడ యూదుల సమాజ మందిరం ఒకటి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27467', '44', '17', '2', 'పౌలు తన అలవాటు ప్రకారం అలవాటు ప్రకారం మూడు విశ్రాంతి దినాలు లేఖనాల్లో నుండి వారితో తర్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27468', '44', '17', '3', 'క్రీస్తు హింసలు అనుభవించి మృతుల్లో నుండి లేవడం తప్పనిసరి అని లేఖనాలను విప్పి వివరించాడు. “నేను మీకు ప్రకటించే యేసే క్రీస్తు” అని తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27469', '44', '17', '4', '¶ కొంతమంది యూదులు ఒప్పుకుని పౌలు సీలలతో కలిశారు. వారిలో భక్తిపరులైన గ్రీకు వారూ, చాలమంది ప్రముఖులైన స్త్రీలు కూడా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27470', '44', '17', '5', '¶ అయితే ఆ బోధను నమ్మని యూదులు అసూయతో నిండిపోయి, వ్యాపార వీధుల్లో తిరిగే కొంతమంది పోకిరీ వాళ్ళను వెంటబెట్టుకుని గుంపు కూర్చి పట్టణమంతా పెద్ద అల్లరి సృష్టించారు. వారు యాసోను ఇంటి మీద దాడి చేసి, పౌలు సీలలను జనం మధ్యకు తీసుకు వెళ్ళాలనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27471', '44', '17', '6', '¶ అయితే వారు కనబడక పోయేసరికి యాసోనునూ మరి కొంతమంది సోదరులనూ ఆ పట్టణ అధికారుల దగ్గరికి ఈడ్చుకుపోయి, “భూలోకాన్ని తలకిందులు చేసిన వారు ఇక్కడికి కూడా వచ్చారు. యాసోను వీరిని తన ఇంట్లో పెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27472', '44', '17', '7', 'వీరంతా యేసు అనే వేరొక రాజున్నాడని చెబుతూ సీజరు చట్టాలకు విరోధంగా నడుచుకుంటున్నారు” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27473', '44', '17', '8', 'జనసమూహం అధికారులూ ఈ మాటలు విని ఆందోళనపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27474', '44', '17', '9', 'వారు యాసోను దగ్గరా మిగతావారి దగ్గరా జామీను తీసుకుని వారిని విడుదల చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27475', '44', '17', '10', '¶ సోదరులు అదే రాత్రి పౌలునూ సీలనూ బెరయ ఊరికి పంపించారు. వారు వచ్చి యూదుల సమాజ మందిరంలోకి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27476', '44', '17', '11', 'వీరు తెస్సలోనికలో ఉన్నవారి కంటే ఉన్నత భావాలు గలవారు. ఎందుకంటే వీరు శ్రద్ధతో వాక్యాన్ని అంగీకరించి, పౌలు, సీలలు చెప్పిన సంగతులు అలా ఉన్నాయో లేవో అని ప్రతి రోజూ లేఖనాలను తరచి చూస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27477', '44', '17', '12', 'అందుచేత వారిలో చాలామంది నమ్మారు. ప్రముఖ గ్రీకు స్త్రీలూ, పురుషులూ విశ్వసించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27478', '44', '17', '13', '¶ అయితే బెరయలో కూడా పౌలు దేవుని వాక్కు ప్రకటిస్తున్నాడని తెస్సలోనికలోని యూదులు తెలుసుకుని అక్కడికి కూడా వచ్చి జనాన్ని రెచ్చగొట్టి అల్లరి రేపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27479', '44', '17', '14', 'వెంటనే సోదరులు పౌలును సముద్రం వరకూ పంపారు. సీల, తిమోతి, అక్కడే ఉండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27480', '44', '17', '15', '¶ పౌలును సాగనంపడానికి వెళ్ళిన వారు అతనిని ఏతెన్సు పట్టణం వరకూ తెచ్చారు. సీల, తిమోతి సాధ్యమైనంత తొందరగా తన దగ్గరికి రావాలని పౌలు, వారి ద్వారా కబురు పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27481', '44', '17', '16', '¶ పౌలు ఏతెన్సులో వారి కోసం ఎదురుచూస్తున్నాడు. ఆ పట్టణం నిండా ఉన్న విగ్రహాలను గమనించి అతని ఆత్మ పరితపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27482', '44', '17', '17', 'అందుచేత సమాజ మందిరంలో యూదులతోనూ దేవుణ్ణి ఆరాధించే వారితోనూ, వ్యాపార వీధుల్లో ప్రతి రోజూ వచ్చిపోయే వారితోనూ చర్చిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27483', '44', '17', '18', '¶ ఎపికూరీయుల స్తోయికుల వర్గానికి చెందిన కొంతమంది తత్వవేత్తలు అతనితో వాదించారు. కొంతమంది, “ఈ వాగుడుకాయ చెప్పేది ఏమిటి” అని చెప్పుకున్నారు. అతడు యేసుని గూర్చీ, చనిపోయిన వారు తిరిగి బ్రతకడం గూర్చీ ప్రకటించాడు కాబట్టి మరి కొంత మంది, “ఇతడు మనకు తెలియని దేవుళ్ళను ప్రచారం చేస్తున్నాడు” అని చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27484', '44', '17', '19', 'వారు అతనిని వెంటబెట్టుకుని అరియోపగు అనే సమాఖ్య దగ్గరికి తీసుకుపోయి, “నీవు చెబుతున్న ఈ కొత్త బోధ మేము తెలుసుకోవచ్చా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27485', '44', '17', '20', 'నీవు కొన్ని వింత విషయాలు మాకు వినిపిస్తున్నావు. అందుచేత వీటి అర్థమేంటో మాకు తెలుసుకోవాలని ఉంది” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27486', '44', '17', '21', '¶ ఏతెన్సు ప్రజలూ, అక్కడ నివసించే విదేశీయులూ ఏదో ఒక కొత్త విషయం చెప్పడంలో, వినడంలో మాత్రమే తమ సమయాన్ని గడిపేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27487', '44', '17', '22', '¶ పౌలు అరియోపగు సభనుద్దేశించి, “ఏతెన్సు వాసులారా, మీరు అన్ని విషయాల్లో చాలా మతభక్తి గలవారని నేను గమనిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27488', '44', '17', '23', 'నేను దారిన పోతుంటే మీరు పూజించే వాటిని చూశాను. అక్కడ ఒక బలిపీఠం నాకు కనబడింది. దాని మీద “తెలియని దేవునికి” అని రాసి ఉంది. కాబట్టి మీరు తెలియకుండా దేనిని ఆరాధిస్తున్నారో దానినే నేను మీకు తెలియజేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27489', '44', '17', '24', '¶ విశ్వాన్నీ, దానిలోని సమస్తాన్నీ చేసిన దేవుడు, తానే ఆకాశానికీ భూమికీ ప్రభువు కాబట్టి చేతులతో చేసిన ఆలయాల్లో నివసించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27490', '44', '17', '25', 'ఆయనే అందరికీ జీవాన్నీ ఊపిరినీ తక్కిన అన్నింటినీ దయచేసేవాడు. కాబట్టి తనకు ఏదో అక్కర ఉన్నట్టుగా మనుషులు చేతులతో చేసే సేవలు అందుకోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27491', '44', '17', '26', '¶ ఆయన ఒక్క మనిషి నుండి లోకమంతటిలో నివసించే అన్ని జాతుల మనుషులను చేసి, వారి కోసం కాలాలను నియమించాడు. నివసించే సరిహద్దులను ఏర్పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27492', '44', '17', '27', 'అందుచేత వారు దేవుణ్ణి వెతికి తమకై తాము ఆయనను కనుగొనాలి. వాస్తవానికి ఆయన మనలో ఎవరికీ దూరంగా ఉండేవాడు కాదు. ఎందుకంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('27493', '44', '17', '28', '¶ మనం ఆయనలో బతుకుతున్నాం, ఆయనలోనే మన కదలికలూ ఉనికీ ఉన్నాయి. ‘మనమాయన సంతానం,’ అని మీ కవులు కూడా కొందరు చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27494', '44', '17', '29', '¶ కాబట్టి మనం దేవుని సంతానం గదా, దేవత్వం అనేది మనుషులు తమ ఆలోచనా నైపుణ్యాలతో చెక్కిన బంగారు, వెండి, రాతి బొమ్మలను పోలి ఉంటుందని అనుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27495', '44', '17', '30', '¶ ఆ ఆజ్ఞాన కాలాలను దేవుడు చూసీ చూడనట్టుగా ఉన్నాడు. ఇప్పుడైతే మానవులందరూ అంతటా పశ్చాత్తాప పడాలని అందరికీ ఆజ్ఞాపిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27496', '44', '17', '31', 'ఎందుకంటే తాను నియమించిన వ్యక్తితో నీతిని బట్టి లోకానికి తీర్పు తీర్చే ఒక రోజు నిర్ణయించాడు. మృతుల్లో నుండి ఆయనను లేపాడు కాబట్టి దీన్ని నమ్మడానికి అందరికీ ఆధారం కలగజేశాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27497', '44', '17', '32', '¶ మృతులు చనిపోయి తిరిగి లేవడం గురించి ఎతెన్సు వారు విన్నప్పుడు కొంతమంది ఎగతాళి చేశారు. మరి కొంతమంది దీన్ని గురించి నీవు చెప్పేది మరొకసారి వింటామని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27498', '44', '17', '33', 'ఆ తరువాత పౌలు వారి దగ్గర నుండి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27499', '44', '17', '34', 'అయితే కొంతమంది అతనితో చేరి విశ్వసించారు. వారిలో అరియోపగీతు వాడైన దియొనూసియ, దమరి అనే ఒక స్త్రీ, వీరితోబాటు మరి కొంతమంది కూడా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27500', '44', '18', '1', '¶ ఆ తరువాత పౌలు ఏతెన్సు నుండి బయలుదేరి కొరింతుకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27501', '44', '18', '2', '¶ పొంతు వంశానికి చెందిన అకుల అనే ఒక యూదుడినీ అతని భార్య ప్రిస్కిల్లనూ కనుగొన్నాడు. యూదులంతా రోమ్ నగరాన్ని విడిచి వెళ్ళాలని క్లాడియస్ చక్రవర్తి కొద్ది కాలం క్రితమే ఆజ్ఞ జారీ చేసిన కారణం చేత, వారు ఇటలీ నుంచి కొద్ది కాలం క్రితమే ఈ పట్టణానికి తరలి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27502', '44', '18', '3', 'వారి వృత్తి డేరాలు కుట్టడం. పౌలు వృత్తి కూడా అదే కాబట్టి అతడు వారితో నివసిస్తూ కలిసి పని చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27503', '44', '18', '4', '¶ అతడు ప్రతి విశ్రాంతిదినాన సమాజ మందిరంలో యూదులతో, గ్రీకు వారితో తర్కిస్తూ వారిని ఒప్పిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27504', '44', '18', '5', 'సీల, తిమోతిలు మాసిదోనియ నుండి వచ్చినప్పుడు పౌలు వాక్కు బోధించడంలో మరింతగా నిమగ్నమయ్యాడు. అతనిలో ఆత్మ కలిగించే ఆసక్తివల్ల యేసే క్రీస్తని యూదులకు బలంగా సాక్షమిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27505', '44', '18', '6', '¶ ఆ యూదులు అతనిని ఎదిరించి దూషించారు. అతడు తన బట్టలు దులుపుకుని, “మీ రక్తం మీ తలమీదే ఉండుగాక. నేను నిర్దోషిని. ఇక నుండి నేను యూదేతరుల దగ్గరికి వెళ్తాను” అని వారితో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('27506', '44', '18', '7', 'అక్కడ నుండి వెళ్ళి, దైవభక్తి గల తితియస్ యూస్తు అనే అతని ఇంటికి వచ్చాడు. అతని ఇల్లు సమాజ మందిరాన్ని ఆనుకుని ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27507', '44', '18', '8', '¶ ఆ సమాజ మందిరం అధికారి క్రిస్పు కుటుంబ సమేతంగా ప్రభువులో విశ్వాసముంచాడు. ఇంకా కొరింతు పౌరుల్లో చాలామంది విని, విశ్వసించి బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27508', '44', '18', '9', 'ప్రభువు రాత్రివేళ దర్శనంలో, ‹“నీవు భయపడకుండా మాట్లాడు. మౌనంగా ఉండవద్దు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('27509', '44', '18', '10', '‹ఎందుకంటే నేను నీకు తోడుగా ఉన్నాను, హాని చేయడానికి నీ మీదికి ఎవడూ రాడు. ఈ పట్టణంలో నాకు చెందినవారు చాలామంది ఉన్నారు”› అని పౌలుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27510', '44', '18', '11', '¶ అతడు వారి మధ్య దేవుని వాక్కు బోధిస్తూ, ఒకటిన్నర సంవత్సరాలు అక్కడ నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27511', '44', '18', '12', '¶ గల్లియో అకయకు గవర్నరుగా ఉన్న రోజుల్లో యూదులంతా ఏకమై పౌలు మీదికి లేచి న్యాయపీఠం ముందుకి అతణ్ణి తీసుకుని వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27512', '44', '18', '13', '“వీడు ధర్మశాస్త్రానికి విరుద్ధంగా దేవుణ్ణి ఆరాధించడానికి ప్రజలను ప్రేరేపిస్తున్నాడు” అని ఆరోపణ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27513', '44', '18', '14', '¶ పౌలు మాట్లాడడం ప్రారంభించినపుడు గల్లియో, “యూదులారా, ఈ వివాదం ఏదో ఒక అన్యాయానికో, ఒక చెడ్డ నేరానికో సంబంధించినదైతే నేను మీ మాట సహనంగా వినడం న్యాయమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27514', '44', '18', '15', 'ఇది ఏదో ఉపదేశం గురించో, పేరుల గురించో, మీ ధర్మశాస్త్రం గురించో వాదన అయితే ఆ విషయం మీరే చూసుకోండి. ఇలాంటి వాటి గురించి విచారణ చేయడానికి నాకు మనసు లేదు” అని యూదులతో చెప్పి');
INSERT INTO `bible_verses_te_irv` VALUES ('27515', '44', '18', '16', 'వారిని న్యాయపీఠం దగ్గర నుండి పంపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27516', '44', '18', '17', '¶ అప్పుడు అందరూ సమాజ మందిరం అధికారి సోస్తెనేసును పట్టుకుని న్యాయపీఠం దగ్గర కొట్టసాగారు. అయితే ఈ సంగతులేవీ గల్లియో పట్టించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27517', '44', '18', '18', '¶ పౌలు ఇంకా చాలా రోజులు అక్కడే ఉండి చివరికి వారి దగ్గర సెలవు తీసుకున్నాడు. కెంక్రేయ ఓడరేవులో తన నాజీరు వ్రత సంబంధమైన జుట్టు కత్తిరించుకుని ప్రిస్కిల్ల, అకులతో కలిసి సిరియాకు బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27518', '44', '18', '19', '¶ వారు ఎఫెసు వచ్చినప్పుడు పౌలు వారిని అక్కడ విడిచి పెట్టి తాను మాత్రం సమాజ మందిరంలో ప్రవేశించి యూదులతో వాదిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27519', '44', '18', '20', 'వారు ఇంక కొంతకాలం తమతో ఉండమని పౌలును బతిమాలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27520', '44', '18', '21', 'అతడు అంగీకరించక దేవుని చిత్తమైతే మరొకసారి వస్తానని చెప్పి వారి దగ్గర సెలవు తీసుకుని ఓడ ఎక్కి ఎఫెసు నుండి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27521', '44', '18', '22', '¶ తరువాత కైసరయ రేవులో దిగి యెరూషలేము వెళ్ళి, అక్కడి సంఘాన్ని పలకరించి, అంతియొకయకు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27522', '44', '18', '23', 'అక్కడ కొంతకాలం ఉన్న తరువాత బయలుదేరి వరసగా గలిలయ ప్రాంతంలో, ఫ్రుగియలో సంచరిస్తూ శిష్యులందరినీ స్థిరపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27523', '44', '18', '24', '¶ అలెగ్జాండ్రియా వాడైన అపొల్లో అనే ఒక యూదుడు ఎఫెసు వచ్చాడు. అతడు గొప్ప విద్వాంసుడు, లేఖనాల్లో ప్రావీణ్యత కలిగినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27524', '44', '18', '25', 'అతడు ప్రభువు మార్గంలో ఉపదేశం పొంది, ఆత్మలో తీవ్రత కలిగి, యేసును గూర్చి అనర్గళంగా, స్పష్టంగా మాట్లాడుతూ, సమాజ మందిరాల్లో ధైర్యంగా బోధించడం మొదలు పెట్టాడు. కానీ అతనికి యోహాను బాప్తిసం గురించి మాత్రమే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27525', '44', '18', '26', '¶ ప్రిస్కిల్ల, అకుల అతని గురించి విని, అతనిని చేర్చుకుని దేవుని మార్గం గురించి పూర్తిగా విశదపరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27526', '44', '18', '27', 'తరువాత అతడు అకయ వెళ్ళాలని తలంచినప్పుడు అక్కడి విశ్వాసులకు ఉత్తరాలు రాసి అతనిని చేర్చుకోమని అక్కడి సోదరులను ప్రోత్సాహపరిచారు. అతడు అక్కడికి వచ్చి, దైవ కృపచేత విశ్వసించిన వారికి చాలా సహాయం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27527', '44', '18', '28', 'లేఖనాల ఆధారంతో యేసే క్రీస్తని రుజువు పరుస్తూ, బహిరంగంగా యూదుల వాదాన్ని గట్టిగా ఖండిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27528', '44', '19', '1', '¶ అపొల్లో కొరింథులో ఉన్నప్పుడు జరిగిందేమంటే, పౌలు మన్య ప్రాంతాల్లో సంచరించి ఎఫెసుకు వచ్చినప్పుడు కొందరు శిష్యులు అతనికి కనిపించారు. వారిని, “మీరు నమ్ముకున్నప్పుడు పరిశుద్ధాత్మను పొందారా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27529', '44', '19', '2', 'వారు, “అసలు పరిశుద్ధాత్మను గురించి మేము వినలేదు” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27530', '44', '19', '3', 'అప్పుడు పౌలు, “అలాగైతే మీరు ఎలాంటి బాప్తిసం పొందారు?” అని అడగ్గా, వారు, “యోహాను బాప్తిసం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27531', '44', '19', '4', '¶ అందుకు పౌలు, “యోహాను తన వెనక వచ్చే వాడిలో, అంటే యేసులో విశ్వాసముంచాలని ప్రజలతో చెబుతూ, పశ్చాత్తాపం విషయమైన బాప్తిసమిచ్చాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27532', '44', '19', '5', 'వారు ఆ మాటలు విని ప్రభువైన యేసు నామంలో బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27533', '44', '19', '6', '¶ తరువాత పౌలు వారి మీద చేతులుంచినపుడు పరిశుద్ధాత్మ వారి మీదికి వచ్చాడు. అప్పుడు వారు భాషలతో మాటలాడటం, ప్రవచించడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27534', '44', '19', '7', 'వారందరూ సుమారు పన్నెండు మంది పురుషులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27535', '44', '19', '8', '¶ తరువాత పౌలు సమాజ మందిరంలోకి వెళ్ళి ప్రసంగిస్తూ, దేవుని రాజ్యం గూర్చి తర్కిస్తూ, ఒప్పిస్తూ, ధైర్యంగా మాట్లాడుతూ మూడు నెలలు గడిపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27536', '44', '19', '9', 'అయితే కొందరు తమ హృదయాలను కఠినం చేసుకుని అతనిని తిరస్కరించి, జనసమూహం ఎదుట క్రీస్తు మార్గాన్ని దూషిస్తూ వచ్చారు. కాబట్టి అతడు వారిని విడిచిపెట్టి, శిష్యులను వారి నుండి వేరు చేసి ప్రతిరోజూ తురన్ను అనే అతని బడిలో చర్చిస్తూ వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27537', '44', '19', '10', '¶ రెండు సంవత్సరాల పాటు ఈ విధంగా జరిగింది. కాబట్టి యూదులు, గ్రీకులు, ఆసియలో నివసించే వారంతా ప్రభువు వాక్కు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27538', '44', '19', '11', '¶ అంతేగాక దేవుడు పౌలు చేత కళ్ళు మిరుమిట్లు గొలిపే అద్భుతాలను చేయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27539', '44', '19', '12', 'అతని శరీరానికి తాకిన చేతిగుడ్డలయినా, నడికట్లయినా రోగుల దగ్గరికి తెస్తే వారి రోగాలు పోయాయి, దురాత్మలు కూడా వదలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27540', '44', '19', '13', 'అప్పుడు దేశసంచారం చేసే యూదు మాంత్రికులు కొందరు తమ స్వలాభం కోసం యేసు నామం ఉపయోగిస్తూ, “పౌలు ప్రకటించే యేసు తోడు, మిమ్మల్ని ఆజ్ఞాపిస్తున్నాను” అని చెప్పి, దురాత్మలు పట్టినవారిపై ప్రభువైన యేసు పేరు ఉచ్ఛరించడానికి పూనుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27541', '44', '19', '14', '¶ స్కెవ అనే ఒక యూదు ప్రధాన యాజకుని కొడుకులు ఏడుగురు కూడా ఆ విధంగా చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27542', '44', '19', '15', 'అందుకు ఆ దురాత్మ, “నాకు యేసు ఎవరో తెలుసు, పౌలు కూడా తెలుసు గాని, మీరెవరు?” అని వారిని అడిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27543', '44', '19', '16', 'ఆ దురాత్మ పట్టినవాడు ఎగిరి మీద పడి వారిని లొంగదీసుకోవడంతో ఆ దురాత్మ గెలిచింది. అందుచేత ఆ మంత్రగాళ్ళు గాయాలతో బట్టల్లేకుండా పారిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27544', '44', '19', '17', '¶ ఈ సంగతి ఎఫెసులో నివసించే యూదులకు, గ్రీకువారికి తెలిసినప్పుడు వారందరికీ భయం వేసింది కాబట్టి ప్రభువైన యేసు నామానికి ఘనత కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27545', '44', '19', '18', 'విశ్వసించినవారు చాలా మంది వచ్చి, తమ దుర్మార్గ క్రియలను ఒప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27546', '44', '19', '19', '¶ అంతేగాక మాంత్రిక విద్య అభ్యసించినవారు చాలా మంది తమ పుస్తకాలను తెచ్చి, అందరూ చూస్తుండగా వాటిని కాల్చివేశారు. లెక్క చూసినప్పుడు వాటి విలువ యాభై వేల వెండి నాణాలు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27547', '44', '19', '20', 'అంత ప్రభావ సహితంగా ప్రభువు వాక్కు వ్యాపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27548', '44', '19', '21', '¶ పౌలు ఎఫెసులో పరిచర్య ముగించిన తరువాత మాసిదోనియ, అకయ దేశాల మార్గంలో యెరూషలేము వెళ్ళాలని ఆత్మలో ఉద్దేశించి ‘నేను అక్కడికి వెళ్ళిన తరువాత రోమ్ నగరాన్ని కూడా చూడాలి’ అని నిర్ణయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27549', '44', '19', '22', '¶ అప్పుడు తన పరిచారకుల్లో తిమోతి, ఎరస్తు అనే ఇద్దరిని మాసిదోనియ పంపించి తాను మాత్రం ఆసియలో కొంతకాలం నిలిచిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27550', '44', '19', '23', '¶ ఆ రోజుల్లో క్రీస్తు మార్గం గురించి అక్కడ చాలా అల్లరి చెలరేగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27551', '44', '19', '24', 'ఎలాగంటే, దేమేత్రి అనే ఒక కంసాలి డయానా దేవతకు వెండి విగ్రహాలను చేయిస్తూ అక్కడి పనివారికి మంచి ఆదాయం కల్పించేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27552', '44', '19', '25', '¶ అతడు వారిని, ఆ వృత్తిలో ఉన్న ఇతరులను పోగుచేసి వారితో, “ఈ పని ద్వారా మనకి మంచి ఆదాయం వస్తూ మన జీవనోపాధి బాగా జరుగుతూ ఉందని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27553', '44', '19', '26', 'అయితే ఈ పౌలు, చేతులతో చేసిన విగ్రహాలు నిజమైన దేవుళ్ళు కారని బోధించి, ఎఫెసులో మాత్రమే కాక మొత్తం ఆసియా అంతట చాలామంది ప్రజలను పెడదారి పట్టించాడని మీరు విన్నారు, చూశారు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27554', '44', '19', '27', 'పైగా మన వృత్తి మీద శ్రద్ధ తగ్గిపోవడమే కాక, డయానా దేవస్థానం కూడ నిర్లక్షానికి గురై, ఆసియా అంతటా, ఇంకా భూలోకమంతటా పూజలందుకుంటున్న ఈమె ప్రభావం తగ్గిపోతుందేమో అని నాకు భయం వేస్తున్నది” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27555', '44', '19', '28', '¶ వారు అది విని ఉగ్రులైపోయి, “ఎఫెసీయుల డయానా మహాదేవి” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27556', '44', '19', '29', 'దానితో పట్టణం బహు గందరగోళంగా తయారైంది. వెంటనే వారు పౌలుతో ప్రయాణమై వచ్చిన మాసిదోనియాకు చెందిన గాయి, అరిస్తార్కులను పట్టుకుని దొమ్మీగా అక్కడి నాటక ప్రదర్శనశాలలోకి ఈడ్చుకు పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27557', '44', '19', '30', '¶ పౌలు ఆ జనసమూహం పోగైన సభ దగ్గరికి వెళ్ళాలనుకున్నాడు గాని, శిష్యులు అతనిని వెళ్ళనియ్యలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27558', '44', '19', '31', 'అంతేగాక ఆసియా దేశాధికారుల్లో అతని స్నేహితులు కొందరు అతనికి కబురు పంపి, “నీవు నాటక ప్రదర్శనశాలలోకి వెళ్ళవద్దు” అని నచ్చజెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27559', '44', '19', '32', '¶ ఆ సభ గందరగోళంగా ఉంది. కొందరు ఒక రకంగా, మరికొందరు మరో రకంగా కేకలు వేస్తున్నారు. అసలు తామెందుకు అక్కడ గుమిగూడామో చాలా మందికి తెలియనే లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27560', '44', '19', '33', 'అప్పుడు యూదులు అలెగ్జాండరును ముందుకు తోసి అతనిని జనం ఎదుటికి తెచ్చారు. అలెగ్జాండర్ చేతితో సైగ చేసి ఆ ప్రజలకు వివరణ ఇవ్వాలని చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27561', '44', '19', '34', 'అయితే అతడు యూదుడని వారికి తెలిసి అందరూ మూకుమ్మడిగా రెండు గంటల సేపు ‘ఎఫెసీయుల డయానా మహాదేవి’ అని నినాదాలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27562', '44', '19', '35', '¶ అప్పుడు ఊరి కరణం సమూహాన్ని సముదాయించి, “ఎఫెసు వాసులారా, ఎఫెసు పట్టణం డయానా మహాదేవికీ ఆకాశం నుండి పడిన పవిత్ర శిలకూ ధర్మకర్త అని తెలియని వారెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27563', '44', '19', '36', 'ఈ సంగతులు తిరుగులేనివి కాబట్టి మీరు శాంతం వహించి ఏ విషయంలోనూ తొందరపడకపోతే మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27564', '44', '19', '37', '¶ మీరు ఈ వ్యక్తులను తీసికొచ్చారు గదా, వీరు గుడిని దోచుకున్న వారా? మన దేవతను దూషించారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27565', '44', '19', '38', 'దేమేత్రికీ అతనితో ఉన్న కంసాలులకూ వీరి మీద ఆరోపణలు ఏవైనా ఉంటే న్యాయసభలు జరుగుతున్నాయి, అధికారులు ఉన్నారు కాబట్టి వారు ఒకరిపై ఒకరు వ్యాజ్యం వేయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27566', '44', '19', '39', 'అయితే మీరు ఇతర సంగతులను గురించి విచారణ చేయాలనుకుంటే అవి క్రమమైన సభలోనే పరిష్కారమవుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27567', '44', '19', '40', '¶ మనం ఈ గందరగోళం గూర్చి చెప్పదగిన కారణం ఏమీ లేదు గనక, ఈ రోజు జరిగిన అల్లరిని గురించి అధికారులు మనపై విచారణ జరుపుతారేమో అని భయంగా ఉంది. ఈ విధంగా గుంపు కూడడానికి తగిన కారణం ఏం చెబుతాం?” అని వారితో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27568', '44', '19', '41', 'అతడలా చెప్పి సభను ముగించేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27569', '44', '20', '1', '¶ ఆ అల్లరి సద్దుమణిగిన తరువాత పౌలు శిష్యులను దగ్గరికి పిలిచి ప్రోత్సాహక వాక్కులు చెప్పి వారి దగ్గర సెలవు తీసుకుని మాసిదోనియ బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27570', '44', '20', '2', '¶ ఆ ప్రాంతాలన్నీ తిరిగి అక్కడి విశ్వాసులను ప్రోత్సహించి గ్రీసు వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27571', '44', '20', '3', 'అతడు అక్కడ మూడు నెలలు గడిపిన తరువాత ఓడపై సిరియా వెళ్ళాలని భావించాడు గానీ అక్కడి యూదులు అతనిపై కుట్ర చేస్తున్నారని తెలిసి తిరిగి మాసిదోనియ వెళ్ళడానికి నిర్ణయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27572', '44', '20', '4', '¶ ఫుర్రస్ కుమారుడు, బెరయ ఊరికి చెందిన సోపత్రు, తెస్సలోనిక వారు అరిస్తార్కు, సెకుందు, దెర్బె ఊరివాడు గాయి, తిమోతి, ఆసియా దేశాలకు చెందిన తుకికు, త్రోఫిము, అతనితో వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27573', '44', '20', '5', 'అయితే వారంతా ముందుగా వెళ్ళి త్రోయలో మా కోసం ఎదురు చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27574', '44', '20', '6', '¶ మేము పులియని పిండితో చేసే రొట్టెల పండగ దినాలు పూర్తయ్యాక ఓడ ఎక్కి ఫిలిప్పి విడిచి పెట్టి ఐదు రోజులు ప్రయాణించి త్రోయ చేరుకుని వారి దగ్గర ఏడు రోజులు గడిపాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27575', '44', '20', '7', '¶ ఆదివారం నాడు మేము రొట్టె విరవడానికి సమకూడినప్పుడు పౌలు తరువాతి రోజు వెళ్ళవలసి ఉంది కాబట్టి అతడు వారితో అర్థరాత్రి దాకా విస్తరించి మాట్లాడుతూ ఉండిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27576', '44', '20', '8', 'మేము సమావేశమైన మేడగదిలో చాలా దీపాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27577', '44', '20', '9', 'పౌలు చాలాసేపు ప్రసంగిస్తుంటే కిటికీలో కూర్చున్న ఐతుకు అనే యువకుడు గాఢ నిద్రలో మునిగి జోగి, మూడవ అంతస్తు నుండి జారి కింద పడి చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27578', '44', '20', '10', '¶ అప్పుడు పౌలు కిందికి వెళ్ళి అతని మీద పడుకుని కౌగలించుకుని, “మీరిక గాభరా పడవలసిన పని లేదు. ఎందుకంటే అతడు బతికే ఉన్నాడు” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27579', '44', '20', '11', 'అతడు మళ్ళీ పైకి వచ్చి రొట్టె విరిచి భుజించి తెల్లవారే వరకూ వారితో ఎన్నో విషయాలు మాట్లాడి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27580', '44', '20', '12', 'సజీవంగా ఉన్న ఆ యువకుణ్ణి తీసుకు వచ్చినప్పుడు వారికి గొప్ప ఆదరణ కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27581', '44', '20', '13', '¶ మేము ఓడ ఎక్కి అస్సు అనే ప్రాంతానికి వెళ్ళి అక్కడ పౌలుని ఎక్కించుకోవాలని ముందుగా బయల్దేరాం. తాను అక్కడివరకూ కాలి నడకను రావాలని ఉద్దేశించి పౌలు మమ్మల్ని ఆ విధంగా ఆదేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27582', '44', '20', '14', 'అస్సులో అతడు మాతో కలిసిన తరువాత మేమంతా కలిసి మితిలేనే వచ్చాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27583', '44', '20', '15', '¶ అక్కడ నుండి బయలుదేరి మరునాటికి కీయోసు ద్వీపానికి ఎదురుగా వచ్చాం. మరునాటికి సమొసు చేరుకుని ఆ తరువాతి రోజుకి మిలేతు చేరుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27584', '44', '20', '16', 'సాధ్యమైతే పెంతెకొస్తు రోజున యెరూషలేములో ఉండాలని పౌలు త్వరపడుతున్నాడు కాబట్టి ఆసియలో కాలయాపన చేయకుండా ఎఫెసును దాటి వెళ్ళిపోవాలని అతడు నిశ్చయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27585', '44', '20', '17', '¶ అతడు మిలేతులో ఉండగానే ఎఫెసులోని పెద్దలకు కబురు పెట్టి వారిని పిలిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27586', '44', '20', '18', 'వారు వచ్చినపుడు వారితో ఇలా అన్నాడు, “నేను ఆసియలో కాలు మోపిన రోజు నుండి మీ మధ్య ఏ విధంగా ఉన్నానో మీకే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27587', '44', '20', '19', '¶ యూదుల కుట్రల వలన నాకు విషమ పరీక్షలు సంభవించినా కన్నీటితోనూ, సంపూర్ణమైన వినయభావంతోనూ ప్రభువుకు సేవ చేశానని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27588', '44', '20', '20', 'మీకు ప్రయోజనకరమైన దేనినీ నేను దాచుకోకుండా బహిరంగంగా, ఇంటింటికీ తిరిగి బోధించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27589', '44', '20', '21', 'అంతేకాక, దేవుని ఎదుట పశ్చాత్తాప పడి మన ప్రభువైన యేసు క్రీస్తులో విశ్వాసముంచాలని యూదులకూ, గ్రీసు దేశస్తులకూ ఏ విధంగా సాక్ష్యం ఇస్తున్నానో, అంతా మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27590', '44', '20', '22', '¶ “ఇదిగో, ఇప్పుడు నేను ఆత్మ నిర్బంధంలో యెరూషలేము వెళ్తున్నాను, అక్కడ నాకు ఏమేమి సంభవిస్తాయో నాకు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27591', '44', '20', '23', 'కానీ, పరిశుద్ధాత్మ ప్రతి పట్టణంలో సాక్షమిస్తూ నా కోసం సంకెళ్ళు, హింసలూ వేచి ఉన్నాయని చెప్పాడని మాత్రం తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27592', '44', '20', '24', '¶ అయితే దేవుని కృపా సువార్తను గురించి సాక్ష్యం ఇవ్వడంలో నా జీవిత లక్ష్యాన్ని, ప్రభువైన యేసు వలన నేను పొందిన పరిచర్యను పూర్తి చేయడం కోసం నా ప్రాణాన్ని నాకెంత మాత్రం ప్రియంగా ఎంచుకోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27593', '44', '20', '25', 'ఇదిగో, దేవుని రాజ్యం గురించి ప్రకటిస్తూ నేను మీ మధ్య తిరుగుతూ ఉన్నాను. మీరెవరూ ఇక మీదట నా ముఖం చూడరని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27594', '44', '20', '26', 'కాబట్టి మీ అందరి రక్తం విషయంలో నేను నిర్దోషినని మిమ్మల్నే సాక్ష్యంగా పెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27595', '44', '20', '27', 'ఎందుకంటే దేవుని సంకల్పాన్ని మీకు పూర్తిగా ప్రకటించకుండా నేనేమీ దాచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27596', '44', '20', '28', '¶ “ప్రభువు తన స్వరక్తమిచ్చి సంపాదించిన సంఘాన్ని కాయడం కోసం పరిశుద్ధాత్మ మిమ్మల్ని దేనికి అధ్యక్షులుగా నియమించాడో ఆ మంద అంతటిని గురించీ, మీ మట్టుకు మిమ్మల్ని గురించీ జాగ్రత్తగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27597', '44', '20', '29', 'నాకు తెలుసు, నేను వెళ్ళిపోయిన వెంటనే క్రూరమైన తోడేళ్ళు వంటివారు మీలో ప్రవేశిస్తారు. వారు మందపై జాలి చూపరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27598', '44', '20', '30', '¶ అంతేకాక శిష్యులను తమతో ఈడ్చుకుపోవడం కోసం దారి మళ్ళించే మాటలు పలికే వ్యక్తులు మీలో నుండే బయలుదేరుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27599', '44', '20', '31', 'కాబట్టి మూడు సంవత్సరాలుగా నేను రాత్రింబగళ్ళు కన్నీళ్ళతో మీలో ప్రతి ఒక్కరికీ ఎడతెగక బుద్ధి నేర్పడం మానలేదని గుర్తుంచుకుని మెలకువగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27600', '44', '20', '32', '¶ ఇప్పుడు దేవునికీ, ఆయన కృపావాక్యానికీ మిమ్మల్ని అప్పగిస్తున్నాను. ఆయన మీకు క్షేమాభివృద్ధి కలగజేయటానికీ పరిశుద్ధులందరితో వారసత్వం అనుగ్రహించడానికీ శక్తిశాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27601', '44', '20', '33', 'నేను ఎవరి వెండినిగానీ, బంగారాన్నిగానీ, వస్త్రాలుగానీ ఆశించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27602', '44', '20', '34', 'నా అవసరాల నిమిత్తం, నాతో ఉన్నవారి నిమిత్తం ఈ నా చేతులు కష్టపడ్డాయని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27603', '44', '20', '35', '¶ మీరు కూడా అదే విధంగా ప్రయాసపడి బలహీనులను సంరక్షించాలనీ, ‹‘పుచ్చు కోవడం కంటే ఇవ్వడం ధన్యకరమైనది’› అని ప్రభువైన యేసు చెప్పిన మాటలు జ్ఞాపకం చేసుకోవాలనీ, నేను అన్ని విషయాల్లో మీకు ఆదర్శంగా నిలిచాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27604', '44', '20', '36', '¶ అతడు ఈ విధంగా చెప్పి మోకరించి వారందరితో కలిసి ప్రార్థన చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27605', '44', '20', '37', 'అప్పుడు వారంతా చాలా ఏడ్చి పౌలును కౌగలించుకుని ముద్దుపెట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27606', '44', '20', '38', 'మరి ముఖ్యంగా, “మీరు ఇక మీదట నా ముఖం చూడరు” అని అతడు చెప్పిన మాటను బట్టి వారు ఎంతో దుఃఖిస్తూ ఓడ వరకూ అతనిని సాగనంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27607', '44', '21', '1', '¶ మేము వారిని విడిచి ఓడ ఎక్కి నేరుగా వెళ్ళి కోసు పట్టణానికి, మరునాడు రొదు పట్టణానికి, అక్కడ నుంచి పతర రేవుకు వచ్చాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27608', '44', '21', '2', 'అక్కడ ఫేనీకే బయలుదేరుతున్న ఒక ఓడను చూసి దానిలో ఎక్కాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27609', '44', '21', '3', 'దానిపై వెళ్తూ కుప్ర కనిపిస్తూ ఉండగా దానికి ఎడమ పక్కగా ప్రయాణించి, సిరియా వైపుగా వెళ్ళి, తూరులో దిగాం. అక్కడ ఓడలోని సరుకు దిగుమతి చెయ్యాల్సి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27610', '44', '21', '4', '¶ మేమక్కడి శిష్యులను కలుసుకుని అక్కడ ఏడు రోజులు ఉన్నాం. వారు ఆత్మ ద్వారా “నీవు యెరూషలేములో కాలు పెట్టవద్దు” అని పౌలుతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27611', '44', '21', '5', 'ఆ రోజులు గడిచిన తరువాత మేము ప్రయాణమైనప్పుడు వారంతా భార్యా పిల్లలతో వచ్చి మమ్మల్ని పట్టణం బయటి వరకూ సాగనంపారు. వారూ, మేమూ సముద్రతీరంలో మోకాళ్ళపై ప్రార్థించి ఒకరి దగ్గర మరొకరు సెలవు తీసుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27612', '44', '21', '6', 'మేము ఓడ ఎక్కిన తరువాత వారు తమ ఇళ్ళకు తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27613', '44', '21', '7', '¶ మేము తూరు నుండి ప్రయాణించి, తొలెమాయికి వచ్చి, అక్కడి సోదరులను పలకరించి వారి దగ్గర ఒక రోజు గడిపాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27614', '44', '21', '8', 'మరునాడు బయలుదేరి కైసరయ వచ్చి, అపొస్తలులు నియమించిన ఏడుగురిలో ఒకడైన సువార్తికుడు ఫిలిప్పు ఇంటికి వచ్చి అతనితో ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27615', '44', '21', '9', 'ప్రవచన వరం ఉన్న నలుగురు కుమార్తెలు అతనికి ఉన్నారు. వారంతా కన్యలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27616', '44', '21', '10', '¶ మేమక్కడ చాలా రోజులు ఉన్నాం. అగబు అనే ఒక ప్రవక్త యూదయ నుండి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27617', '44', '21', '11', 'అతడు వచ్చి పౌలు నడికట్టు తీసుకుని, దానితో తన చేతులను కాళ్ళను కట్టుకుని, “యెరూషలేములోని యూదులు ఈ నడికట్టుగల వ్యక్తిని ఈ విధంగా బంధించి, యూదేతరుల చేతికి అప్పగిస్తారని పరిశుద్ధాత్మ చెబుతున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27618', '44', '21', '12', 'ఈ మాట విన్నప్పుడు మేమూ, అక్కడివారూ యెరూషలేముకు వెళ్ళవద్దని పౌలును బతిమాలుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27619', '44', '21', '13', 'కానీ పౌలు, “ఇదేమిటి? మీరు ఏడ్చి నా గుండె బద్దలు చేస్తున్నారు? నేను ప్రభు యేసు నామం నిమిత్తం యెరూషలేములో బంధకాలకే కాదు, చనిపోవడానికి సైతం సిద్ధంగా ఉన్నాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27620', '44', '21', '14', 'అతడు మనసు మార్చుకోడని గ్రహించాక మేము, “ప్రభువు చిత్తం జరుగుతుంది గాక” అని ఊరుకున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27621', '44', '21', '15', '¶ ఆ రోజులు గడచిన తరువాత మాకు కావలసిన సామగ్రి తీసుకుని యెరూషలేముకు ప్రయాణించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27622', '44', '21', '16', 'మాతో కలిసి కైసరయ నుంచి కొందరు శిష్యులు, మొదటి నుండి శిష్యుడుగా ఉన్న సైప్రసు వాసి మ్నాసోను దగ్గరికి మమ్మల్ని తీసుకుపోయారు. అతని ఇంట్లో మాకు బస ఏర్పాటు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27623', '44', '21', '17', 'మేము యెరూషలేము చేరినప్పుడు సోదరులు మమ్మల్ని సంతోషంతో చేర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27624', '44', '21', '18', '¶ మరునాడు పెద్దలంతా అక్కడికి వచ్చినపుడు పౌలు మాతో కలిసి యాకోబు దగ్గరికి వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27625', '44', '21', '19', 'అతడు వారిని కుశల ప్రశ్నలు అడిగి, తన పరిచర్య వలన దేవుడు యూదేతరుల్లో చేసిన కార్యాలను వివరంగా తెలియజెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27626', '44', '21', '20', '¶ అది విని వారు దేవుణ్ణి మహిమపరచి అతనితో, “సోదరా, యూదుల్లో విశ్వాసులు ఎన్ని వేలమంది ఉన్నారో చూశావు గదా? వారంతా ధర్మశాస్త్రంలో ఆసక్తి గలవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27627', '44', '21', '21', 'యూదేతరుల మధ్య నివసించే యూదులు తమ పిల్లలకు సున్నతి చేయకూడదనీ, మన ఆచారాలను పాటించకూడదనీ నీవు చెప్పడం వలన వారంతా మోషేను విడిచిపెట్టాలని నీవు బోధిస్తున్నట్టుగా ఇక్కడి వారికి సమాచారం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27628', '44', '21', '22', '¶ కాబట్టి మనమేం చేద్దాం? నీవు వచ్చిన సంగతి వారికి తప్పకుండా తెలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27629', '44', '21', '23', 'మేము నీకు చెప్పినట్టు చెయ్యి. మొక్కుబడి ఉన్న నలుగురు వ్యక్తులు మా దగ్గర ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27630', '44', '21', '24', 'నీవు వారిని తీసుకుపోయి వారితో కూడా శుద్ధి చేసుకుని, వారు తల క్షౌరం చేయించుకోడానికి అయ్యే ఖర్చు నువ్వే భరించు. అప్పుడు నిన్ను గూర్చి తాము విన్న సమాచారం నిజం కాదనీ, నువ్వు కూడా ధర్మశాస్త్రాన్ని యథావిధిగా పాటించే వ్యక్తివనీ వీరు గ్రహిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27631', '44', '21', '25', '¶ అయితే విశ్వసించిన యూదేతరుల విషయంలో విగ్రహాలకు అర్పించిన వాటినీ, రక్తాన్నీ, వారికి రాశాం, జారత్వాన్నీ మానాలని నిర్ణయించి వారికి రాశాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27632', '44', '21', '26', '¶ కాబట్టి పౌలు ఆ మరునాడు మొక్కుబడి ఉన్న ఆ వ్యక్తులను వెంటబెట్టుకుని వెళ్ళి, వారితో కలిసి శుద్ధి చేసుకుని, దేవాలయంలో ప్రవేశించి, వారందరి పక్షంగా కానుక అర్పించే వరకూ శుద్ధిదినాలు నెరవేరుస్తానని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27633', '44', '21', '27', '¶ ఏడు రోజులు పూర్తి కావచ్చినప్పుడు ఆసియ నుండి వచ్చిన యూదులు దేవాలయంలో అతన్ని చూసి, బలవంతంగా పట్టుకుని అక్కడి ప్రజలందరినీ కలవర పరచి');
INSERT INTO `bible_verses_te_irv` VALUES ('27634', '44', '21', '28', '“ఇశ్రాయేలీయులారా, వచ్చి సహాయం చేయండి. ప్రజలకీ, ధర్మశాస్త్రానికీ, ఈ స్థలానికీ విరోధంగా అందరికీ, అన్నిచోట్లా బోధిస్తున్నవాడు వీడే. పైగా వీడు గ్రీకు వారిని దేవాలయంలోకి తెచ్చి ఈ పరిశుద్ధ స్థలాన్ని అపవిత్రం చేశాడు” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27635', '44', '21', '29', '¶ ఎఫెసు వాడైన త్రోఫిము అంతకు ముందు పౌలుతో కలిసి ఉండడం వారు చూశారు కాబట్టి పౌలు అతణ్ణి కూడా దేవాలయంలోకి తీసుకుని వచ్చాడని వారు భావించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27636', '44', '21', '30', 'పట్టణమంతా గందరగోళంగా ఉంది. ప్రజలు గుంపులు గుంపులుగా పరుగెత్తుకు వచ్చి, పౌలును పట్టుకుని దేవాలయంలో నుండి బయటికి ఈడ్చి తలుపులు మూసేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27637', '44', '21', '31', '¶ వారు అతణ్ణి చంపడానికి ప్రయత్నించారు. యెరూషలేము నగరమంతా అల్లకల్లోలంగా ఉందని ప్రధాన సైన్యాధికారికి సమాచారం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27638', '44', '21', '32', 'వెంటనే అతడు సైనికులనూ, శతాధిపతులనూ వెంటబెట్టుకుని వారి దగ్గరికి పరుగెత్తుకు వచ్చాడు. వారు ఆ అధికారినీ, సైనికులనీ చూసి పౌలును కొట్టడం ఆపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27639', '44', '21', '33', '¶ అతడు వచ్చి పౌలును పట్టుకుని, రెండు సంకెళ్లతో అతనిని బంధించమని ఆజ్ఞాపించి, “ఇతడెవడు? ఏమి చేశాడు?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27640', '44', '21', '34', 'అయితే జనం వివిధ రకాలుగా కేకలు వేస్తూ అల్లరి చేయడం చేత అతడు నిజం తెలుసుకోలేక పౌలును కోటలోకి తీసుకుపొమ్మని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27641', '44', '21', '35', '¶ పౌలు మెట్ల మీదికి వచ్చినప్పుడు ప్రజలు గుంపులుగా పోగై దాడికి దిగడం వలన సైనికులు అతణ్ణి మోసుకుపోవలసి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27642', '44', '21', '36', 'ఎందుకంటే అతణ్ణి చంపమని ఆ జనసమూహం కేకలు వేస్తూ వారి వెంటబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27643', '44', '21', '37', '¶ వారు పౌలుని కోటలోకి తీసుకు పోతుండగా అతడు ఆ సేనాధిపతిని, “నేను నీతో ఒక మాట చెప్పవచ్చా?” అని అడిగాడు. అందుకు అతడు, “నీకు గ్రీకు భాష తెలుసా?’');
INSERT INTO `bible_verses_te_irv` VALUES ('27644', '44', '21', '38', 'ఇంతకు ముందు నాలుగు వేలమంది ఉగ్రవాదులను తీసుకుని అరణ్యంలోకి పారిపోయిన ఐగుప్తీయుడివి నువ్వే కదా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27645', '44', '21', '39', '¶ అందుకు పౌలు, “నేను కిలికియలోని తార్సు పట్టణానికి చెందిన యూదుణ్ణి. ఒక మహా పట్టణపు పౌరుణ్ణి. నాకు ఈ ప్రజలతో మాటలాడే అవకాశం ఇవ్వమని నిన్ను వేడుకుంటున్నాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27646', '44', '21', '40', 'అతడు దానికి అనుమతించాడు. అప్పుడు పౌలు మెట్ల మీద నిలబడి ప్రజలకి చేతితో సైగ చేశాడు. వారు సద్దుమణిగాక అతడు హెబ్రీ భాషలో ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27647', '44', '22', '1', '¶ “సోదరులారా, తండ్రులారా, నేనిప్పుడు మీ ఎదుట చెప్పుకొనే జవాబు వినండి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27648', '44', '22', '2', 'అతడు హెబ్రీ భాషలో మాటలాడడం విన్నప్పుడు వారు నిశ్శబ్దమై పోయారు. అతడు ఈ విధంగా చెప్పాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('27649', '44', '22', '3', '¶ “నేను కిలికియలోని తార్సు పట్టణంలో పుట్టిన యూదుణ్ణి. అయితే ఈ పట్టణంలో గమలీయేలు పాదాల దగ్గర పెరిగి, మన పూర్వీకుల ధర్మశాస్త్ర సంబంధమైన ఆజ్ఞల్లో శిక్షణ పొందాను. మీరంతా ఈ రోజు ఉన్న విధంగా దేవుని విషయంలో ఆసక్తి కలిగి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27650', '44', '22', '4', 'ఈ విశ్వాస మార్గాన్ని అనుసరిస్తున్న స్త్రీ పురుషులను బంధించి చెరసాలలో వేయిస్తూ, చనిపోయేదాకా హింసించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27651', '44', '22', '5', 'ఈ విషయంలో ప్రధాన యాజకుడూ పెద్దలందరూ సాక్షులు. నేను వారి నుండి దమస్కులోని మన సోదరులకు లేఖలు తీసుకుని, అక్కడి విశ్వాసులను కూడా బంధించి శిక్ష వేయడానికి యెరూషలేముకు తీసుకు రావాలని అక్కడికి వెళ్ళాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27652', '44', '22', '6', '¶ నేను ప్రయాణం చేస్తూ దమస్కును సమీపించినప్పుడు మధ్యాహ్నం ఆకాశం నుండి ఒక గొప్ప వెలుగు హఠాత్తుగా నా చుట్టూ ప్రకాశించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27653', '44', '22', '7', 'నేను నేల మీద పడి ‹‘సౌలూ సౌలూ, నీవు నన్నెందుకు హింసిస్తున్నావని’› నాతో ఒక స్వరం పలకడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27654', '44', '22', '8', 'అందుకు నేను ‘ప్రభూ! నీవెవరివి?’ అని అడగగా ఆయన, ‹‘నేను నీవు హింసిస్తున్న నజరేయుడైన యేసుని’› అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27655', '44', '22', '9', 'నాతో ఉన్నవారు ఆ వెలుగును చూశారుగానీ నాతో మాటలాడిన స్వరాన్ని వినలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27656', '44', '22', '10', 'అప్పుడు నేను ‘ప్రభూ, నన్నేం చేయమంటావు?’ అని అడిగాను. అప్పుడు ప్రభువు, ‹‘నువ్వు లేచి దమస్కులోకి వెళ్ళు, అక్కడ నువ్వేం చేయాలని నేను నిర్ణయించానో అవన్నీ నీకు తెలుస్తాయి’› అని నాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27657', '44', '22', '11', 'ఆ వెలుగు ప్రభావం వలన నేను చూడలేకపోయాను. దాంతో నాతో ఉన్నవారు నన్ను నడిపిస్తూ దమస్కు పట్టణంలోకి తీసుకెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27658', '44', '22', '12', '¶ “అక్కడ ధర్మశాస్త్రం విషయంలో భక్తిపరుడూ, అక్కడ నివసించే యూదులందరి చేతా మంచి పేరు పొందిన అననీయ అనే వ్యక్తి నా దగ్గరికి వచ్చి');
INSERT INTO `bible_verses_te_irv` VALUES ('27659', '44', '22', '13', '‘సోదరా సౌలూ, చూపు పొందు’ అని నాతో చెప్పగానే అదే గడియలో నేను చూపు పొంది అతణ్ణి చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27660', '44', '22', '14', 'అప్పుడు అతడు ‘మన పూర్వీకుల దేవుని సంకల్పాన్ని తెలుసుకోడానికీ, ఆ నీతిమంతుణ్ణి చూడటానికీ, ఆయన నోటి మాట వినడానికీ నిన్ను నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27661', '44', '22', '15', 'నీవు చూసిన వాటిని గురించీ, విన్న వాటిని గురించీ ప్రజలందరి ముందూ ఆయనకు సాక్షివై ఉంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27662', '44', '22', '16', 'కాబట్టి ఆలస్యమెందుకు? లేచి బాప్తిసం పొంది, ఆయన నామంలో ప్రార్థన చేసి నీ పాపాలను కడిగి వేసుకో’ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27663', '44', '22', '17', '¶ ఆ వెంటనే నేను యెరూషలేముకు తిరిగి వచ్చి దేవాలయంలో ప్రార్థన చేస్తుండగా పరవశానికి లోనై ప్రభువుని చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27664', '44', '22', '18', 'ఆయన నాతో, ‹‘నీవు వెంటనే యెరూషలేము విడిచి వెళ్ళు. నన్ను గూర్చి నీవిచ్చే సాక్ష్యం ఇక్కడి వారు అంగీకరించరు’› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27665', '44', '22', '19', 'అందుకు నేను, ‘ప్రభూ, ప్రతి సమాజ మందిరంలో నీపై నమ్మకముంచిన వారిని నేను చెరసాలలో వేయించి కొట్టించానని వారికి తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27666', '44', '22', '20', 'అంతేగాక నీ సాక్షి అయిన స్తెఫను రక్తం ఒలికించినప్పుడు నేను కూడా అక్కడ నిలబడి అందుకు సమ్మతించి అతణ్ణి చంపినవారి వస్త్రాలకు కాపలా ఉన్నాను’ అని చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27667', '44', '22', '21', 'అందుకు ఆయన ‹‘వెళ్ళు, ఎందుకంటే నేను నిన్ను దూరంగా యూదేతరుల దగ్గరికి పంపుతాను’› అని నాతో చెప్పాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27668', '44', '22', '22', '¶ ఇంతవరకూ అతడు చెప్పింది వారు చక్కగా విన్నారు. కానీ ఆ వెంటనే వారు, “ఇలాటివాడు బతకడానికి అర్హుడు కాదు. భూమి మీద ఉండకుండా వాణ్ణి చంపివేయండి” అని కేకలు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27669', '44', '22', '23', 'వారు కేకలు వేస్తూ తమ పై వస్త్రాలు విదిలించుకుంటూ ఆకాశం వైపు దుమ్మెత్తి పోశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27670', '44', '22', '24', 'ఈ విధంగా వారు అతనికి వ్యతిరేకంగా కేకలు వేయడానికి కారణమేమిటో తెలుసుకోవడం కోసం సహస్రాధిపతి అతనిని కొరడాలతో కొట్టి, విచారణ కోసం కోటలోకి తీసుకుని పొండని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27671', '44', '22', '25', '¶ వారు పౌలును తాళ్ళతో కట్టేటప్పుడు అతడు తన దగ్గర నిలబడిన శతాధిపతిని, “శిక్ష విధించకుండానే ఒక రోమా పౌరుణ్ణి కొరడాలతో కొట్టడానికి మీకు అధికారం ఉందా?” అని అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27672', '44', '22', '26', 'శతాధిపతి ఆ మాట విని సైనికాధికారి దగ్గరికి వెళ్ళి, “నీవేం చేస్తున్నావు? ఈ వ్యక్తి రోమీయుడు, తెలుసా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27673', '44', '22', '27', 'అప్పుడు సహస్రాధిపతి వచ్చి పౌలుతో, “నీవు రోమ్ పౌరుడివా? అది నాతో చెప్పు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27674', '44', '22', '28', 'పౌలు “అవును” అన్నాడు. అప్పుడు ఆ సైనికాధికారి, “నేను చాలా వెల చెల్లించి ఈ పౌరసత్వం సంపాదించుకున్నాను” అన్నాడు. అందుకు పౌలు, “నేనైతే పుట్టుకతోనే రోమా పౌరుణ్ణి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27675', '44', '22', '29', 'కాబట్టి వారు వెంటనే పౌలుని విడిచిపెట్టారు. పైగా అతడు రోమీయుడని తెలుసుకున్నప్పుడు అతణ్ణి బంధించినందుకు సైనికాధికారి కూడా భయపడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27676', '44', '22', '30', '¶ మరునాడు, యూదులు అతని మీద మోపిన నేరాన్ని కచ్చితంగా తెలుసుకోవడం కోసం, సైనికాధికారి అతని సంకెళ్ళు విడిపించి, ప్రధాన యాజకులూ, మహా సభవారంతా సమావేశం కావాలని ఆజ్ఞాపించి, పౌలును తీసుకొచ్చి వారి ముందు నిలబెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27677', '44', '23', '1', '¶ పౌలు మహా సభవారిని సూటిగా చూసి, “సోదరులారా, నేను ఈ రోజు వరకూ దేవుని ముందు పూర్తిగా మంచి మనస్సాక్షితో నడచుకుంటున్నాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27678', '44', '23', '2', 'అందుకు ప్రధాన యాజకుడు అననీయ, “అతన్ని నోటి మీద కొట్టండి” అని దగ్గర నిలబడిన వారికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27679', '44', '23', '3', '¶ పౌలు అతణ్ణి చూసి, “సున్నం కొట్టిన గోడా, దేవుడు నిన్ను కొడతాడు. నీవు ధర్మశాస్త్రం ప్రకారం నన్ను విచారణ చేయడానికి కూర్చుని, ధర్మశాస్త్రానికి విరోధంగా నన్ను కొట్టమని ఆజ్ఞాపిస్తున్నావా?” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27680', '44', '23', '4', 'అప్పుడు దగ్గర ఉన్నవారు, “నీవు దేవుని ప్రధాన యాజకుణ్ణి దూషిస్తున్నావేంటి?” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27681', '44', '23', '5', '¶ అందుకు పౌలు, “సోదరులారా, ఇతడు ప్రధాన యాజకుడని నాకు తెలియలేదు. ‘నీ ప్రజల అధికారిని నిందించవద్దు’ అని రాసి ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27682', '44', '23', '6', '¶ అక్కడ ఉన్న వారిలో ఒక భాగం సద్దూకయ్యులూ, మరొక భాగం పరిసయ్యులూ ఉన్నట్టు పౌలు గ్రహించి, “సోదరులారా, నేను పరిసయ్యుణ్ణి, పరిసయ్యుల సంతతివాణ్ణి. మనకున్న నిరీక్షణ గూర్చీ, మృతుల తిరిగి బ్రతకడం గూర్చీ నేను విచారణ పాలవుతున్నాను.” అని సభలో గొంతెత్తి చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27683', '44', '23', '7', '¶ అతడా విధంగా చెప్పినప్పుడు పరిసయ్యులకు సద్దూకయ్యులకు మధ్య కలహం రేగింది. అందువల్ల ఆ సమూహం రెండు పక్షాలుగా చీలిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27684', '44', '23', '8', 'సద్దూకయ్యులు పునరుత్థానం లేదనీ, దేవదూత గానీ, ఆత్మగానీ లేదనీ చెబుతారు. కాని పరిసయ్యులు ఇవన్నీ ఉన్నాయంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27685', '44', '23', '9', 'అప్పుడు పెద్ద గోల పుట్టింది. పరిసయ్యుల పక్షంగా ఉన్న శాస్త్రుల్లో కొందరు లేచి, “ఈ మనిషిలో ఏ దోషమూ మాకు కనబడలేదు. బహుశా ఒక ఆత్మగానీ, దేవదూతగానీ అతనితో మాట్లాడాడేమో” అని వాదించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27686', '44', '23', '10', '¶ కలహం ఎక్కువైనప్పుడు వారు పౌలును చీల్చివేస్తారేమో అని సహస్రాధిపతి భయపడి, “వారి మధ్య నుండి అతణ్ణి బలవంతంగా పట్టుకుని కోటలోకి తీసుకుని రండి” అని సైనికులకు ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27687', '44', '23', '11', '¶ ఆ రాత్రి ప్రభువు అతని పక్కన నిలబడి ‹“ధైర్యంగా ఉండు. యెరూషలేములో నన్ను గూర్చి నువ్వెలా సాక్ష్యం చెప్పావో అదే విధంగా రోమ్ నగరంలో కూడా చెప్పాల్సి ఉంటుంది”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27688', '44', '23', '12', '¶ తెల్లవారిన తరువాత కొందరు యూదులు పోగై, తాము పౌలును చంపేటంతవరకూ అన్నపానాలు ముట్టం అని ఒట్టు పెట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27689', '44', '23', '13', 'నలభై కంటే ఎక్కువమంది ఈ కుట్రలో చేరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27690', '44', '23', '14', 'వారు ప్రధాన యాజకుల దగ్గరకూ, పెద్దల దగ్గరకూ వచ్చి, “మేము పౌలును చంపేవరకూ ఏమీ రుచి చూడమని గట్టిగా ఒట్టు పెట్టుకొన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27691', '44', '23', '15', 'కాబట్టి మీరు మహా సభతో కలిసి, అతనిని క్షుణ్ణంగా విచారించాలి అన్న వంకతో అతణ్ణి మీ దగ్గరికి తీసుకుని రమ్మని సహస్రాధిపతితో మనవి చేయండి. అతడు మీ దగ్గరకి రాకముందే మేము అతనిని చంపడానికి సిద్ధపడి ఉన్నాం” అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27692', '44', '23', '16', '¶ అయితే పౌలు మేనల్లుడు వారు అలా పొంచి ఉన్నారని విని కోటలో ప్రవేశించి పౌలుకు ఆ సంగతి తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27693', '44', '23', '17', 'అప్పుడు పౌలు ఒక శతాధిపతిని పిలిచి, “ఈ అబ్బాయిని సహస్రాధిపతి దగ్గరకి తీసుకు వెళ్ళు. ఇతడు అతనితో ఒక మాట చెప్పాల్సి ఉంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27694', '44', '23', '18', 'శతాధిపతి ఆ అబ్బాయిని సహస్రాధిపతి దగ్గరికి తీసుకుని పోయి, “ఖైదీగా ఉన్న పౌలు నన్ను పిలిచి ఈ యువకుణ్ణి నీ దగ్గరికి తీసుకుపొమ్మని అడిగాడు. ఇతడు నీతో ఒక మాట చెప్పుకోవాలట” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27695', '44', '23', '19', '¶ సహస్రాధిపతి ఆ అబ్బాయి చెయ్యి పట్టుకుని అవతలికి తీసుకుపోయి, ‘నీవు నాతో చెప్పాలనుకొన్న సంగతి ఏమిటి?’ అని ఒంటరిగా అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27696', '44', '23', '20', 'అందుకతడు, “నువ్వు పౌలును పూర్తిగా విచారించడం కోసం అతణ్ణి రేపు మహాసభ దగ్గరికి తీసుకురావాలని నిన్ను బతిమాలడానికి యూదులు ఎదురు చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27697', '44', '23', '21', 'వారి విన్నపానికి ఒప్పుకోవద్దు. ఎందుకంటే వారిలో నలభై కంటే ఎక్కువమంది అతని కోసం చూస్తూ ఉన్నారు. వారు అతణ్ణి చంపేదాకా అన్నపానాలు ముట్టకూడదని ఒట్టు పెట్టుకున్నారు. ఇప్పుడు నీ మాట కోసం కనిపెట్టుకుని ఉన్నారు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27698', '44', '23', '22', 'అప్పుడు ఆ సహస్రాధిపతి, “నువ్వు ఈ సంగతి నాకు తెలిపినట్టు ఎవరితోనూ చెప్పవద్దు” అని హెచ్చరించి పంపేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27699', '44', '23', '23', '¶ తరువాత అతడు ఇద్దరు శతాధిపతులను పిలిచి, “కైసరయ వరకూ వెళ్ళడానికి రెండు వందల మంది సైనికులనూ డెబ్భై మంది గుర్రపురౌతులనూ రెండు వందలమంది ఈటెల వారినీ రాత్రి తొమ్మిది గంటలకల్లా సిద్ధపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27700', '44', '23', '24', 'గవర్నర్ ఫేలిక్సు దగ్గరికి తీసుకుపోవడానికి గుర్రాలను ఏర్పాటు చేయండి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27701', '44', '23', '25', 'అతడు ఈ విధంగా ఒక ఉత్తరం కూడా రాశాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('27702', '44', '23', '26', '¶ “అత్యంత గౌరవనీయులైన గవర్నర్ ఫేలిక్సుకు, క్లాడియస్ లూసియస్ వందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27703', '44', '23', '27', 'యూదులు ఈ వ్యక్తిని పట్టుకుని చంపబోతుండగా, అతడు రోమీయుడని విని, సైనికులతో వెళ్ళి అతణ్ణి తప్పించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27704', '44', '23', '28', 'వారు అతని మీద మోపిన నేరమేమిటో తెలుసుకోవాలని నేను వారి మహాసభకు అతణ్ణి తీసుకువెళ్ళాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27705', '44', '23', '29', 'వారు తమ ధర్మశాస్త్ర వాదాలను గూర్చి ఏవో నేరాలు అతని మీద మోపారు తప్ప మరణానికి గాని, చెరసాలకు గాని తగిన నేరమేదీ అతనిలో చూపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27706', '44', '23', '30', 'అయితే వారు ఈ వ్యక్తిని చంపడానికి కుట్ర చేస్తున్నారని నాకు తెలిసి, వెంటనే అతణ్ణి మీ దగ్గరికి పంపించాను. నేరం మోపినవారు కూడా అతని మీద చెప్పాలనుకున్న సంగతిని మీ ముందే చెప్పుకోవాలని ఆజ్ఞాపించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27707', '44', '23', '31', '¶ కాబట్టి సహస్రాధిపతి సైనికులకు ఆజ్ఞాపించిన ప్రకారం వారు పౌలుని రాత్రి పూట అంతిపత్రి తీసుకువెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27708', '44', '23', '32', 'మరునాడు వారు గుర్రపు రౌతులను పౌలుతో పంపి తమ కోటకు తిరిగి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27709', '44', '23', '33', 'వారు కైసరయ వచ్చి గవర్నరుకి ఆ ఉత్తరాన్ని అప్పగించి పౌలును అతని ముందు నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27710', '44', '23', '34', 'గవర్నర్ ఆ ఉత్తరం చదివి ఇతడు ఏ ప్రాంతపు వాడని అడిగాడు. కిలికియకు చెందినవాడని తెలుసుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('27711', '44', '23', '35', '“నీ మీద నేరం మోపిన వారు కూడా వచ్చిన తరువాత నీ సంగతి పూర్తిగా విచారిస్తాను” అని చెప్పి, హేరోదు రాజమందిరంలో అతణ్ణి కావలిలో ఉంచాలని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27712', '44', '24', '1', '¶ ఐదు రోజుల తరువాత ప్రధాన యాజకుడు అననీయ, కొందరు పెద్దలు, తెర్తుల్లు అనే ఒక న్యాయవాది కైసరయ వచ్చి, పౌలు మీద మోపిన ఫిర్యాదును గవర్నరుకి తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27713', '44', '24', '2', '¶ పౌలు గవర్నర్ ఎదుట నిలబడినప్పుడు తెర్తుల్లు అతని మీద నేరం మోపుతూ ఇలా అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27714', '44', '24', '3', '“మహా ఘనత వహించిన ఫేలిక్స్, పౌలు గవర్నర్ ఎదుట నిలబడినప్పుడు ఎంతో నెమ్మది అనుభవిస్తున్నామనీ, ఈ దేశ ప్రజలకు కలిగే అనేక సమస్యలు మీ ద్వారా పరిష్కారం అవుతున్నాయనీ ఒప్పుకొంటున్నాము. ఆ కారణంగా మేము అన్ని విధాలా, అన్ని చోట్లా మీ పట్ల పూర్ణ కృతజ్ఞత కలిగి ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27715', '44', '24', '4', 'నేను మీకు ఎక్కువ విసుగు పుట్టించకుండా క్లుప్తంగా చెప్పే విషయాలను మీరు సహనంతో వినాలని వేడుకొంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27716', '44', '24', '5', '¶ ఈ వ్యక్తి ఒక చీడలాంటి వాడు. భూమిపై ఉన్న యూదులందరినీ తిరుగుబాటుకు రేపుతున్నాడు. ఇతడు నజరేయులనే మతశాఖకు నాయకుడని మేము గమనించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27717', '44', '24', '6', 'పైగా ఇతడు దేవాలయాన్ని కూడా అపవిత్రం చేయడానికి ప్రయత్నించాడు. అందువలన మేము అతణ్ణి నిర్బంధించాం');
INSERT INTO `bible_verses_te_irv` VALUES ('27718', '44', '24', '7', 'అయితే మీ సైనికాధికారి లూసియస్ వచ్చి బలవంతంగా పౌలును మా చేతుల్లోనుంచి విడిపించి తీసుకుపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27719', '44', '24', '8', 'వీటిని గురించి మీరు పౌలును ప్రశ్నిస్తే మేము ఇతని మీద మోపుతున్న నేరాలన్నీ వాస్తవమని మీకే అర్థం అవుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27720', '44', '24', '9', 'యూదులంతా ఏకీభవించి ఈ మాటలు నిజమే అని చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27721', '44', '24', '10', '¶ అప్పుడు గవర్నర్, పౌలును మాట్లాడమని సైగ చేశాడు. పౌలు ఇలా అన్నాడు, “మీరు అనేక సంవత్సరాలుగా ఈ ప్రజలకు న్యాయాధిపతిగా ఉన్నారని తెలిసి నేను ధైర్యంగా జవాబు చెప్పుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27722', '44', '24', '11', 'నేను యెరూషలేములో ఆరాధించడానికి వెళ్ళి కేవలం పన్నెండు రోజులు మాత్రమే అయ్యిందని మీరు విచారించి తెలుసుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27723', '44', '24', '12', 'దేవాలయంలోగానీ, సమాజ మందిరాల్లోగానీ, పట్టణంలోగానీ, నేను ఎవరితోనైనా తర్కించడం, లేదా ప్రజల మధ్య అల్లరి రేపడం ఎవరూ చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27724', '44', '24', '13', 'వారు ఇప్పుడు నా మీద మోపే నేరాలను మీకు రుజువు పరచలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27725', '44', '24', '14', '¶ అయితే ఒక సంగతి మీ ఎదుట ఒప్పుకుంటున్నాను. ధర్మశాస్త్రంలో, ప్రవక్తల గ్రంథాల్లో రాసి ఉన్నవన్నీ నమ్మి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27726', '44', '24', '15', 'నీతిపరులకూ అనీతిపరులకూ పునరుత్థానం కలుగుతుందని వీరు నమ్ముతున్నట్టుగానే నేను కూడా దేవునిలో నమ్మకముంచి, వారు మతశాఖ అని పిలిచిన ఈ మార్గంలోనే నా పూర్వీకుల దేవుణ్ణి ఆరాధిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27727', '44', '24', '16', 'ఈ విధంగా నేను దేవుని పట్లా, మనుష్యుల పట్లా ఎప్పుడూ నా మనస్సాక్షి నిర్దోషంగా ఉండేలా చూసుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27728', '44', '24', '17', '¶ “కొన్ని సంవత్సరాలైన తరువాత నేను నా సొంత ప్రజలకి దాన ధర్మంగా డబ్బు, కానుకలు ఇవ్వడానికి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27729', '44', '24', '18', 'నేను శుద్ధి చేసుకుని వాటిని అప్పగిస్తుండగా వీరు దేవాలయంలో నన్ను చూశారు. నేనేమీ గుంపు కూర్చలేదు, నా వలన అల్లరీ కాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27730', '44', '24', '19', 'అయితే ఆసియ నుండి వచ్చిన కొందరు యూదులు ఉన్నారు. నామీద వారికేమైన ఉంటే వారే మీ దగ్గరికి వచ్చి నా మీద నేరం మోపి ఉండవలసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27731', '44', '24', '20', 'లేదా, నేను మహాసభలో నిలబడి ఉన్నప్పుడు, ‘మృతుల పునరుత్థానం గురించి నేడు మీ ఎదుట విమర్శ పాలవుతున్నాను’ అని నేను బిగ్గరగా చెప్పిన ఆ ఒక్క మాట విషయమై తప్ప నాలో మరి ఏ నేరమైనా వీరు కనిపెట్టి ఉంటే అది చెప్పవచ్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27732', '44', '24', '22', '¶ ఫేలిక్సుకు ఈ మార్గం గూర్చి బాగా తెలుసు. అతడు, “సహస్రాధిపతి లూసియస్ వచ్చినప్పుడు నీ సంగతి నేను విచారించి తెలుసుకుంటాను” అని చెప్పి విచారణ నిలిపివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27733', '44', '24', '23', 'పౌలుని విడిగా కావలిలో ఉంచి, అతనికి పరిచారం చేయడానికి అతని బంధువుల్లో ఎవరినీ ఆటంకపరచవద్దని శతాధిపతికి ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27734', '44', '24', '24', '¶ కొన్ని రోజుల తరువాత ఫేలిక్సు యూదురాలైన ద్రుసిల్ల అనే తన భార్యతో కూడా వచ్చి పౌలును పిలిపించి, క్రీస్తు యేసులో విశ్వాసం గూర్చి అతడు బోధించగా విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27735', '44', '24', '25', 'అప్పుడు పౌలు నీతిని గూర్చీ ఆశానిగ్రహం గూర్చీ రాబోయే తీర్పును గూర్చీ ప్రసంగిస్తుండగా ఫేలిక్సు చాలా భయపడి, “ఇప్పటికి వెళ్ళు, నాకు సమయం దొరికినప్పుడు నిన్ను పిలిపిస్తాను” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27736', '44', '24', '26', 'తరువాత పౌలు తనకు ఏమైనా లంచం ఇస్తాడేమోనని ఆశపడి, అతణ్ణి మాటిమాటికీ పిలిపించి మాట్లాడుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27737', '44', '24', '27', '¶ రెండు సంవత్సరాల తరువాత ఫేలిక్సుకు బదులుగా పోర్కియస్ ఫేస్తు గవర్నరుగా వచ్చాడు. అప్పుడు ఫేలిక్సు యూదుల దృష్టిలో మంచివాడు అనిపించుకోవాలని, పౌలును చెరసాల్లోనే విడిచిపెట్టి వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27738', '44', '25', '1', '¶ ఫేస్తు అధికారానికి వచ్చిన మూడు రోజులకు కైసరయ నుండి యెరూషలేము వెళ్ళాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27739', '44', '25', '2', 'అప్పుడు ప్రధాన యాజకులూ, యూదుల పెద్దలూ, పౌలు మీద తమ ఫిర్యాదు సంగతి అతనికి తెలియజేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27740', '44', '25', '3', '“దయచేసి పౌలును యెరూషలేముకు పిలిపించండి” అని ఫేస్తును వారు కోరారు. ఎందుకంటే వారు అతణ్ణి దారిలో చంపడానికి కాచుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27741', '44', '25', '4', 'అందుకు ఫేస్తు, “పౌలు కైసరయలో ఖైదీగా ఉన్నాడు. నేను త్వరలో అక్కడికి వెళ్ళబోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27742', '44', '25', '5', 'కాబట్టి మీలో సమర్థులు నాతో వచ్చి అతని మీద నేరమేదైనా ఉంటే మోపవచ్చు” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27743', '44', '25', '6', '¶ అతడు వారి దగ్గర ఎనిమిది లేక పది రోజులు గడిపి కైసరయ వెళ్ళి మరునాడు న్యాయపీఠం మీద కూర్చుని పౌలును తీసుకురమ్మని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27744', '44', '25', '7', 'పౌలు వచ్చినప్పుడు యెరూషలేము నుండి వచ్చిన యూదులు అతని చుట్టూ నిలబడి, ఎన్నో తీవ్ర నేరాలు మోపారు గాని వాటిని రుజువు చేయలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27745', '44', '25', '8', 'పౌలు, “యూదుల ధర్మశాస్త్రం గూర్చి గానీ, దేవాలయం గూర్చి గానీ, సీజరును గూర్చి గానీ నేనే తప్పూ చేయలేదు” అని జవాబు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27746', '44', '25', '9', '¶ అయితే ఫేస్తు యూదుల చేత మంచి వాడని అనిపించుకోవాలని, “యెరూషలేముకు వచ్చి అక్కడ నా ముందు ఈ సంగతులను గూర్చి విచారణకు నిలవడం నీకిష్టమేనా?” అని పౌలును అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27747', '44', '25', '10', '¶ అందుకు పౌలు, “సీజరు న్యాయపీఠం ముందు నిలబడి ఉన్నాను. నన్ను విచారణ చేయవలసిన స్థలం ఇదే, యూదులకు నేను ఏ అన్యాయమూ చేయలేదని మీకు బాగా తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27748', '44', '25', '11', 'నేను న్యాయం తప్పి మరణానికి తగిన పని ఏదైనా చేసి ఉంటే మరణానికి భయపడను. వీరు నా మీద మోపుతున్న నేరాల్లో ఏదీ నిజం కానప్పుడు నన్ను వారికి ఎవరూ అప్పగించడానికి వీలు లేదు. నేను సీజరు ముందే చెప్పుకొంటాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27749', '44', '25', '12', 'అప్పుడు ఫేస్తు తన సలహాదారులతో ఆలోచించి, “సీజరు ముందు చెప్పుకొంటాను అన్నావు కదా, సీజరు దగ్గరకే పంపిస్తాను” అని జవాబిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27750', '44', '25', '13', '¶ ఆ తరవాత కొన్ని రోజులకు రాజైన అగ్రిప్ప, బెర్నీకే ఫేస్తును దర్శించడానికి కైసరయ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27751', '44', '25', '14', 'వారక్కడ చాలా రోజులున్న తరువాత, ఫేస్తు పౌలు గురించి రాజుకు ఇలా చెప్పాడు, “ఫేలిక్సు విడిచిపెట్టి పోయిన ఖైదీ ఒకడు నా దగ్గర ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27752', '44', '25', '15', 'నేను యెరూషలేములో ఉన్నప్పుడు ప్రధాన యాజకులూ, యూదుల పెద్దలూ, అతని మీద ఫిర్యాదు చేసి అతణ్ణి శిక్షించమని కోరారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27753', '44', '25', '16', '¶ అందుకు నేను, ‘నేరం ఎవరి మీద మోపారో ఆ వ్యక్తి నేరం మోపిన వారికి ముఖాముఖిగా, తన మీద వారు మోపిన నేరం గూర్చి సమాధానం చెప్పుకోడానికి అవకాశం ఇవ్వాలి. అది లేకుండా ఏ మనిషికీ తీర్పు తీర్చడం రోమీయుల పద్ధతి కాదు’ అని జవాబిచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27754', '44', '25', '17', 'వారిక్కడికి వచ్చినప్పుడు నేను ఆలస్యమేమీ చేయకుండా, మరునాడే న్యాయపీఠం మీద కూర్చుని ఆ వ్యక్తిని తీసుకురమ్మని ఆజ్ఞాపించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27755', '44', '25', '18', '¶ అయితే నేరం మోపినవారు నేను ఊహించిన నేరాల్లో ఒక్కటి కూడా అతని మీద మోపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27756', '44', '25', '19', 'కానీ మీ మతం గూర్చీ, చనిపోయిన యేసు అనే ఒకడి గూర్చీ ఇతనితో వారికి కొన్ని వివాదాలున్నట్టు కనబడింది. ఆ యేసు బతికే ఉన్నాడని పౌలు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27757', '44', '25', '20', 'నేనలాటి వాదాల విషయం ఏ విధంగా విచారించాలో తోచక, యెరూషలేముకు వెళ్ళి అక్కడ వీటిని గూర్చి విచారించడం అతనికి ఇష్టమవుతుందేమోనని అడిగాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27758', '44', '25', '21', '¶ అయితే పౌలు, చక్రవర్తి నిర్ణయం వచ్చేదాకా తనను కావలిలో ఉంచాలని చెప్పడం చేత నేనతణ్ణి సీజరు దగ్గరికి పంపించే వరకూ కావలిలో ఉంచమని ఆజ్ఞాపించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27759', '44', '25', '22', 'అందుకు అగ్రిప్ప, “ఆ వ్యక్తి చెప్పుకొనేది నాక్కూడా వినాలనుంది” అన్నాడు. దానికి ఫేస్తు, “రేపు వినవచ్చు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27760', '44', '25', '23', '¶ మరునాడు అగ్రిప్ప, బెర్నీకే ఎంతో ఆడంబరంగా వచ్చి, సైనికాధిపతులతో, పురప్రముఖులతో అధికార మందిరంలో ప్రవేశించిన తరువాత ఫేస్తు ఆజ్ఞపై పౌలును తీసుకువచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27761', '44', '25', '24', 'అప్పుడు ఫేస్తు, “అగ్రిప్ప రాజా, ఇక్కడ ఉన్న సమస్త ప్రజలారా, మీరు ఈ వ్యక్తిని చూస్తున్నారు గదా. యెరూషలేములోనూ ఇక్కడా యూదులంతా వీడు ఇక బతకకూడదని కేకలు వేస్తూ అతనికి వ్యతిరేకంగా నాకు మనవి చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27762', '44', '25', '25', 'ఇతడు మరణానికి తగిన పని ఏదీ చేయలేదని నేను గ్రహించాను. కానీ ఇతడు చక్రవర్తి ముందు చెప్పుకొంటానని అనడం చేత ఇతనిని అక్కడికే పంపాలని నిశ్చయించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27763', '44', '25', '26', '¶ కానీ ఇతని గూర్చి మన చక్రవర్తికి రాయడానికి నాకు సరైన కారణం ఏమీ కనబడలేదు. కాబట్టి విచారణ అయిన తరువాత రాయడానికి ఏమైనా నాకు దొరకవచ్చని మీ అందరి ఎదుటికి, మరి ముఖ్యంగా అగ్రిప్ప రాజా, మీ ఎదుటికి ఇతనిని రప్పించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27764', '44', '25', '27', 'ఖైదీ మీద మోపిన నేరాలను వివరించకుండా అతనిని పంపడం సమంజసం కాదని నా ఉద్దేశం” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27765', '44', '26', '1', '¶ అగ్రిప్ప పౌలుతో, “నీ వాదన వినిపించడానికి నీకు అనుమతి నిచ్చాను” అన్నాడు. అప్పుడు పౌలు తాను మాట్లాడబోతున్నట్టు సూచిస్తూ చెయ్యి చాచి ఈ విధంగా జవాబు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27766', '44', '26', '2', '¶ “అగ్రిప్ప రాజా, మీరు యూదుల ఆచారాలనూ వివాదాలనూ బాగా ఎరిగిన వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27767', '44', '26', '3', 'యూదులు నామీద ఆరోపించిన నేరాలను గూర్చి ఈ రోజు మీ ముందు జవాబు చెప్పుకోవడం నా అదృష్టం అని నేను భావిస్తున్నాను. దయచేసి ఓపికతో నా మనవి వినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27768', '44', '26', '4', '¶ మొదట నా ప్రజల మధ్య తరువాత యెరూషలేములో బాల్యం నుండి నేను గడిపిన జీవితం ఎలాటిదో యూదులందరికీ తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27769', '44', '26', '5', 'వారు మొదటినుండీ నన్ను ఎరిగినవారు కాబట్టి వారు నా గురించి చెప్పాలంటే నేను మన మతంలోని బహునిష్ఠగల తెగను అనుసరించి, పరిసయ్యుడిగా జీవించినట్టు చెప్పగలరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27770', '44', '26', '6', '¶ అయితే ఇప్పుడు దేవుడు మన పూర్వీకులకు చేసిన వాగ్దాన సంబంధమైన నిరీక్షణను బట్టి నన్నిక్కడ విమర్శకు గురి చేస్తూ నిలబెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27771', '44', '26', '7', 'మన పన్నెండు గోత్రాల ప్రజలు రాత్రింబగళ్ళు దేవుణ్ణి సేవిస్తూ ఆ వాగ్దానం నెరవేర్పు కోసం ఎదురు చూస్తున్నారు. రాజా, ఈ నిరీక్షణ గురించే యూదులు నాపై నేరం మోపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27772', '44', '26', '8', 'దేవుడు మృతులను లేపుతాడన్న సంగతి నమ్మశక్యం కానిదని మీరెందుకు భావిస్తున్నారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27773', '44', '26', '9', '¶ నజరేయుడైన యేసు అనే పేరుకి విరోధంగా అనేక కార్యాలు చేయాలని నేను అనుకొన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27774', '44', '26', '10', 'యెరూషలేములో నేనలాగే చేశాను. ప్రధాన యాజకుల వలన అధికారం పొంది, అనేకమంది పవిత్రులను చెరసాలల్లో వేశాను. వారిని చంపినప్పుడు సమ్మతించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27775', '44', '26', '11', 'చాలాసార్లు సమాజ మందిరాల్లో వారిని దండించి వారు దేవదూషణ చేసేలా బలవంతపెట్టాను. అంతేగాక వారిమీద తీవ్రమైన కోపంతో ఇతర పట్టణాలకు సైతం వెళ్ళి వారిని హింసించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27776', '44', '26', '12', '¶ “అందుకోసం నేను ప్రధాన యాజకుల చేత అధికారాన్నీ ఆజ్ఞలనూ పొంది దమస్కు పట్టణానికి వెళుతున్నపుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('27777', '44', '26', '13', 'రాజా, మధ్యాహ్నం నా చుట్టూ, నాతో కూడ వచ్చినవారి చుట్టూ ఆకాశం నుండి సూర్య తేజస్సుకంటే ఎక్కువ దేదీప్యమానమైన ఒక వెలుగు ప్రకాశించడం చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27778', '44', '26', '14', 'మేమందరమూ నేల మీద పడినప్పుడు, ‹‘సౌలూ, సౌలూ, నన్నెందుకు హింసిస్తున్నావు? మునికోలలకు ఎదురు తన్నడం నీకు కష్టం’› అని హెబ్రీ భాషలో ఒక స్వరం నాతో పలకడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27779', '44', '26', '15', '¶ అప్పుడు నేను ‘ప్రభూ, నీవు ఎవరివి?’ అని అడిగినపుడు ప్రభువు, ‹‘నీవు హింసిస్తున్న యేసుని.›');
INSERT INTO `bible_verses_te_irv` VALUES ('27780', '44', '26', '16', '‹నీవు నన్ను చూసిన సంగతిని గురించీ, నీకు ఇకముందు వెల్లడి కాబోయే సంగతులను గురించీ నిన్ను నా పరిచారకునిగా, సాక్షిగా నియమించడానికే నీకు ప్రత్యక్షమయ్యాను. నీవు లేచి నిలబడు,›');
INSERT INTO `bible_verses_te_irv` VALUES ('27781', '44', '26', '17', '‹నేను ఈ ప్రజల వల్లా యూదేతరుల వల్లా నీకు హాని కలగకుండా కాపాడతాను. వారు చీకటి నుండి వెలుగులోకీ సాతాను అధికారం నుండి దేవుని వైపుకూ తిరిగి, నాపై విశ్వాసముంచడం ద్వారా పాప క్షమాపణనూ, పరిశుద్ధుల్లో వారసత్వాన్నీ పొందడం కోసం వారి కళ్ళు తెరవడానికి నేను నిన్ను వారి దగ్గరికి పంపిస్తాను’› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27782', '44', '26', '19', '¶ “కాబట్టి అగ్రిప్ప రాజా, ఆకాశం నుండి కలిగిన ఆ దర్శనానికి నేను లోబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('27783', '44', '26', '20', 'మొదట దమస్కులో, యెరూషలేములో, యూదయ దేశమంతటా, ఆ తరువాత యూదేతరులకూ, వారు మారుమనస్సు పొంది దేవుని వైపు తిరిగి మారుమనస్సుకు తగిన క్రియలు చేయాలని ప్రకటిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27784', '44', '26', '21', 'ఈ కారణంగానే యూదులు నన్ను దేవాలయంలో పట్టుకుని చంపడానికి ప్రయత్నం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27785', '44', '26', '22', 'అయినప్పటికీ నేను దేవుని సహాయం వలన ఈ రోజు వరకూ నిలిచి ఉన్నాను. క్రీస్తు హింసలు పొంది మృతుల పునరుత్థానం పొందేవారిలో మొదటివాడు కావడంచేత, యూదులకూ యూదేతరులకూ వెలుగు ప్రసరిస్తుందని ప్రవక్తలు, మోషే, ముందుగా చెప్పిన దానికి మరేమీ కలపకుండా, అల్పులకూ ఘనులకూ సాక్ష్యమిస్తున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27786', '44', '26', '24', '¶ అతడు ఈ విధంగా సమాధానం చెబుతుండగా ఫేస్తు, “పౌలూ, నీవు వెర్రివాడివి, మితిమీరిన విద్య వలన నీకు పిచ్చి పట్టింది” అని గట్టిగా అరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27787', '44', '26', '25', 'అందుకు పౌలు ఇలా అన్నాడు, “మహా ఘనులైన ఫేస్తూ, నేను వెర్రివాణ్ణి కాదు. సత్యం, వివేకం గల మాటలే చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27788', '44', '26', '26', 'రాజుకు ఈ సంగతులు తెలుసు కాబట్టి వారి ముందు నేను ధైర్యంగా మాట్లాడుతున్నాను. వాటిలో ప్రతి ఒక్క విషయమూ వారికి తెలుసు అని రూఢిగా నమ్ముతున్నాను. ఎందుకంటే ఇది ఏదో ఒక మూలన జరిగిన విషయం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27789', '44', '26', '27', 'అగ్రిప్ప రాజా, మీరు ప్రవక్తలను నమ్ముతున్నారా? నమ్ముతున్నారని నాకు తెలుసు.” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27790', '44', '26', '28', 'అందుకు అగ్రిప్ప, “ఇంత తేలికగా నన్ను క్రైస్తవుడుగా మార్చాలని చూస్తున్నావే” అని పౌలుతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27791', '44', '26', '29', 'అందుకు పౌలు, “తేలికగానో కష్టంగానో, మీరు మాత్రమే కాదు, ఈ రోజు నా మాట వింటున్న వారంతా ఈ సంకెళ్ళు తప్ప నాలాగానే ఉండేలా దేవుడు అనుగ్రహిస్తాడు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27792', '44', '26', '30', 'అప్పుడు రాజు, ఫేస్తూ, బెర్నీకే, వారితో కూడ కూర్చున్నవారు లేచి అవతలకు పోయి');
INSERT INTO `bible_verses_te_irv` VALUES ('27793', '44', '26', '31', '“ఈ వ్యక్తి మరణానికి గాని, బంధకాలకు గాని తగిన నేరమేమీ చేయలేదు” అని తమలో తాము మాట్లాడుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27794', '44', '26', '32', 'అప్పుడు అగ్రిప్ప, “ఈ మనిషి సీజరు ముందు చెప్పుకొంటానని అనకపోయి ఉంటే ఇతణ్ణి విడుదల చేసేవాళ్ళమే” అని ఫేస్తుతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27795', '44', '27', '1', '¶ మేము ఓడలో ఇటలీ వెళ్ళాలని నిర్ణయమైంది. వారు పౌలునీ, మరికొందరు ఖైదీలనీ అగస్టస్ సైనిక దళంలోని శతాధిపతి అయిన జూలియస్ అనే అతనికి అప్పగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27796', '44', '27', '2', 'ఆసియా తీరం పక్కగా ఉన్న పట్టణాల మీదుగా ప్రయాణించే అగస్టస్ సైనిక దళంలోని ఎక్కి మేము బయలుదేరాం. మాసిదోనియ లోని తెస్సలోనిక పట్టణం వాడైన అరిస్తార్కు మాతో కూడ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27797', '44', '27', '3', '¶ మరునాడు సీదోను వచ్చాం. అప్పుడు జూలియస్ పౌలు మీద దయ చూపించి, అతడు తన స్నేహితుల దగ్గరికి వెళ్ళి పరిచర్యలు పొందడానికి అనుమతించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27798', '44', '27', '4', 'అక్కడ నుండి బయలుదేరిన తరువాత ఎదురుగాలి కొట్టడం చేత సైప్రస్ దీవి చాటుగా ఓడ నడిపించాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27799', '44', '27', '5', 'తరువాత కిలికియకు పంఫూలియకు ఎదురుగా ఉన్న సముద్రం దాటి లుకియ పట్టణమైన మురకు చేరాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27800', '44', '27', '6', '¶ అక్కడ శతాధిపతి ఇటలీ వెళ్ళబోతున్న అలెగ్జాండ్రియ పట్టణపు ఓడను చూసి అందులో మమ్మల్ని ఎక్కించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27801', '44', '27', '7', 'చాలా రోజుల పాటు మెల్లగా నడిచి, ఎంతో కష్టపడి క్నీదుకు ఎదురుగా వచ్చినప్పుడు గాలి మమ్మల్ని అడ్డగించడం చేత క్రేతు చాటుగా సల్మోనే తీరంలో ఓడ నడిపించాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27802', '44', '27', '8', 'అతి కష్టంతో దాన్ని దాటి, ‘సురక్షిత ఆశ్రయాలు’ అనే స్థలానికి చేరాం. దాని పక్కనే లాసియ పట్టణం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27803', '44', '27', '9', '¶ చాలా కాలం గడిచింది. చాలా కాలం గడిచింది కూడా అప్పటికి గడిచిపోయింది, ప్రయాణం చేయడం ప్రమాదకరంగా మారింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27804', '44', '27', '10', 'అప్పుడు పౌలు, “సోదరులారా, ఈ ప్రయాణం వలన సరకులకు, ఓడకు మాత్రమే కాక మనకూ ప్రాణహానీ, తీవ్ర నష్టం కలగబోతున్నదని నాకనిపిస్తుంది” అని వారిని హెచ్చరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27805', '44', '27', '11', '¶ అయితే శతాధిపతి, పౌలు చెప్పింది కాక నావికుడు, ఓడ యజమాని చెప్పిందే నమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27806', '44', '27', '12', 'పైగా చలి కాలం గడపడానికి ఆ రేవు అనుకూలమైనది కాకపోవడం చేత అక్కడ నుండి బయలుదేరి వీలైతే ఫీనిక్సు చేరి అక్కడ చలికాలం గడపాలని ఎక్కువమంది ఆలోచన చెప్పారు. అది క్రేతులోని నైరుతి వాయువ్య దిక్కుల వైపు ఉన్న ఒక రేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27807', '44', '27', '13', 'అంతేగాక దక్షిణపు గాలి మెల్లగా విసరడంతో వారు తమ ఆలోచన సరైందని భావించి ఫీనిక్సు చేరి, క్రేతు తీరంలో ఓడను నడిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27808', '44', '27', '14', '¶ కొంచెం సేపటికి ఊరకులోను అనే పెనుగాలి క్రేతు మీద నుండి విసిరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27809', '44', '27', '15', 'ఓడ దానిలో చిక్కుకుపోయి గాలికి ఎదురు నడవలేక పోయింది. ఇక ఎదురు నడిపించడం మాని, గాలికి కొట్టుకుపోయాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27810', '44', '27', '16', 'తరువాత కౌద అనే ఒక చిన్న ద్వీపం చాటుగా ఓడ నడిపించాం. బహు కష్టంగా ఓడకు కట్టిన పడవను కాపాడుకోగలిగాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27811', '44', '27', '17', 'దాన్ని పైకెత్తి కట్టిన తరువాత తాళ్ళు మొదలైనవి తీసుకుని ఓడ చుట్టూ బిగించి కట్టారు. ఓడ సూర్తిస్ అనే ఇసుకతిప్పకు తగిలి పగిలిపోతుందేమో అని భయపడి, ఓడ చాపలు దింపివేసి, కొట్టుకుపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27812', '44', '27', '18', '¶ గాలి చాలా తీవ్రంగా కొట్టడం వలన ఆ మరునాడు సరుకులు పారవేయడం మొదలుపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27813', '44', '27', '19', 'మూడవ రోజున తమ చేతులారా ఓడ సామగ్రిని పారవేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27814', '44', '27', '20', 'కొన్ని రోజులపాటు సూర్యుడుగానీ నక్షత్రాలుగానీ కనబడక పెద్దగాలి మా మీద కొట్టింది. మేము ప్రాణాలతో తప్పించుకుంటామనే ఆశ పూర్తిగా నశించిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27815', '44', '27', '21', '¶ వారు చాలాకాలం పస్తులు ఉండగా పౌలు వారి మధ్య నిలబడి, “అయ్యలారా, మీరు నా మాట విని క్రేతు నుండి బయలుదేరకుండానే ఉండవలసింది. అప్పుడీ హానీ, నష్టమూ కలగకపోయేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27816', '44', '27', '22', 'ఇప్పుడైనా ధైర్యం తెచ్చుకోండి. ఓడకి మాత్రమే నష్టం కలుగుతుందిగానీ, మీలో ఎవరి ప్రాణానికీ హాని కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27817', '44', '27', '23', 'నేను ఎవరి వాడినో ఎవరిని సేవిస్తున్నానో ఆ దేవుని దూత గత రాత్రి నా పక్కన నిలబడి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27818', '44', '27', '24', '‘పౌలూ, భయపడకు. నీవు సీజరు ముందు నిలబడాల్సి ఉంది. ఇదిగో, నీతో కూడ ఓడలో ప్రయాణిస్తున్న వారందరినీ దేవుడు నీకు అనుగ్రహించాడు’ అని నాతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27819', '44', '27', '25', 'కాబట్టి ధైర్యం తెచ్చుకోండి, నాతో దూత చెప్పిన ప్రకారం జరుగుతుందని నేను దేవుని నమ్ముతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27820', '44', '27', '26', 'అయినప్పటికీ మనం కొట్టుకుపోయి ఏదైనా ఒక ద్వీపానికి తగులుకోవాలి” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27821', '44', '27', '27', '¶ పద్నాలుగవ రాత్రి మేము అద్రియ సముద్రంలో ఇటు అటు కొట్టుకు పోతుండగా అర్థరాత్రి వేళ ఓడ నావికులు ఏదో ఒక దేశం దగ్గర పడుతున్నదని ఊహించి');
INSERT INTO `bible_verses_te_irv` VALUES ('27822', '44', '27', '28', 'ఇనుప గుండు కట్టిన తాడు వేసి చూసి సుమారు 120 అడుగుల లోతని తెలుసుకున్నారు. ఇంకా కొంతదూరం వెళ్ళిన తరువాత, మళ్ళీ గుండు వేసి చూసి 90 అడుగుల లోతని తెలుసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27823', '44', '27', '29', '¶ అప్పుడు రాతి దిబ్బలకు కొట్టుకుంటామేమో అని భయపడి, వారు ఓడ అడుగు నుండి నాలుగు లంగరులు వేసి ఎప్పుడు తెల్లవారుతుందా అని కాచుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27824', '44', '27', '30', 'అయితే ఓడవారు ఓడ విడిచి పారిపోవాలని ఆలోచించి, లంగరులు వేయబోతున్నట్లుగా నటించి సముద్రంలో పడవ దింపివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27825', '44', '27', '31', 'అందుకు పౌలు “వీరు ఓడలో ఉంటేనే గాని మీరు తప్పించుకోలేరు” అని శతాధిపతితో, సైనికులతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27826', '44', '27', '32', 'వెంటనే సైనికులు పడవ తాళ్ళు కోసి దాని కొట్టుకు పోనిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27827', '44', '27', '33', '¶ తెల్లవారుతుండగా పౌలు, “పద్నాలుగు రోజుల నుండి మీరేమీ ఆహారం తీసుకోక పస్తులున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27828', '44', '27', '34', 'కాబట్టి ఆహారం పుచ్చుకోమని మిమ్మల్ని బతిమాలుతున్నాను. ఇది మీ ప్రాణరక్షణకు సహాయంగా ఉంటుంది. మీలో ఎవరి తలనుండీ ఒక్క వెంట్రుక కూడా నశించదు” అని చెప్పి ఆహారం తీసుకోమని అందరినీ బతిమాలాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27829', '44', '27', '35', 'ఈ మాటలు చెప్పి, ఒక రొట్టె పట్టుకుని అందరి ముందూ దేవునికి కృతజ్ఞతాస్తుతులు చెల్లించి దాన్ని విరిచి తినసాగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27830', '44', '27', '36', 'అప్పుడంతా ధైర్యం తెచ్చుకుని ఆహారం తీసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27831', '44', '27', '37', 'ఓడలో ఉన్న మేమంతా రెండు వందల డెబ్భై ఆరుగురం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27832', '44', '27', '38', 'వారు తిని తృప్తి పొందిన తరువాత, గోదుమలను సముద్రంలో పారబోసి ఓడను తేలిక చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27833', '44', '27', '39', '¶ తెల్లవారిన తరవాత అది ఏ దేశమో వారు గుర్తు పట్టలేకపోయారు, కానీ తీరం గల ఒక సముద్రపు పాయను చూసి, సాధ్యమైతే ఓడను అందులోకి నడిపించాలని ఆలోచించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27834', '44', '27', '40', 'కాబట్టి వారు గుర్తు పట్టలేకపోయారు వాటిని సముద్రంలో విడిచి పెట్టి చుక్కానుల కట్లు విప్పి ముందటి తెరచాప గాలికెత్తి సరిగా ఒడ్డుకి నడిపించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27835', '44', '27', '41', '¶ కానీ ఓడ రెండు ప్రవాహాలు కలిసిన చోట చిక్కుకుపోయి ఇసుకలో ఇరుక్కుపోయింది. అందువల్ల ఓడ ముందు భాగం కూరుకుపోయి కదలలేదు. వెనక భాగం అలల దెబ్బకు బద్దలైపోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27836', '44', '27', '42', 'ఖైదీల్లో ఎవరూ ఈదుకుని పారిపోకుండేలా వారిని చంపాలనే ఆలోచన సైనికులకు కలిగింది గాని,');
INSERT INTO `bible_verses_te_irv` VALUES ('27837', '44', '27', '43', 'శతాధిపతి పౌలుని రక్షించాలని కోరి వారి ఆలోచనకు అంగీకరించలేదు. ఈత వచ్చినవారు ముందు సముద్రంలో దూకి ఈదుకుంటూనూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('27838', '44', '27', '44', 'మిగిలినవారు ఓడ చెక్క పలకలు, ఇతర వస్తువుల సాయంతోనూ ఒడ్డుకు చేరాలని ఆజ్ఞాపించాడు. ఈ విధంగా అందరం తప్పించుకుని ఒడ్డుకు చేరాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27839', '44', '28', '1', '¶ మేము తప్పించుకొన్న తరువాత ఆ ద్వీపం మెలితే అని మాకు తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27840', '44', '28', '2', 'అనాగరికులైన అక్కడి ప్రజలు మాకు చేసిన సపర్య అంతా ఇంతా కాదు. అప్పుడు వర్షం కురుస్తూ చలిగా ఉండడంతో వారు నిప్పు రాజబెట్టి మా అందరినీ చేర్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27841', '44', '28', '3', '¶ అప్పుడు పౌలు కొన్ని పుల్లలేరి నిప్పుల మీద వేస్తుండగా ఒక పాము ఆ వేడికి బయటికి వచ్చి అతని చెయ్యి పట్టుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27842', '44', '28', '4', 'ఆ ప్రజలు ఆ పాము అతని చేతిని పట్టుకుని వేలాడడం చూసి “ఈ మనిషి తప్పకుండా హంతకుడై ఉంటాడు. ఇతడు సముద్రం నుండి తప్పించుకున్నప్పటికీ న్యాయం ఇతణ్ణి వదిలిపెట్ట లేదు” అని తమలో తాము చెప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27843', '44', '28', '5', 'కానీ పౌలు మాత్రం ఆ విష జంతువును మంటలో జాడించివేసి, ఏ హానీ పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27844', '44', '28', '6', 'వారైతే అతనికి హటాత్తుగా జ్వరం వంటిది రావటమో, అతడు అకస్మాత్తుగా పడి చనిపోవడమో జరుగుతుందని కనిపెడుతున్నారు. చాలాసేపు కనిపెట్టిన తరువాత అతనికి ఏ హానీ కలగకపోవడం చూసి తమ అభిప్రాయం మార్చుకుని, “ఇతడొక దేవుడు” అని చెప్పసాగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27845', '44', '28', '7', '¶ పొప్లి అనేవాడు ఆ ద్వీపంలో ముఖ్యుడు. అతనికి ఆ ప్రాంతంలో భూములున్నాయి. అతడు మమ్మల్ని చేర్చుకుని మూడు రోజులు స్నేహభావంతో ఆతిథ్యమిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27846', '44', '28', '8', '¶ ఆ సమయంలో పొప్లి తండ్రి జ్వరం, రక్త విరేచనాల చేత బాధపడుతూ పండుకుని ఉన్నాడు. పౌలు అతని దగ్గరికి వెళ్ళి ప్రార్థన చేసి, అతని మీద చేతులుంచి స్వస్థపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27847', '44', '28', '9', 'ఇది చూసి ఆ దీవిలో ఉన్న మిగిలిన రోగులు కూడా వచ్చి స్వస్థత పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27848', '44', '28', '10', 'వారు అనేక సత్కారాలతో మాకు మర్యాద చేసి, మేము ఓడ ఎక్కి వెళ్ళినప్పుడు మాకు కావలసిన వస్తువులు తెచ్చి ఓడలో ఉంచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27849', '44', '28', '11', 'కవల దేవుళ్ళ చిహ్నంతో ఉన్న అలెగ్జాండ్రియ పట్టణపు ఓడ ఒకటి ఆ ద్వీపంలో చలికాలమంతా నిలిచి ఉంది. మూడు నెలలు అక్కడున్న తరువాత ఆ ఓడ ఎక్కి బయలుదేరి');
INSERT INTO `bible_verses_te_irv` VALUES ('27850', '44', '28', '12', 'సురకూసై నగరానికి వచ్చి అక్కడ మూడు రోజులున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27851', '44', '28', '13', '¶ అక్కడ నుండి చుట్టూ తిరిగి రేగియు పట్టణం వచ్చి ఒక రోజు తరువాత దక్షిణపు గాలి విసరడంతో మరునాడు పొతియొలీ పట్టణం వచ్చాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27852', '44', '28', '14', 'అక్కడి సోదరులను కలిసినప్పుడు వారు తమ దగ్గర ఏడు రోజులు ఉండమని మమ్మల్ని వేడుకున్నారు. ఆ తరువాత రోమ్ నగరానికి వచ్చాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27853', '44', '28', '15', 'అక్కడ నుండి సోదరులు మా సంగతి విని అప్పీయా సంతపేట వరకూ, మూడు సత్రాల పేట వరకూ ఎదురు వచ్చి మమ్మల్ని ఆహ్వానించారు. పౌలు వారిని చూసి దేవునికి కృతజ్ఞతా స్తుతులు చెల్లించి ధైర్యం తెచ్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27854', '44', '28', '16', '¶ మేము రోమ్ కు వచ్చినప్పుడు పౌలు తనకు కాపలాగా ఉన్న సైనికులతో కలిసి ప్రత్యేకంగా ఉండడానికి అనుమతి పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27855', '44', '28', '17', 'మూడు రోజుల తరువాత అతడు ప్రముఖ యూదులను తన దగ్గరికి పిలిపించాడు. వారు వచ్చినప్పుడు అతడు, “సోదరులారా, నేను మన ప్రజలకూ, పూర్వీకుల ఆచారాలకూ వ్యతిరేకంగా ఏదీ చేయకపోయినా, యెరూషలేములో నన్ను రోమీయుల చేతికి అప్పగించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27856', '44', '28', '18', '¶ వారు నన్ను విచారించి నాలో మరణానికి తగిన కారణం ఏదీ లేకపోవడంతో నన్ను విడిచిపెట్టాలి అనుకున్నారు గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('27857', '44', '28', '19', 'యూదులు అభ్యంతరం చెప్పడం వలన నేను ‘సీజరు ఎదుట చెప్పుకొంటాను’ అనవలసి వచ్చింది. నా స్వజనం మీద నేరం మోపాలని నా అభిప్రాయం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27858', '44', '28', '20', '¶ ఈ కారణం చేతనే మీతో మాట్లాడాలని పిలిపించాను. ఇశ్రాయేలు నిరీక్షణ నిమిత్తం ఈ గొలుసులతో నన్ను బంధించి ఉంచారు” అని వారితో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27859', '44', '28', '21', 'అందుకు వారు, “యూదయ నుండి మీ గురించి మాకేమీ ఉత్తరాలు రాలేదు, ఇక్కడికి వచ్చిన యూదు సోదరుల్లో ఒక్కడైనా మీ గురించి చెడ్డ సంగతి ఏదీ మాకు తెలుపలేదు. ఎవరూ చెప్పుకోలేదు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27860', '44', '28', '22', 'అయినా ఈ విషయంలో మీ అభిప్రాయం మీ నోటనే వినగోరుతున్నాం. ఈ మతభేదం గూర్చి అన్ని చోట్లా అభ్యంతరాలు ఉన్నాయని మాత్రం మాకు తెలుసు” అని జవాబిచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27861', '44', '28', '23', '¶ అతనికి ఒక రోజు ఏర్పాటు చేసి, అతడున్న చోటికి చాలా మంది వచ్చారు. ఉదయం నుండి సాయంకాలం వరకూ అతడు దేవుని రాజ్యం గూర్చి పూర్తిగా సాక్షమిస్తూ, మోషే ధర్మశాస్త్రంలో నుండీ, ప్రవక్తల్లో నుండీ సంగతులను వారికి ఎత్తి చూపుతూ, యేసుని గూర్చి వివరంగా బోధిస్తూ వారిని ఒప్పిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27862', '44', '28', '24', 'అతడు చెప్పిన సంగతులు కొందరు నమ్మారు, కొందరు నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27863', '44', '28', '25', 'వారిలో భేదాభిప్రాయాలు కలిగాయి. పౌలు చివరిగా వారితో ఒక మాట చెప్పాడు. అదేమంటే');
INSERT INTO `bible_verses_te_irv` VALUES ('27864', '44', '28', '26', 'వారు వింటారు గాని అర్థం చేసుకోరు. చూస్తారు కానీ గ్రహించుకోరు’ అని ఈ ప్రజలతో చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27865', '44', '28', '27', 'ఈ ప్రజలు కన్నులారా చూసి, చెవులారా విని, మనసారా గ్రహించి నా వైపు తిరిగి నా వలన స్వస్థత పొందకుండా వారి హృదయాలు బండబారి పోయాయి. వారు ఏదీ వినిపించుకోరు, వారు కళ్ళు మూసుకుని ఉన్నారు’ అని పరిశుద్ధాత్మ యెషయా ప్రవక్త ద్వారా మీ పితరులతో చెప్పిన మాట సరైందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27866', '44', '28', '28', 'కాబట్టి దేవుని వలన కలిగిన ఈ రక్షణ యూదేతరుల దగ్గరికి తరలి పోతున్నదని మీరు తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27867', '44', '28', '29', 'వారు దాన్ని అంగీకరిస్తారు.” ఈ మాటలు విని వారంతా వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27868', '44', '28', '30', 'పౌలు రెండు సంవత్సరాలు పూర్తిగా తన అద్దె ఇంట్లో నివసించి, తన దగ్గరికి వచ్చే వారినందరినీ ఆదరిస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('27869', '44', '28', '31', 'ఏ ఆటంకమూ లేకుండా పూర్ణ ధైర్యంతో దేవుని రాజ్యం గూర్చి ప్రకటిస్తూ, ప్రభువైన యేసు క్రీస్తును గూర్చిన సంగతులు బోధిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27870', '45', '1', '1', '¶ యేసు క్రీస్తు దాసుడు, అపోస్తలుడుగా పిలుపు పొందినవాడు, దేవుని సువార్త కోసం ప్రభువు ప్రత్యేకించుకున్న');
INSERT INTO `bible_verses_te_irv` VALUES ('27871', '45', '1', '2', 'పౌలు, రోమాలో ఉన్న దేవుని ప్రియులందరికీ అంటే పవిత్రులుగా ఉండడానికి పిలుపు పొందిన వారికి శుభాలు చెబుతూ రాస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27872', '45', '1', '3', 'మన తండ్రి అయిన దేవుని నుండీ, ప్రభు యేసు క్రీస్తు నుండీ కృప, సమాధానం మీకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('27873', '45', '1', '4', '¶ దేవుడు తన కుమారుడు, మన ప్రభువు అయిన యేసు క్రీస్తు గురించిన ఆ సువార్తను పవిత్ర లేఖనాల్లో తన ప్రవక్తల ద్వారా ముందుగానే వాగ్దానం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27874', '45', '1', '5', 'యేసు క్రీస్తు, శారీరికంగా చూస్తే దావీదు సంతానం. దేవుని పవిత్రమైన ఆత్మ సంబంధంగా చనిపోయి తిరిగి సజీవుడుగా లేవడం ద్వారా ఆయన దేవుని కుమారుడు అని బల ప్రభావాలతో ప్రకటించబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27875', '45', '1', '6', 'ఈయన నామం నిమిత్తం అన్ని జాతుల ప్రజలు విశ్వాసానికి విధేయులయ్యేలా ఈయన ద్వారా మేము కృప, అపొస్తలత్వం పొందాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27876', '45', '1', '7', 'వారితోబాటు మీరు కూడా యేసు క్రీస్తుకు చెందిన వారుగా ఉండడానికి పిలుపు పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27877', '45', '1', '8', '¶ మీ విశ్వాసం లోకమంతా ప్రచురం కావడం చూసి, మొదట మీ అందరి కోసం యేసు క్రీస్తు ద్వారా నా దేవునికి కృతజ్ఞతా స్తుతులు చెల్లిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27878', '45', '1', '9', 'ఏదో ఒక విధంగా చివరికి మీ దగ్గరికి రావడానికి దేవుని చిత్తం వలన నాకు వీలవుతుందేమో అని నా ప్రార్థనల్లో ఎప్పుడూ ఆయనను బతిమాలుకుంటున్నాను. మిమ్మల్ని ఎడతెగక ప్రస్తావిస్తున్నాను. ఆయన కుమారుడి సువార్త కోసం నేను నా ఆత్మలో సేవిస్తున్న దేవుడే ఇందుకు సాక్షి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27879', '45', '1', '11', 'మీరు స్థిరపడాలనీ, మీరూ నేనూ ఒకరి విశ్వాసం చేత ఒకరం ఆదరణ పొందడం కోసం మిమ్మల్ని చూడాలనీ కోరుకుంటున్నాను. ఎందుకంటే ఆత్మ సంబంధమైన ఏదైనా కృపావరాన్ని మీకు అందించాలని నా ఆశ.');
INSERT INTO `bible_verses_te_irv` VALUES ('27880', '45', '1', '13', '¶ సోదరులారా, ఇది మీకు తెలియకుండా ఉండడం నాకు ఇష్టం లేదు. నేను చాలా సార్లు మీ దగ్గరకి రావడానికి ప్రయత్నించాను గాని ప్రతిసారీ ఆటంకం వచ్చింది. యూదేతర ప్రజల మధ్య నేను పొందిన పరిచర్య ఫలాలు మీ మధ్య కూడా పొందాలని నా ఆకాంక్ష.');
INSERT INTO `bible_verses_te_irv` VALUES ('27881', '45', '1', '14', 'గ్రీకులకూ, ఇతరులకూ, తెలివైన వారికీ, బుద్ధిహీనులకూ నేను రుణపడి ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27882', '45', '1', '15', 'కాబట్టి రోమాలోని మీకు కూడా సువార్త ప్రకటించాలన్న ఆశతో నేను సిద్ధంగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27883', '45', '1', '16', '¶ సువార్తను గురించి నేను సిగ్గుపడను. ఎందుకంటే మొదట యూదుడికి, తరవాత గ్రీసు జాతి వాడికి నమ్మే ప్రతి ఒక్కరికీ అది దేవుని శక్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27884', '45', '1', '17', 'నీతిమంతుడు విశ్వాసమూలంగా జీవిస్తాడు, అని రాసి ఉన్న ప్రకారం విశ్వాసమూలంగా మరింత విశ్వాసం కలిగేలా దేవుని నీతి దానిలో వెల్లడి అవుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27885', '45', '1', '18', '¶ ఎవరైతే తమ దుర్నీతి చేత సత్యాన్ని అడ్డగిస్తారో వారి భక్తిహీనత మీదా, దుర్నీతి మీదా దేవుని కోపం పరలోకం నుండి వెల్లడి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27886', '45', '1', '19', 'ఎందుకంటే దేవుని గురించి తెలుసుకోగలిగినదంతా వారికి కనబడుతూనే ఉంది. దేవుడే దాన్ని వారికి వెల్లడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27887', '45', '1', '20', 'ఈ లోకం పుట్టినప్పటి నుండి, అనంతమైన శక్తి, దైవత్వం అనే ఆయన అదృశ్య లక్షణాలు స్పష్టించబడిన వాటిని తేటగా పరిశీలించడం ద్వారా తేటతెల్లం అవుతున్నాయి. కాబట్టి వారు తమను తాము సమర్ధించుకోడానికి ఏ అవకాశమూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27888', '45', '1', '21', '¶ వారు దేవుణ్ణి ఎరిగి ఉండి కూడా ఆయనను దేవునిగా మహిమ పరచ లేదు, కృతజ్ఞతలు చెప్పలేదు గానీ తమ ఆలోచనల్లో బుద్ధిహీనులయ్యారు. వారి అవివేక హృదయం చీకటిమయం అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27889', '45', '1', '22', 'తాము తెలివైన వారం అని చెప్పుకున్నారు గాని వారు బుద్ధిహీనులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27890', '45', '1', '23', 'వారు ఎన్నటికీ క్షయం కాని వాడైన దేవుని మహిమను, నాశనమైపోయే మనుషులు, పక్షులు, నాలుగు కాళ్ళ జంతువులు, పురుగులు అనే వాటి రూపాలకు ఆపాదించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27891', '45', '1', '24', '¶ ఇందువలన వారు తమ హృదయాల దురాశల ప్రకారం, తమ శరీరాలను తమలో తాము అవమాన పరచుకొనేలా దేవుడు వారిని లైంగిక అపవిత్రతకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27892', '45', '1', '25', 'వారు దేవుని సత్యాన్ని అబద్ధంగా మార్చివేసి, యుగ యుగాలకు స్తోత్రార్హుడైన సృష్టికర్తకు బదులు సృష్టిని పూజించి సేవించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27893', '45', '1', '26', '¶ ఈ కారణంగా దేవుడు వారిని నీచమైన కోరికలకు అప్పగించాడు. వారి స్త్రీలు సైతం సహజ సంపర్కాలను వదిలివేసి అసహజమైన సంపర్కాలకు అలవాటు పడిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27894', '45', '1', '27', 'అదే విధంగా పురుషులు కూడా తాము సహజంగా స్త్రీలతో జరిగించవలసిన ధర్మాన్ని విడిచిపెట్టి పురుషులతో పురుషులు చేయదగని విధంగా ప్రవర్తించారు. ఆ విధంగా వారు తమ కామాగ్నిలో మాడిపోయి తమ తప్పుకు తగిన ప్రతిఫలాన్ని పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27895', '45', '1', '28', '¶ వారి మనసుల్లో దైవిక జ్ఞానానికి చోటు లేదు. కాబట్టి చేయదగని పనులు వారితో చేయించే చెడు మనసుకు దేవుడు వారిని అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27896', '45', '1', '29', 'వారు సమస్తమైన దుర్నీతి, దుష్టత్వం, లోభం, చెడుతనం, ఈర్ష్య, అసూయ, హత్య, కలహం, మోసం, విరోధభావం వీటన్నిటితో నిండిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27897', '45', '1', '30', '¶ వారు చాడీలు చెప్పేవారు, అపనిందలు మోపేవారు, దేవుణ్ణి ద్వేషించేవారు, అపకారులు, గర్విష్టులు, లేని గొప్పలు చెప్పుకొనేవారు, చెడ్డ పనులు చెయ్యడానికి రకరకాల మార్గాలు కల్పించుకునేవారు, తల్లిదండ్రులను ఎదిరించేవారు, బుద్ధిహీనులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('27898', '45', '1', '31', 'మాట తప్పేవారు, జాలి లేని వారు, దయ చూపనివారు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27899', '45', '1', '32', 'ఇలాటి వారు చావుకు లోనవుతారు అనే దేవుని శాసనం వారికి బాగా తెలిసి ఉన్నా, వాటిని చేస్తూనే ఉన్నారు. తాము చేయడమే కాక వాటిని చేసే ఇతరులతో కలిసి సంతోషిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27900', '45', '2', '1', '¶ కాబట్టి ఇతరులకు తీర్పు తీర్చే నీవు ఎవరివైనా సరే, నిన్ను నీవు సమర్ధించుకోలేవు. దేని విషయంలో ఎదుటి వాడికి తీర్పు తీరుస్తున్నావో దాని విషయంలో నీవే దోషివని తీర్పు తీర్చుకుంటున్నావు. ఎందుకంటే నీవు ఏ పనుల విషయంలో తీర్పు తీరుస్తున్నావో వాటినే నీవు కూడా చేస్తున్నావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27901', '45', '2', '2', '¶ ఆ పనులు చేసే వారి మీద దేవుని తీర్పు న్యాయమైనదే అని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27902', '45', '2', '3', 'ఆ పనులు చేసే వారికి తీర్పు తీరుస్తూ వాటినే చేస్తున్న ఓ మనిషీ, దేవుని తీర్పు నీవెలా తప్పించుకుంటావు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27903', '45', '2', '4', 'దేవుని కటాక్షం నిన్ను పశ్చాత్తాప పడేందుకు ప్రేరేపిస్తున్నదని తెలియక ఆయన మంచితనం అనే ఐశ్వర్యాన్నీ సహనాన్నీ దీర్ఘశాంతాన్నీ తోసిపుచ్చుతావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27904', '45', '2', '5', '¶ నీ మొండితనాన్ని, మారని నీ హృదయాన్ని బట్టి దేవుని న్యాయమైన తీర్పు జరిగే ఆ ఉగ్రత రోజు కోసం, దేవుని కోపాన్ని పోగు చేసుకుంటున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27905', '45', '2', '6', 'ఆయన ప్రతి మనిషికీ అతని పనుల చొప్పున ప్రతిఫలం ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27906', '45', '2', '7', 'మంచి పనులను ఓపికగా చేస్తూ, మహిమ, ఘనత, అక్షయతలను వెదికే వారికి నిత్యజీవమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27907', '45', '2', '8', 'అయితే స్వార్ధపరులు, సత్యాన్ని విడిచిపెట్టి దుర్నీతిని జరిగించే వారి మీదికి దేవుని ఉగ్రత, మహా కోపం వస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27908', '45', '2', '9', 'చెడ్డ పని చేసే ప్రతి మనిషి ఆత్మకు, ముందు యూదునికి, తరువాత యూదేతరునికి బాధ, వేదన కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27909', '45', '2', '10', 'అయితే మంచి పని చేసే ప్రతి వ్యక్తికి, ముందు యూదునికి, తరువాత యూదేతరునికి మహిమ, ఘనత, శాంతిసమాధానాలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27910', '45', '2', '11', '¶ ఎందుకంటే దేవునికి పక్షపాతం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27911', '45', '2', '12', 'ధర్మశాస్త్రం ఉండి పాపం చేసినవారు ధర్మశాస్త్ర ప్రకారం తీర్పు పొందుతారు. ధర్మశాస్త్రం లేకుండా పాపం చేసిన వారు కూడా ధర్మశాస్త్రం లేకపోయినా నాశనం అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27912', '45', '2', '13', 'ధర్మశాస్త్రం వినే వారిని కాదు, దాన్ని అనుసరించి ప్రవర్తించే వారినే దేవుడు నీతిమంతులుగా ఎంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27913', '45', '2', '14', 'ధర్మశాస్త్రం లేని యూదేతరులు స్వాభావికంగా ధర్మశాస్త్రం చెప్పినట్టు నడుచుకుంటే వారికి ధర్మశాస్త్రం లేకపోయినా, తమకు తామే ధర్మశాస్త్రంలాగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27914', '45', '2', '15', 'అలాటి వారి మనస్సాక్షి కూడా సాక్షమిస్తుంది. వారి ఆలోచనలు వారిపై తప్పు మోపడమో లేక తప్పులేదని చెప్పడమో చేస్తాయి. అలాటివారి హృదయాలపై ధర్మశాస్త్ర సారం రాసినట్టే ఉంటుంది రాసినట్టే ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27915', '45', '2', '16', 'నా సువార్త ప్రకారం దేవుడు యేసు క్రీస్తు ద్వారా మానవుల రహస్యాలను విచారించే రోజున ఈ విధంగా జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27916', '45', '2', '17', '¶ నీవు యూదుడవని పేరు పెట్టుకుని ధర్మశాస్త్రం మీద ఆధారపడుతూ దేవుని విషయంలో అతిశయిస్తున్నావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27917', '45', '2', '18', 'ఆయన చిత్తం తెలిసి, ధర్మశాస్త్రంలో ఉపదేశం పొంది ఏది మంచిదో తెలిసి దాన్ని మెచ్చుకొంటావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27918', '45', '2', '19', 'జ్ఞాన సత్య స్వరూపమైన ధర్మశాస్త్రం కలిగిఉండి, “నేను గుడ్డివారికి దారి చూపేవాణ్ణి, చీకటిలో ఉండేవారికి వెలుగు చూపేవాణ్ణి,');
INSERT INTO `bible_verses_te_irv` VALUES ('27919', '45', '2', '20', 'బుద్ధిలేని వారిని సరిదిద్దే వాణ్ణి, చిన్న పిల్లలలకు అధ్యాపకుణ్ణి అని” అని నిశ్చింతగా ఉన్నావు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27920', '45', '2', '21', 'ఎదుటి మనిషికి ఉపదేశించే వాడివి, నీకు నీవు బోధించుకోవా? దొంగతనం చేయకూడదని చెప్పే నీవే దొంగతనం చేస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27921', '45', '2', '22', 'వ్యభిచారం చేయవద్దని చెప్పే నీవే వ్యభిచారం చేస్తావా? విగ్రహాలను అసహ్యించుకుంటూ నీవే గుడులను దోచుకుంటావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27922', '45', '2', '23', 'ధర్మశాస్త్రంలో గొప్పలు చెప్పుకునే నీవు ధర్మశాస్త్రం మీరి, దేవునికి అవమానం తెస్తావా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27923', '45', '2', '24', '“మిమ్మల్ని బట్టే గదా దేవుని పేరు యూదేతరుల మధ్య దూషణ పాలవుతున్నది?” అని రాసి ఉంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27924', '45', '2', '25', '¶ నీవు ధర్మశాస్త్రాన్ని అనుసరించేవాడివైతే నీకు సున్నతి ప్రయోజనం వర్తిస్తుంది గాని ధర్మశాస్త్రాన్ని అతిక్రమించేవాడివైతే, నీ సున్నతి సున్నతి కానట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27925', '45', '2', '26', 'కాబట్టి సున్నతి లేనివాడు ధర్మశాస్త్ర నియమాలను పాటిస్తే సున్నతి లేకపోయినా సున్నతి పొందినవాడుగా ఎంచబడతాడు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27926', '45', '2', '27', 'సున్నతి పొందకపోయినా ధర్మశాస్త్రాన్ని అనుసరించి జీవించేవాడు, లేఖనాలూ, సున్నతి కలిగి ధర్మశాస్త్రాన్ని అతిక్రమించే నీకు తీర్పు తీరుస్తాడు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27927', '45', '2', '28', 'పైకి యూదుడుగా కనిపించేవాడు యూదుడు కాదు, శరీరంలో పైకి కనిపించే సున్నతి సున్నతి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27928', '45', '2', '29', 'అంతరంగంలో యూదుడైన వాడే యూదుడు. సున్నతి హృదయానికి చెందింది. అది ఆత్మలో జరిగేదే గాని అక్షరార్ధమైనది కాదు. అలాటి వాణ్ణి మనుషులు కాదు, దేవుడే మెచ్చుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27929', '45', '3', '1', '¶ అలాగైతే యూదుల గొప్పతనం ఏమిటి? సున్నతి వలన ప్రయోజనం ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('27930', '45', '3', '2', 'ప్రతి విషయంలో ఎక్కువే. మొదటిది, దేవుని వాక్కులు యూదులకే అప్పగించబడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27931', '45', '3', '3', 'కొందరు యూదులు నమ్మదగని వాళ్ళు అయినంత మాత్రాన దేవుడు నమ్మదగినవాడు కాకపోతాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27932', '45', '3', '4', 'కానేకాదు. “నీ మాటల్లో నీవు నీతిమంతుడుగా కనిపించడానికి, నీపై విచారణ జరిగినప్పుడు గెలవడానికి” అని రాసి ఉన్న ప్రకారం మనుషులంతా అబద్ధికులైనా సరే, దేవుడు మాత్రం సత్యవంతుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27933', '45', '3', '5', 'మన దుర్నీతి దేవుని న్యాయాన్ని వెల్లడి చేస్తున్నప్పటికీ కోపం చూపే దేవుడు అన్యాయం చేసేవాడని చెప్పాలా? నేను మానవ వ్యవహార రీతిలో మాట్లాడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('27934', '45', '3', '6', 'అలా కానే కాదు. అలాగైతే దేవుడు లోకానికి ఎలా తీర్పు తీరుస్తాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27935', '45', '3', '7', '¶ నా అబద్ధం ద్వారా దేవుని సత్యం విస్తరించి ఆయనకు మహిమ కలిగితే నేను పాపినని తీర్పు పొందడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('27936', '45', '3', '8', 'మంచి జరగడం కోసం చెడు జరిగిద్దాం అని మేము బోధిస్తున్నామని ఇప్పటికే కొందరు మాపై నిందారోపణ చేసినట్టు మేము నిజంగానే ఆ ప్రకారం చెప్పవచ్చు కదా? వారి మీదికి వచ్చే శిక్ష న్యాయమైనదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27937', '45', '3', '9', '¶ అలాగని మేము వారికంటే మంచివారమా? ఎంతమాత్రం కాదు. యూదులైనా, యూదేతరులైనా, అందరూ పాపం కింద ఉన్నారని ఇప్పటికే దోషారోపణ చేశాం కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('27938', '45', '3', '10', 'దీని విషయంలో ఏమని రాసి ఉన్నదంటే, “నీతిమంతుడు లేడు, ఒక్కడు కూడా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27939', '45', '3', '11', 'గ్రహించేవాడెవడూ లేడు, దేవుణ్ణి వెదికే వాడెవడూ లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27940', '45', '3', '12', 'అందరూ దారి తప్పిపోయారు, అందరూ ఏకంగా పనికిమాలినవారయ్యారు. మంచి జరిగించేవాడు లేడు, ఒక్కడు కూడా లేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27941', '45', '3', '13', 'వారి గొంతుక తెరచి ఉన్న సమాధిలాగా ఉంది. వారు నాలుకతో మోసం చేస్తూ ఉంటారు. వారి పెదవుల కింద పాము విషం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27942', '45', '3', '14', 'వారి నోటినిండా శాపనార్ధాలు, పగ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27943', '45', '3', '15', 'రక్తం చిందించడానికి వారి పాదాలు పరిగెడుతూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27944', '45', '3', '16', 'వారి మార్గాల్లో నాశనం, కష్టం ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27945', '45', '3', '17', 'వారికి శాంతిమార్గం తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27946', '45', '3', '18', 'వారి దృష్టికి దేవుని భయం అంటే తెలియదు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27947', '45', '3', '19', '¶ ప్రతి నోటికీ మూతపడాలనీ, లోకమంతా దేవుని తీర్పు కిందికి రావాలనీ ధర్మశాస్త్రం చెప్పే మాటలన్నీ దానికి లోబడి ఉన్నవారితోనే చెబుతున్నదని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27948', '45', '3', '20', 'ఎందుకంటే ధర్మశాస్త్రాన్ని పాటించడం ద్వారా ఏ మనిషీ దేవుని దృష్టికి నీతిమంతుడు కాలేడు. ధర్మశాస్త్రం వలన పాపమంటే ఏమిటో తెలుస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27949', '45', '3', '21', '¶ ఇదిలా ఉంటే ధర్మశాస్త్రంతో సంబంధం లేకుండా దేవుని న్యాయం వెల్లడైంది. ధర్మశాస్త్రమూ ప్రవక్తలూ రాసింది దానికి సాక్ష్యంగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27950', '45', '3', '22', 'అది యేసు క్రీస్తులో విశ్వాసమూలంగా నమ్మే వారందరికీ కలిగే దేవుని నీతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27951', '45', '3', '23', 'భేదమేమీ లేదు. అందరూ పాపం చేసి దేవుడు ఇవ్వజూపిన మహిమను అందుకోలేక పోతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27952', '45', '3', '24', 'నమ్మేవారు దేవుని కృప చేతా, క్రీస్తు యేసులోని విమోచన ద్వారా, ఉచితంగా నీతిమంతులని తీర్పు పొందుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27953', '45', '3', '25', 'క్రీస్తు యేసు రక్తంలో విశ్వాసం ద్వారా పాప పరిహారం పొందేలా దేవుడు తన కోపాగ్నిని తొలగించే పాప పరిహారార్ధ బలిగా ఆయనను కనుపరిచాడు. అందులో దేవుని ఉద్దేశం తన న్యాయాన్ని ప్రదర్శించడమే. ఎందుకంటే, గతంలోని పాపాలను దేవుడు సహనంతో దాటిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27954', '45', '3', '26', 'ప్రస్తుత కాలంలో తన న్యాయాన్ని కనబరిచే నిమిత్తం తాను న్యాయవంతుడుగా, యేసులో విశ్వాసంగల వాణ్ణి న్యాయవంతుని తీర్చే వాడుగా ఉండడానికి దేవుడు ఇలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27955', '45', '3', '27', '¶ కాబట్టి మనం గొప్పలు చెప్పుకోడానికి కారణమేది? దాన్ని కొట్టివేయడం అయిపోయింది. ఏ నియమాన్ని బట్టి? క్రియలను బట్టా? కాదు, విశ్వాస నియమాన్ని బట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27956', '45', '3', '28', 'కాబట్టి మనుషులు ధర్మశాస్త్ర క్రియలు లేకుండానే విశ్వాసం వలన నీతిమంతులని తీర్పు పొందుతున్నారని నిర్ణయిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27957', '45', '3', '29', '¶ దేవుడు యూదులకు మాత్రమేనా దేవుడు? యూదేతరులకు కాడా? అవును, వారికి కూడా దేవుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('27958', '45', '3', '30', 'దేవుడు ఒక్కడే కాబట్టి, ఆయన సున్నతి గలవారిని విశ్వాసం ద్వారా, సున్నతి లేని వారిని విశ్వాసం మూలంగా నీతిమంతులుగా తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27959', '45', '3', '31', '¶ విశ్వాసం ద్వారా ధర్మశాస్త్రాన్ని కొట్టివేస్తున్నామా? కాదు, ధర్మశాస్త్రాన్ని స్థిరపరుస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27960', '45', '4', '1', '¶ కాబట్టి శరీరరీతిగా మన పూర్వికుడైన అబ్రాహాముకు ఏం దొరికింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('27961', '45', '4', '2', 'అబ్రాహాము క్రియల మూలంగా నీతిమంతుడని తీర్పు పొంది ఉంటే అతడు గొప్పలు పోవడానికి కారణం ఉండేది గానీ అది దేవుని ఎదుట కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27962', '45', '4', '3', 'లేఖనం చెబుతున్నదేమిటి? “అబ్రాహాము దేవునిలో నమ్మకముంచాడు. దాని ద్వారానే అతడు నీతిమంతుడని తీర్పు పొందాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27963', '45', '4', '4', 'పని చేసే వ్యక్తికి ఇచ్చే జీతం అతనికి హక్కుగా రావలసిన సొమ్మే గాని దానం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27964', '45', '4', '5', '¶ కానీ క్రియలు చేయకుండా దానికి బదులు భక్తిహీనుణ్ణి నీతిమంతునిగా తీర్చే దేవునిలో కేవలం విశ్వాసం ఉంచే వ్యక్తి విశ్వాసాన్నే దేవుడు నీతిగా ఎంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27965', '45', '4', '6', 'అదే విధంగా క్రియలు లేకుండా దేవుడు నీతిమంతుడుగా ప్రకటించిన మనిషి ధన్యుడని దావీదు కూడా చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27966', '45', '4', '7', 'ఎలా అంటే, “తన అతిక్రమాలకు క్షమాపణ పొందినవాడు, తన పాపానికి ప్రాయశ్చిత్తం పొందినవాడు ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27967', '45', '4', '8', 'ప్రభువు ఎవరి అపరాధం లెక్కలోకి తీసుకోడో వాడు ధన్యుడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('27968', '45', '4', '9', '¶ ఈ దీవెన సున్నతి ఆచరించే వారి గురించి చెప్పాడా, ఆచరించని వారి గురించి కూడా చెప్పాడా? అబ్రాహాము విశ్వాసం అతణ్ణి నీతిమంతుడుగా తీర్చింది అన్నాం కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('27969', '45', '4', '10', 'అతడు ఏ స్థితిలో ఉన్నప్పుడు అది జరిగింది? సున్నతి చేయించుకున్న తరవాతా లేక సున్నతికి ముందా? ముందే కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('27970', '45', '4', '11', 'సున్నతి లేకపోయినా నమ్మిన వారికందరికీ అతడు తండ్రి కావడం కోసం వారికి నీతి ఆపాదించడానికై సున్నతి లేనప్పుడే, తాను కలిగి ఉన్న విశ్వాసం వలన పొందిన నీతికి ముద్రగా సున్నతి అనే గుర్తును పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27971', '45', '4', '12', 'అలాగే సున్నతి గలవారికి కూడా తండ్రి కావడానికి, అంటే కేవలం సున్నతి మాత్రమే పొందిన వారు కాక సున్నతి లేనప్పుడు మన తండ్రి అబ్రాహాము విశ్వాసపు అడుగుజాడల్లో నడచిన వారికి కూడా తండ్రి కావడానికి అతడు ఆ గుర్తు పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27972', '45', '4', '13', '¶ అబ్రాహాము, అతని సంతానం లోకానికి వారసులవుతారు అనే వాగ్దానం ధర్మశాస్త్ర మూలంగా కలగలేదు. విశ్వాసం వలన ఏర్పడిన నీతి మూలంగానే కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27973', '45', '4', '14', 'ధర్మశాస్త్ర సంబంధులు వారసులైతే విశ్వాసం వ్యర్థమౌతుంది, వాగ్దానం కూడా నిరర్థకమౌతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27974', '45', '4', '15', 'ఎందుకంటే ధర్మశాస్త్రం ఉగ్రతను పుట్టిస్తుంది. ధర్మశాస్త్రం లేని చోట దాన్ని అతిక్రమించడం కూడా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27975', '45', '4', '16', '¶ ఈ కారణం చేత ఆ వాగ్దానం అబ్రాహాము సంతతి వారందరికీ, అంటే ధర్మశాస్త్రం గలవారికి మాత్రమే కాక అబ్రాహాముకున్న విశ్వాసం గలవారికి కూడా కృపను బట్టి వర్తించాలని, అది విశ్వాసమూలమైనది అయ్యింది. ఆ అబ్రాహాము మనందరికీ తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27976', '45', '4', '17', 'దీని గురించే, “నిన్ను అనేక జనాలకు తండ్రిగా నియమించాను” అని రాసి ఉంది. తాను నమ్ముకున్న దేవుని సమక్షంలో, అంటే చనిపోయిన వారిని బతికించేవాడు, లేని వాటిని ఉన్నట్టుగానే పిలిచేవాడు అయిన దేవుని ఎదుట అతడు మనకందరికీ తండ్రి.');
INSERT INTO `bible_verses_te_irv` VALUES ('27977', '45', '4', '18', 'అలాగే, “నీ సంతానం ఇలా ఉంటుంది” అని రాసి ఉన్నట్టుగా తాను అనేక జనాలకు తండ్రి అయ్యేలా ఎలాటి ఆశాభావం లేనప్పడు సైతం అతడు ఆశాభావంతో నమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27978', '45', '4', '19', 'అతడు విశ్వాసంలో బలహీనుడు కాలేదు, సుమారు నూరు సంవత్సరాల వయస్సు గలవాడు కాబట్టి, తన శరీరాన్ని మృతతుల్యంగా, శారా గర్భం మృతతుల్యంగా భావించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27979', '45', '4', '20', 'అవిశ్వాసంతో దేవుని వాగ్దానాన్ని గూర్చి సందేహించక విశ్వాసంలో బలపడి దేవుణ్ణి మహిమ పరచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27980', '45', '4', '21', 'దేవుడు మాట ఇచ్చిన దాన్ని ఆయన నెరవేర్చడానికి సమర్థుడని గట్టిగా నమ్మాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27981', '45', '4', '22', 'అందుచేత దేవుడు దాన్ని అతనికి నీతిగా ఎంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27982', '45', '4', '23', 'దేవుడు ఆ విశ్వాసాన్ని ఆ విధంగా ఎంచాడని అతని కోసం మాత్రమే రాసి లేదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('27983', '45', '4', '24', 'మన ప్రభు యేసును చనిపోయిన వారిలో నుండి లేపిన దేవునిలో విశ్వాసం ఉంచిన మనలను కూడా నీతిమంతులుగా ఎంచడానికి మన కోసం కూడా రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27984', '45', '4', '25', 'ఆయనను దేవుడు మన అపరాధాల కోసం అప్పగించి, మనలను నీతిమంతులుగా తీర్చడానికి ఆయనను తిరిగి లేపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27985', '45', '5', '1', '¶ విశ్వాసం ద్వారా దేవుడు మనలను నీతిమంతులుగా తీర్చాడు కాబట్టి మన ప్రభు యేసు క్రీస్తు ద్వారా దేవునితో సమాధానం కలిగి ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27986', '45', '5', '2', 'ఆయన ద్వారా మనం విశ్వాసం వలన ఈ కృపలో ప్రవేశించి, అందులో కొనసాగుతూ దేవుని మహిమ గురించిన నిశ్చయతలో ఆనందిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27987', '45', '5', '3', 'అంతే కాదు, కష్టాలు ఓర్పునూ, ఓర్పు యోగ్యతనూ, యోగ్యత ఆమోదాన్నీ కలిగిస్తాయని తెలిసి మన కష్టాల్లో ఆనందించుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27988', '45', '5', '5', 'ఈ నమ్మకం మనలను నిరాశపరచదు. ఎందుకంటే దేవుడు మనకు అనుగ్రహించిన పరిశుద్ధాత్మ ద్వారా ఆయన తన ప్రేమను మన హృదయాల్లో కుమ్మరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27989', '45', '5', '6', '¶ ఎందుకంటే మనం బలహీనులుగా ఉండగానే, సరైన సమయంలో క్రీస్తు భక్తిహీనుల కోసం చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27990', '45', '5', '7', 'నీతిపరుని కోసం సైతం ఎవరైనా చనిపోవడం అరుదు. మంచివాడి కోసం ఎవరైనా చనిపోడానికి ఒకవేళ తెగించవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27991', '45', '5', '8', 'అయితే దేవుడు మన మీద తన ప్రేమను వ్యక్తపరిచాడు. ఎలాగంటే మనమింకా పాపులుగా ఉండగానే క్రీస్తు మన కోసం చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27992', '45', '5', '9', 'కాబట్టి ఇప్పుడు ఆయన రక్తం వలన నీతిమంతులుగా తీర్పు పొంది, మరింత నిశ్చయంగా ఆయన ద్వారా ఉగ్రత నుండి తప్పించుకుంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27993', '45', '5', '10', 'ఎందుకంటే మనం శత్రువులుగా ఉండి, ఆయన కుమారుని మరణం ద్వారా దేవునితో సమాధానపడితే, ఆయన జీవం చేత ఇంకా నిశ్చయంగా రక్షణ పొందుతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('27994', '45', '5', '11', 'అంతేకాదు, మన ప్రభువైన యేసు క్రీస్తు ద్వారా ఇప్పుడు సమాధాన స్థితి పొందాము కాబట్టి ఆయన ద్వారా మనం దేవునిలో ఆనందిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('27995', '45', '5', '12', '¶ ఇదిలా ఉండగా, ఒక మనిషి ద్వారా పాపం ఎలా ఈ లోకంలోకి ప్రవేశించిందో, అలాగే పాపం ద్వారా మరణం ప్రవేశించింది. మనుషులంతా పాపం చేయడం వలన చావు అందరికీ దాపురించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27996', '45', '5', '13', 'ఎందుకంటే ధర్మశాస్త్రం రాక ముందు కూడా లోకంలో పాపం ఉంది గాని ధర్మశాస్త్రం లేదు కాబట్టి దేవుడు వారిపై పాపం ఆరోపించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27997', '45', '5', '14', 'అయినా, ఆదాము కాలం నుండి మోషే కాలం వరకూ మానవులపై మరణం రాజ్యం చేసింది. ఆదాము దేవుని ఆజ్ఞను అతిక్రమించాడు. కాని అతని వలే పాపం చెయ్యని వాళ్ళపై కూడా మరణం రాజ్యం చేసింది. ఆదాము రాబోయే వాడికి ఒక సూచనగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('27998', '45', '5', '15', '¶ కాని దేవుడు ఇచ్చిన వరానికి, ఆదాము చేసిన పాపానికి పోలిక లేదు. ఎలాగంటే ఒకడి అపరాధం వలన చాలా మంది చనిపోయారు. అయితే దేవుని అనుగ్రహం, యేసు క్రీస్తు అనే ఒక మనిషి కృప వలన కలిగిన ఉచిత కృపాదానం మరి నిశ్చయంగా అనేకమందికి సమృద్ధిగా కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('27999', '45', '5', '16', 'పాపం చేసిన ఒక్కడి వలన శిక్ష కలిగినట్టు ఆ కృపాదానం కలగ లేదు. ఎందుకంటే తీర్పు ఒక్క అపరాధం మూలంగా వచ్చి శిక్షకు కారణమయ్యింది. కృపావరమైతే అనేక అపరాధాల మూలంగా వచ్చి మనుషులను నీతిమంతులుగా తీర్చడానికి కారణమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28000', '45', '5', '17', 'మరణం ఒక్కడి అపరాధం మూలంగా వచ్చి ఆ ఒక్కడి ద్వారానే ఏలితే విస్తారమైన కృప, నీతి అనే కానుక పొందేవారు జీవం కలిగి మరింత నిశ్చయంగా యేసు క్రీస్తు అనే ఒకడి ద్వారానే ఏలుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28001', '45', '5', '18', '¶ కాబట్టి తీర్పు ఒక్క అపరాధం ద్వారా వచ్చి, మనుషులందరిపై శిక్షకు ఏ విధంగా కారణమయ్యిందో, ఆలాగే ఒక్క నీతి కార్యం వలన కృపాదానం మనుషులందరికీ జీవప్రదమైన నీతి కలగడానికి కారణమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28002', '45', '5', '19', 'ఎందుకంటే ఒకడి అవిధేయత అనేకమందిని పాపులుగా ఎలా చేసిందో, ఆలాగే ఒకడి విధేయత అనేక మందిని నీతిమంతులుగా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28003', '45', '5', '20', 'ధర్మశాస్త్రం ప్రవేశించడం వలన అపరాధం విస్తరించింది. అయినా పాపం మరణాన్ని ఆధారం చేసుకుని ఏవిధంగా ఏలిందో,');
INSERT INTO `bible_verses_te_irv` VALUES ('28004', '45', '5', '21', 'అదే విధంగా శాశ్వత జీవం కలగడానికి నీతి ద్వారా కృప మన ప్రభు యేసు క్రీస్తు మూలంగా ఏలడానికి పాపం విస్తరించిన చోటెల్లా కృప అపరిమితంగా విస్తరించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28005', '45', '6', '1', '¶ కాబట్టి ఏమందాం? కృప విస్తరించడం కోసం పాపంలోనే కొనసాగుదామా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28006', '45', '6', '2', 'అలా ఎన్నటికీ జరగకూడదు. పాపపు జీవితం విషయంలో చనిపోయిన మనం దానిలో ఎలా కొనసాగుతాం?');
INSERT INTO `bible_verses_te_irv` VALUES ('28007', '45', '6', '3', 'క్రీస్తు యేసులోకి బాప్తిసం పొందిన మనమంతా ఆయన మరణంలోకి కూడా బాప్తిసం పొందామని మీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28008', '45', '6', '4', '¶ తండ్రి మహిమ వలన క్రీస్తు చనిపోయిన వారిలోనుండి ఏ విధంగా లేచాడో, అదే విధంగా మనం కూడా నూతన జీవం పొంది నడుచుకొనేలా, మనం బాప్తిసం ద్వారా మరణించి, ఆయనతో కూడా సమాధి అయ్యాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28009', '45', '6', '5', 'ఆయన చావు పోలికలో ఆయనతో ఐక్యం గలవారమైతే, ఆయన పునరుత్థానంలో కూడా ఆయనతో ఐక్యం కలిగి ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28010', '45', '6', '6', 'ఎందుకంటే, మనకు తెలుసు, మనం ఇకమీదట పాపానికి దాసులుగా ఉండకుండాా పాపశరీరం నాశనం అయ్యేలా, మన పాత స్వభావం క్రీస్తుతో కలిసి సిలువ మరణం పాలైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28011', '45', '6', '7', 'చనిపోయిన వ్యక్తి పాపం విషయంలో నీతిమంతుడని తీర్పు పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28012', '45', '6', '8', '¶ మనం క్రీస్తుతో కూడా చనిపోతే, ఆయనతో కూడా జీవిస్తామని నమ్ముతున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28013', '45', '6', '9', 'చనిపోయిన వారిలో నుండి లేచిన క్రీస్తు ఇంక చనిపోడనీ, చావుకి ఆయన మీద అధికారం లేదనీ మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28014', '45', '6', '10', 'ఎందుకంటే ఆయన చనిపోవడం పాపం విషయంలో ఒక్కసారే చనిపోయాడు గాని, ఆయన జీవించడం మాత్రం దేవుని విషయమై జీవిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28015', '45', '6', '11', '¶ ఇదే మీకూ వర్తిస్తుంది. మీరు పాపం విషయంలో చనిపోయిన వారిగా, దేవుని విషయంలో క్రీస్తు యేసులో మిమ్మల్ని సజీవులుగా ఎంచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28016', '45', '6', '12', '¶ కాబట్టి శరీర దురాశలకు లోబడేలా చావుకు లోనైన మీ శరీరాల్లో పాపాన్ని ఏలనియ్యకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28017', '45', '6', '13', 'మీ అవయవాలను దుర్నీతి సాధనాలుగా పాపానికి అప్పగించవద్దు. అయితే చనిపోయిన వారిలో నుండి బతికి లేచినవారుగా, మీ అవయవాలను నీతి సాధనాలుగా దేవునికి అప్పగించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28018', '45', '6', '14', '¶ మీరు కృప కిందే గానీ ధర్మశాస్త్రం కింద లేరు కాబట్టి పాపాన్ని మీ మీద అధికారం చెలాయించ నియ్యవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28019', '45', '6', '15', 'అలాగైతే, మనం కృప కిందే గాని ధర్మశాస్త్రం కింద లేము కాబట్టి పాపం చేద్దామా? అలా ఎన్నటికీ చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28020', '45', '6', '16', 'మీరు దేనికి లోబడి మిమ్మల్ని మీరు దాసులుగా అప్పగించుకొంటారో, అది చావు కోసం పాపానికైనా, నీతి కోసం విధేయతకైనా, దేనికి లోబడతారో దానికే దాసులౌతారని మీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28021', '45', '6', '17', 'దేవునికి కృతజ్ఞతలు! మీరు గతంలో పాపానికి దాసులుగా ఉన్నారు. కానీ ఏ ఉపదేశానికి మిమ్మల్ని మీరు అప్పగించుకున్నారో దానికి హృదయపూర్వకంగా లోబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28022', '45', '6', '18', 'తద్వారా పాపవిమోచన పొంది నీతికి దాసులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28023', '45', '6', '19', '¶ మీ శరీర బలహీనతను బట్టి మానవరీతిగా మాట్లాడుతున్నాను. ఇంతకు ముందు అక్రమం జరిగించడానికి ఏ విధంగా అపవిత్రతకు, దుర్మార్గానికి మీ అవయవాలను దాసులుగా అప్పగించారో, ఆలాగే పవిత్రత కలగడానికి వాటిని ఇప్పుడు నీతికి దాసులుగా అప్పగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28024', '45', '6', '20', 'మీరు పాపానికి దాసులుగా ఉన్నప్పుడు నీతి విషయంలో మీకేమీ ఆటంకం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28025', '45', '6', '21', 'అప్పుడు చేసిన పనుల వలన మీకేం ప్రయోజనం కలిగింది? వాటి గురించి మీరిప్పుడు సిగ్గుపడుతున్నారు కదా? చావే వాటి ఫలితం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28026', '45', '6', '22', 'అయితే మీరు ఇప్పుడు పాపవిమోచన పొంది దేవునికి దాసులయ్యారు. పవిత్రతే దాని ఫలితం. దాని అంతిమ ఫలం శాశ్వత జీవం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28027', '45', '6', '23', 'ఎందుకంటే పాపానికి జీతం మరణం. అయితే దేవుని కృపావరం మన ప్రభువైన క్రీస్తు యేసులో శాశ్వత జీవం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28028', '45', '7', '1', '¶ సోదరులారా, ధర్మశాస్త్రం మనిషి జీవించి ఉన్నంత వరకే అధికారం చెలాయిస్తుందని మీకు తెలియదా? ధర్మశాస్త్రం తెలిసిన మీతో మాట్లాడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28029', '45', '7', '2', 'వివాహిత అయిన స్త్రీ, తన భర్త జీవించి ఉన్నంత వరకే ధర్మశాస్త్రం వలన అతనికి బద్ధురాలు గాని, భర్త చనిపోతే వివాహ సంబంధమైన ధర్మశాస్త్ర నియమం నుండి ఆమె స్వేచ్ఛ పొందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28030', '45', '7', '3', 'కాబట్టి భర్త జీవించి ఉండగా ఆమె వేరే పురుషుణ్ణి కలిస్తే ఆమె వ్యభిచారి అవుతుంది గాని, భర్త చనిపోతే ఆమె ధర్మశాస్త్రం నుండి స్వేచ్ఛ పొందింది కాబట్టి వేరొక పురుషుణ్ణి పెళ్ళి చేసికొన్నప్పటికీ ఆమె వ్యభిచారిణి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28031', '45', '7', '4', '¶ కాబట్టి నా సోదరులారా, మనం దేవుని కోసం ఫలించ గలిగేలా చనిపోయి తిరిగి లేచిన క్రీస్తును చేరుకోడానికి మీరు కూడా ఆయన శరీరం ద్వారా ధర్మశాస్త్ర విషయంలో చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28032', '45', '7', '5', 'ఎందుకంటే మనం శరీర సంబంధులుగా ఉన్నప్పుడు చావు ఫలాన్ని ఫలించడానికి ధర్మశాస్త్రం ద్వారా కలిగే పాపపు కోరికలు మన అవయవాల్లో పని చేస్తూ ఉండేవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28033', '45', '7', '6', 'ఇప్పుడైతే ఏది మనలను బంధించి ఉంచిందో దాని విషయంలో చనిపోయి, ధర్మశాస్త్రం నుండి స్వేచ్ఛ పొందాము. కాబట్టి మనం దాని అక్షరార్ధమైన పాత విధానంలో కాక దేవుని ఆత్మానుసారమైన కొత్త విధానంలో సేవ చేస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28034', '45', '7', '7', '¶ కాబట్టి ఏం చెప్పాలి? ధర్మశాస్త్రం పాపమా? కానే కాదు. ధర్మశాస్త్రం వలన కాకపోతే నాకు పాపమంటే ఏమిటో తెలిసేది కాదు. ఇతరులకు చెందిన దాన్ని ఆశించవద్దని ధర్మశాస్త్రం చెప్పకపోతే దురాశ అంటే ఏమిటో నాకు తెలిసేది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28035', '45', '7', '8', 'అయితే పాపం ఆజ్ఞను ఆధారంగా చేసుకుని అన్ని రకాల దురాశలను నాలో పుట్టించింది. ధర్మశాస్త్రం లేకపోతే పాపం చనిపోయినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28036', '45', '7', '9', 'ఒకప్పుడు నేను ధర్మశాస్త్రం లేనప్పుడు జీవంతోనే ఉన్నాను గాని, ఆజ్ఞ రావడంతోనే పాపానికి మళ్ళీ జీవం వచ్చి నేను చనిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28037', '45', '7', '10', 'అప్పుడు జీవాన్ని తెచ్చే ఆజ్ఞ నాకు చావును కలిగించేదిగా కనబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28038', '45', '7', '11', 'ఎందుకంటే పాపం ఆజ్ఞను ఆధారంగా చేసుకుని మోసం చేసి నన్ను చంపింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28039', '45', '7', '12', 'కాబట్టి ధర్మశాస్త్రం పవిత్రం. ఆజ్ఞ కూడా పవిత్రం, నీతివంతం, ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28040', '45', '7', '13', 'మరి ఉత్తమమైంది నాకు చావును తెచ్చిందా? కానే కాదు. అయితే పాపం ఉత్తమమైన దాని ద్వారా పాపంగా కనిపించాలని, అది నాకు చావును తీసుకు వచ్చింది. అంటే పాపం ఆజ్ఞ మూలంగా మరింత ఎక్కువ పాపం కావడం కోసం, అది నాకు చావును తెచ్చిపెట్టింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28041', '45', '7', '14', 'ధర్మశాస్త్రం ఆత్మ సంబంధమైందని మనకు తెలుసు. అయితే నేను పాపానికి అమ్ముడుబోయిన శరీర సంబంధిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('28042', '45', '7', '15', '¶ ఎందుకంటే నేను చేసేది నాకు తెలియదు. నేను దేనిని ఇష్టపడతానో దాన్ని కాక దేన్ని ద్వేషిస్తానో దానినే చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28043', '45', '7', '16', 'నేను ఇష్టపడని దాన్ని చేస్తున్నట్టయితే ధర్మశాస్త్రం మంచిదే అని ఒప్పుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28044', '45', '7', '17', 'కాబట్టి దాన్ని చేసేది నాలోని పాపమే గాని నేను కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28045', '45', '7', '18', 'నాలో, అంటే నా శరీరంలో మంచిదేదీ లేదని నాకు తెలుసు. మంచిని చేయాలనే కోరిక నాకు కలుగుతుంది గాని, దాన్ని చేయడం నా వల్ల కావడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28046', '45', '7', '19', 'నేను చేయాలని కోరే మంచిని చేయకుండా, నేను చేయగోరని చెడును జరిగిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28047', '45', '7', '20', 'నేను కోరని దాన్ని చేస్తే అది నాలోని పాపమే గాని నేను కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28048', '45', '7', '21', 'అందువల్ల, “నేను మంచి చెయ్యాలని అనుకొన్నప్పుడు చెడు నాలోనే ఉంటుంది” అనే ఈ నియమం నాలో పని చేస్తున్నట్లు గమనిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28049', '45', '7', '22', '¶ అంతరంగ పురుషుణ్ణి బట్టి దేవుని ధర్మశాస్త్రంలో నేను ఆనందిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28050', '45', '7', '23', 'కానీ వేరొక నియమం నా అవయవాల్లో ఉన్నట్టు నాకు కనబడుతున్నది. అది నా మనసులోని ధర్మశాస్త్రంతో పోరాడుతూ నా అవయవాల్లోని పాప నియమానికి నన్ను బందీగా చేస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28051', '45', '7', '24', 'అయ్యో, నేనెంత నికృష్టుణ్ణి? చావుకు లోనైన ఈ శరీరం నుండి నన్నెవరు విడిపిస్తారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28052', '45', '7', '25', 'మన ప్రభు యేసు క్రీస్తు ద్వారా దేవునికి కృతజ్ఞతా స్తుతులు చెబుతున్నాను. కాగా మనసు విషయంలో నేను దైవనియమానికీ, శరీర విషయంలో పాప నియమానికీ దాసుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28053', '45', '8', '1', '¶ ఇప్పుడు క్రీస్తు యేసులో ఉన్న వారికి ఏ శిక్షా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28054', '45', '8', '2', '¶ క్రీస్తు యేసులో జీవాన్నిచ్చే ఆత్మ నియమం పాపమరణాల నియమం నుండి నన్ను విడిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28055', '45', '8', '3', 'ఎలాగంటే శరీర స్వభావాన్ని బట్టి ధర్మశాస్త్రం బలహీనంగా ఉండడం వల్ల అది దేనిని చేయలేక పోయిందో దాన్ని దేవుడు చేశాడు. శరీరాన్ని కాక ఆత్మను అనుసరించి నడిచే మనలో ధర్మశాస్త్ర సంబంధమైన నీతి విధిని నెరవేర్చాలని పాప పరిహారం కోసం దేవుడు తన సొంత కుమారుణ్ణి పాప శరీరాకారంతో పంపి, ఆయన శరీరంలో పాపానికి శిక్ష విధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28056', '45', '8', '5', '¶ శరీరానుసారులు శరీర విషయాల మీద, ఆత్మానుసారులు ఆధ్యాత్మిక విషయాల మీద శ్రద్ధ చూపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28057', '45', '8', '6', 'శరీరానుసారమైన మనసు చావు. ఆత్మానుసారమైన మనసు జీవం, సమాధానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28058', '45', '8', '7', 'ఎందుకంటే శరీరానుసారమైన మనసు దేవునికి విరోధంగా పని చేస్తుంది. అది దేవుని ధర్మశాస్త్రానికి లోబడదు, లోబడే శక్తి దానికి లేదు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28059', '45', '8', '8', 'కాబట్టి శరీర స్వభావం గలవారు దేవుణ్ణి సంతోషపెట్ట లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28060', '45', '8', '9', 'దేవుని ఆత్మ మీలో నివసిస్తూ ఉంటే మీలో ఆత్మ స్వభావమే ఉంది. శరీర స్వభావం కాదు. ఎవరిలోనైనా క్రీస్తు ఆత్మ లేకపోతే అతడు క్రీస్తుకు చెందినవాడు కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28061', '45', '8', '10', 'క్రీస్తులో ఉంటే పాపం కారణంగా మీ శరీరం చనిపోయింది గాని నీతి కారణంగా మీ ఆత్మ జీవం కలిగి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28062', '45', '8', '11', 'చనిపోయిన వారిలో నుండి యేసును లేపిన వాడి ఆత్మ మీలో నివసిస్తూ ఉంటే, ఆయన చావుకు లోనైన మీ శరీరాలను కూడా మీలో నివసించే తన ఆత్మ ద్వారా జీవింపజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28063', '45', '8', '12', '¶ కాబట్టి సోదరులారా, శరీరానుసారంగా ప్రవర్తించడానికి మనం దానికేమీ రుణపడి లేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28064', '45', '8', '13', 'మీరు శరీరానుసారంగా నడిస్తే చావుకు సిద్ధంగా ఉన్నారు గానీ ఆత్మ చేత శరీర కార్యాలను చంపివేస్తే మీరు జీవిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28065', '45', '8', '14', '¶ దేవుని ఆత్మ ఎందరిని నడిపిస్తాడో, వారంతా దేవుని కుమారులుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28066', '45', '8', '15', 'ఎందుకంటే, మళ్లీ భయపడడానికి మీరు పొందింది దాస్యపు ఆత్మ కాదు, దత్తపుత్రాత్మ. ఆ ఆత్మ ద్వారానే మనం, “అబ్బా! తండ్రీ!” అని దేవుణ్ణి పిలుస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28067', '45', '8', '16', 'మనం దేవుని పిల్లలమని ఆత్మ మన ఆత్మతో సాక్షమిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28068', '45', '8', '17', 'మనం పిల్లలమైతే వారసులం కూడా. అంటే దేవుని వారసులం. అలాగే క్రీస్తుతో కూడా మహిమ పొందడానికి ఆయనతో కష్టాలు అనుభవిస్తే, క్రీస్తు తోటి వారసులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28069', '45', '8', '18', '¶ మనకు వెల్లడి కాబోయే మహిమతో ఇప్పటి కష్టాలు పోల్చదగినవి కావని నేను భావిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28070', '45', '8', '19', 'దేవుని కుమారులు వెల్లడయ్యే సమయం కోసం సృష్టి బహు ఆశతో ఎదురు చూస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28071', '45', '8', '20', 'ఎందుకంటే తన ఇష్టం చొప్పున కాక దాన్ని లోబరచినవాడి మూలంగా వ్యర్థతకు గురైన సృష్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('28072', '45', '8', '21', 'నాశనానికి లోనైన దాస్యం నుండి విడుదల పొంది, దేవుని పిల్లలు పొందబోయే మహిమగల స్వేచ్ఛ పొందుతాననే నిరీక్షణతో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28073', '45', '8', '22', 'ఇప్పటి వరకూ సృష్టి అంతా ఏకగ్రీవంగా మూలుగుతూ ప్రసవ వేదన పడుతున్నదని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28074', '45', '8', '23', 'అంతే కాదు, ఆత్మ ప్రథమ ఫలాలను పొందిన మనం కూడా దత్తపుత్రత్వం కోసం, అంటే మన శరీర విమోచన కోసం కనిపెడుతూ లోలోపల మూలుగుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28075', '45', '8', '24', 'ఎందుకంటే మనం ఈ ఆశాభావంతోనే రక్షణ పొందాం. మనం ఎదురు చూస్తున్నది కనిపించినప్పుడు ఇక ఆశాభావంతో పని లేదు. తన ఎదురుగా కనిపించే దాని కోసం ఎవరు ఎదురు చూస్తాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28076', '45', '8', '25', 'మనం చూడని దాని కోసం ఎదురు చూసేవారమైతే ఓపికతో కనిపెడతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28077', '45', '8', '26', '¶ అలాగే పరిశుద్ధాత్మ కూడా మన బలహీనతలో సహాయం చేస్తున్నాడు. ఎందుకంటే మనం సరిగా ఎలా ప్రార్థన చేయాలో మనకు తెలియదు. కాని, మాటలతో పలకడానికి వీలు లేని మూలుగులతో పరిశుద్ధాత్మ మన పక్షంగా వేడుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28078', '45', '8', '27', 'ఆయన దేవుని సంకల్పం ప్రకారం పవిత్రుల పక్షంగా వేడుకుంటున్నాడు. ఎందుకంటే హృదయాలను పరిశీలించే వాడికి ఆత్మ ఆలోచన ఏమిటో తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28079', '45', '8', '28', '¶ దేవుణ్ణి ప్రేమించేవారికి, అంటే ఆయన తన సంకల్పం ప్రకారం పిలిచిన వారికి, మేలు కలిగేలా దేవుడు అన్నిటినీ సమకూర్చి జరిగిస్తాడని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28080', '45', '8', '29', 'ఎందుకంటే తన కుమారుడు అనేక సోదరుల్లో జ్యేష్ఠుడుగా ఉండాలని, దేవుడు ముందుగా ఎరిగిన వారిని, తన కుమారుణ్ణి పోలిన రూపం పొందడానికి ముందుగా నిర్ణయించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28081', '45', '8', '30', 'ఎవరిని ముందుగా నిర్ణయించాడో వారిని పిలిచాడు, ఎవరిని పిలిచాడో వారిని నిర్దోషులుగా ఎంచాడు. అంతే కాదు, ఎవరిని నిర్దోషులుగా ఎంచాడో వారిని మహిమ పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28082', '45', '8', '31', '¶ వీటిని గురించి మనమేమంటాం? దేవుడు మన పక్షాన ఉండగా మనకు విరోధి ఎవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28083', '45', '8', '32', 'తన సొంత కుమారుణ్ణి మనకీయడానికి సంకోచించక మనందరి కోసం ఆయనను అప్పగించిన దేవుడు ఆయనతోబాటు అన్నిటినీ మనకీయకుండా ఉంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28084', '45', '8', '33', 'దేవుడు ఏర్పరచుకున్న వారి మీద నేరారోపణ చేయగల వాడెవడు? నిర్దోషిగా ప్రకటించేవాడు దేవుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28085', '45', '8', '34', 'ఎవరు శిక్ష విధించ గలిగేది? క్రీస్తు యేసా? చనిపోయినవాడు, మరింత ప్రాముఖ్యంగా చనిపోయిన వారిలో నుండి లేచినవాడు, దేవుని కుడి పక్కన కూర్చుని ఉన్నవాడు, మన కోసం విజ్ఞాపన చేసేవాడు కూడా ఆయనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28086', '45', '8', '35', '¶ క్రీస్తు ప్రేమ నుండి మనలను ఎవరు వేరు చేయగలరు? కష్టాలు, బాధలు, హింసలు, కరువులు, వస్త్రహీనత, ఉపద్రవం, ఖడ్గం, ఇవి మనలను వేరు చేస్తాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28087', '45', '8', '36', 'దీన్ని గురించి ఏమని రాసి ఉందంటే, “నీ కోసం మేము రోజంతా వధకు గురౌతున్నాం. వధ కోసం సిద్ధం చేసిన గొర్రెలుగా మమ్మల్ని ఎంచారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28088', '45', '8', '37', '¶ అయినా వీటన్నిటిలో మనలను ప్రేమించినవాడి ద్వారా మనం సంపూర్ణ విజయం పొందుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28089', '45', '8', '38', 'నేను నిశ్చయంగా నమ్మేదేమంటే, చావైనా, బతుకైనా, దేవదూతలైనా, ప్రభుత్వాలైనా, ఇప్పుడున్నవైనా, రాబోయేవైనా, శక్తులైనా, ఎత్తయినా, లోతైనా, సృష్టిలోని మరేదైనా సరే, మన ప్రభు క్రీస్తు యేసులోని దేవుని ప్రేమ నుండి మనలను వేరు చేయలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28090', '45', '9', '1', '¶ నా హృదయంలో గొప్ప దుఃఖం, తీరని వేదన ఉన్నాయి. నేను అబద్ధమాడడం లేదు, క్రీస్తులో నిజమే చెబుతున్నాను. పరిశుద్ధాత్మలో నా మనస్సాక్షి నాతో కలిసి సాక్షమిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28091', '45', '9', '3', 'సాధ్యమైతే, శరీర సంబంధంగా నా సోదరులు, నా సొంత జాతి వారి కోసం, క్రీస్తు నుండి వేరుపడి దేవుని శాపానికి గురి కావడానికి కూడా నేను సిద్ధమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28092', '45', '9', '4', '¶ వీరు ఇశ్రాయేలీయులు. దత్తపుత్రత్వం, మహిమ, నిబంధనలు, ధర్మశాస్త్రం అనే బహుమానం, దైవారాధన ఆచారాలు, వాగ్దానాలు వీరివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28093', '45', '9', '5', 'పూర్వీకులు వీరి వారే. శరీరరీతిగా క్రీస్తు వచ్చింది వీరిలో నుండే. ఈయన సర్వాధికారియైన దేవుడు, శాశ్వత కాలం స్తుతిపాత్రుడు, ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('28094', '45', '9', '6', '¶ అయితే దేవుని మాట భంగమైనట్టు కాదు. ఇశ్రాయేలునుండి వచ్చిన వారంతా ఇశ్రాయేలీయులు కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28095', '45', '9', '7', 'అబ్రాహాముకు పుట్టిన వారంతా నిజమైన వారసులు కాదు, “ఇస్సాకు మూలంగా కలిగే వారినే నీ సంతానం అని పిలుస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28096', '45', '9', '8', 'అంటే శరీర సంబంధులంతా దేవుని పిల్లలు కారు గానీ దేవుని వాగ్దానం ద్వారా పుట్టిన పిల్లలే సంతానమని లెక్కలోకి వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28097', '45', '9', '9', 'ఆ వాగ్దానం గురించిన వాక్యమిదే, “తిరిగి ఇదే కాలంలో వస్తాను. అప్పుడు శారాకు కొడుకు పుడతాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28098', '45', '9', '10', '¶ అంతేకాదు, రిబ్కా మన తండ్రి ఇస్సాకు వలన గర్భం దాల్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('28099', '45', '9', '11', 'దేవుని ఎన్నిక ప్రకారమైన ఆయన సంకల్పం, చేసే పనుల మూలంగా కాక వారిని పిలిచినవాడి మూలంగానే నెరవేరడం కోసం,');
INSERT INTO `bible_verses_te_irv` VALUES ('28100', '45', '9', '12', 'పిల్లలు ఇంకా పుట్టి మంచీ చెడూ ఏమీ చేయక ముందే, “పెద్దవాడు చిన్నవాడికి సేవకుడు అవుతాడు” అని ఆమెతో చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28101', '45', '9', '13', 'దీన్ని గురించి, “నేను యాకోబును ప్రేమించాను, ఏశావును ద్వేషించాను” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28102', '45', '9', '14', '¶ కాబట్టి ఏమంటాము? దేవుడు అన్యాయం చేశాడనా? కానే కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28103', '45', '9', '15', 'అందుకు దేవుడు మోషేతో ఇలా చెప్పాడు, “నేను ఎవరిపై కనికరం చూపాలనుకుంటానో వారిపై కనికరం చూపిస్తాను. ఎవరిపై జాలి చూపాలనుకుంటానో వారిపై జాలి చూపిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28104', '45', '9', '16', 'కాబట్టి ఒకరు ఆశించడం వలన గానీ, ఒకరు ప్రయాస పడడం వలన గానీ కాదు, దేవుడు కనికరం చూపడం వల్లనే అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28105', '45', '9', '17', '¶ దేవుని వాక్కు ఫరోతో చెప్పిందేమంటే, “నేను నీలో నా బలాన్ని ప్రదర్శించాలి, నా పేరు భూలోకమంతా ప్రచురం కావాలి. ఈ ఉద్దేశం కోసమే నిన్ను హెచ్చించాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28106', '45', '9', '18', 'కాబట్టి ఆయన ఎవరిని కనికరించాలి అనుకుంటాడో వారిని కనికరిస్తాడు, ఎవరిని కఠినపరచాలి అనుకుంటాడో వారిని కఠినపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28107', '45', '9', '19', 'అలాగైతే, “ఆయన సంకల్పాన్ని ఎదిరించి నిలిచేదెవరు? ఇంకా ఆయన మనలను తప్పు పట్టడమెందుకు?” అని నీవు నాతో అనవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28108', '45', '9', '20', 'అది సరే గానీ, ఓ మనిషీ, దేవుణ్ణి ఎదురు ప్రశ్నించడానికి నీ వెవరివి? నన్నెందుకిలా చేశావు అని తయారైనది తనను తయారు చేసిన వానితో చెప్పగలదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28109', '45', '9', '21', 'ఒకే మట్టి ముద్దలో నుండి ఒక పాత్రను ప్రత్యేకమైన వాడకం కోసం, ఇంకొకటి రోజువారీ వాడకం కోసం చేయడానికి కుమ్మరికి అధికారం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28110', '45', '9', '22', '¶ ఆ విధంగా దేవుడు తన కోపాన్ని చూపాలనీ తన ప్రభావాన్ని వెల్లడి పరచాలనీ కోరుకుని, నాశనానికి నిర్ణయమై, కోపానికి గురైన పాత్రలను ఎంతో సహనంతో ఓర్చుకొంటే ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28111', '45', '9', '23', 'తద్వారా మహిమ పొందాలని ఆయన ముందుగా సిద్ధం చేసిన ఆ కరుణ పొందిన పాత్రల పట్ల,');
INSERT INTO `bible_verses_te_irv` VALUES ('28112', '45', '9', '24', 'అంటే యూదులపై మాత్రమే కాక, యూదేతరుల్లో నుండి ఆయన పిలిచిన మనపై, తన మహిమైశ్వర్యాన్ని చూపాలని సంకల్పిస్తే ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28113', '45', '9', '25', '¶ దీని గురించి హోషేయ గ్రంథంలో ఆయన ఇలా చెబుతున్నాడు, “నా ప్రజలు కాని వారికి నా ప్రజలనీ, ప్రేయసి కాని దానికి ప్రేయసి అనీ, పేరు పెడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28114', '45', '9', '26', 'మీరు నా ప్రజలు కారని వారితో ఎక్కడ చెప్పారో అక్కడే ‘జీవం గల దేవుని కుమారులు’ అని వారికి పేరు పెట్టడం జరుగుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28115', '45', '9', '27', '¶ “ఇశ్రాయేలు కుమారుల సంఖ్య సముద్రపు ఇసుకలాగా విస్తారంగా ఉన్నప్పటికీ శేషమే రక్షణ పొందుతుంది. ఎందుకంటే ప్రభువు తన మాటను ఈ భూలోకంలో త్వరితంగా, సంపూర్తిగా నెరవేరుస్తాడు” అని యెషయా కూడా ఇశ్రాయేలు గురించి పెద్ద స్వరంతో చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28116', '45', '9', '29', 'యెషయా ముందుగానే చెప్పిన ప్రకారం, “సైన్యాలకు అధిపతి అయిన ప్రభువు, మనకు పిల్లలను మిగిల్చి ఉండకపోతే సొదొమలా అయ్యేవాళ్ళం, గొమొర్రాలాగా ఉండే వాళ్ళం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28117', '45', '9', '30', '¶ అలా అయితే మనం ఏమనగలం? న్యాయాన్ని వెదకని యూదేతరులు నీతిని, అంటే విశ్వాసమూలమైన నీతిని పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28118', '45', '9', '31', 'అయితే ఇశ్రాయేలు నీతికారణమైన నియమాన్ని వెంటాడినా దాన్ని చేరుకోలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28119', '45', '9', '32', 'ఎందుకు? ఎందుకంటే వారు దాన్ని విశ్వాసంతో కాక తమ క్రియల ద్వారా అందుకోవాలని చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28120', '45', '9', '33', '“ఇదిగో నేను సీయోనులో ఒక అడ్డురాయిని, తొట్రుపడేలా చేసే ఒక అడ్డుబండను ఉంచుతాను. ఆయనలో విశ్వాసం ఉంచేవాడు సిగ్గు పడడు” అని రాసి ఉన్న ప్రకారం వారు ఆ అడ్డురాయి తగిలి, తొట్రుపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28121', '45', '10', '1', '¶ సోదరులారా, ఇశ్రాయేలీయులు రక్షణ పొందాలనేదే నా హృదయవాంఛ, వారి గురించిన నా ప్రార్థన.');
INSERT INTO `bible_verses_te_irv` VALUES ('28122', '45', '10', '2', 'దేవుని విషయంలో వారు బహు ఆసక్తి గలవారని వారి గురించి సాక్షమిస్తున్నాను. అయితే వారి ఆసక్తి జ్ఞానయుక్తమైంది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28123', '45', '10', '3', 'అయితే వారికి దేవుని నీతి విషయంలో అవగాహన లేదు. కాబట్టి తమ స్వనీతిని స్థాపించాలని చూస్తూ దేవుని నీతికి విధేయత చూపలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28124', '45', '10', '4', 'విశ్వసించే ప్రతివాడికీ నీతి కలగడానికి క్రీస్తు ధర్మశాస్త్రానికి ముగింపు పలికాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28125', '45', '10', '5', 'ధర్మశాస్త్ర మూలమైన నీతిని నెరవేర్చేవాడు దాని వల్లనే జీవిస్తాడని మోషే రాస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28126', '45', '10', '6', 'అయితే విశ్వాసమూలమైన నీతి ఇలా చెబుతున్నది, “పరలోకానికి ఎవడు ఎక్కిపోతాడు? (అంటే క్రీస్తును కిందకి తేవడానికి).');
INSERT INTO `bible_verses_te_irv` VALUES ('28127', '45', '10', '7', 'లేక అగాధంలోకి ఎవడు దిగిపోతాడు? (అంటే క్రీస్తును చనిపోయిన వారిలో నుండి పైకి తేవడానికి) అని నీ హృదయంలో అనుకోవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28128', '45', '10', '8', '¶ కానీ ఆ నీతి ఏమి చెబుతున్నదో చూడండి, “దేవుని వాక్కు మీకు దగ్గరగా, మీ నోటిలో, మీ హృదయంలో ఉంది.” మేము ప్రకటించే విశ్వాస సంబంధమైన వాక్కు కూడా ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28129', '45', '10', '9', '¶ అదేమంటే యేసును ప్రభువుగా నీ నోటితో ఒప్పుకుని, దేవుడు ఆయనను చనిపోయిన వారిలో నుండి సజీవంగా లేపాడని నీ హృదయంలో నమ్మితే, నీకు రక్షణ కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28130', '45', '10', '10', 'ఎలాగంటే మనిషి నీతి కోసం హృదయంలో నమ్ముతాడు, పాప విమోచన కోసం నోటితో ఒప్పుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28131', '45', '10', '11', '“ఆయనలో నమ్మకం ఉంచిన వారెవరూ సిగ్గుపడరు” అని దేవుని వాక్కు చెబుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28132', '45', '10', '12', 'ఇందులో యూదులూ, గ్రీకులూ అనే వ్యత్యాసం లేదు. ఒక్క ప్రభువే అందరికీ ప్రభువు. ఆయన తనకు ప్రార్థన చేసే వారందరికీ కృప చూపగల సంపన్నుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28133', '45', '10', '13', 'ఎందుకంటే ప్రభువు నామంలో ప్రార్థన చేసే వారందరికీ పాపవిమోచన కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28134', '45', '10', '14', 'నమ్మని వాడికి వారు ఎలా ప్రార్థన చేస్తారు? తాము వినని వాడిపై ఎలా నమ్మకం పెట్టుకుంటారు? ఆయన్ని గురించి ప్రకటించేవాడు లేకుండా వారెలా వింటారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28135', '45', '10', '15', 'ప్రకటించే వారిని పంపకపోతే ఎలా ప్రకటిస్తారు? దీన్ని గురించి, “శ్రేష్ఠమైన వాటిని గురించిన శుభ సమాచారం అందించే వారి పాదాలు ఎంతో అందమైనవి” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28136', '45', '10', '16', 'అయితే అందరూ సువార్తకు లోబడలేదు. “ప్రభూ, మా సందేశాన్ని ఎవరు నమ్మారు?” అని యెషయా చెబుతున్నాడు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28137', '45', '10', '17', 'కాబట్టి వినడం ద్వారా విశ్వాసం కలుగుతుంది. వినడం క్రీస్తు గురించిన మాట ద్వారా కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28138', '45', '10', '18', '¶ అయినా, నేను చెప్పేదేమంటే, “వారు వినలేదా? విన్నారు గదా? వారి స్వరం భూలోకమంతటిలోకీ, వారి మాటలు భూదిగంతాలకు చేరాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28139', '45', '10', '19', '¶ నేనింకా చెప్పేదేమంటే, “ఇశ్రాయేలు ప్రజలకు ఇది తెలియలేదా? మోషే ముందుగా మాట్లాడుతూ, “అసలు జాతి అని పిలవడానికి వీలు లేని వారి వలన మీలో రోషం పుట్టిస్తాను. తెలివి లేని ప్రజల వలన మీకు కోపం కలిగేలా చేస్తాను” అని అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28140', '45', '10', '20', '¶ తరువాత యెషయా ధైర్యంగా ఇలా అన్నాడు, “నన్ను వెదకనివారు నన్ను కనుగొన్నారు. నా గురించి అడగని వారికి నేను ప్రత్యక్షమయ్యాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28141', '45', '10', '21', '¶ ఇశ్రాయేలు విషయమైతే అతడు, “అవిధేయులై ఎదురు తిరిగి మాట్లాడుతున్న ప్రజలవైపు నేను రోజంతా నా చేతులు చాస్తూనే ఉన్నాను” అని చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28142', '45', '11', '1', '¶ అలాగైతే నేనడిగేది ఏమిటంటే, దేవుడు తన ప్రజలను విడిచి పెట్టేశాడా? కానే కాదు. నేను కూడా ఇశ్రాయేలీయుణ్ణే, అబ్రాహాము సంతానంలో బెన్యామీను గోత్రంలో పుట్టాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28143', '45', '11', '2', 'తాను ముందుగానే ఎరిగిన తన ప్రజలను దేవుడు విడిచి పెట్టలేదు. ఏలీయా గురించిన లేఖనభాగం చెప్పింది మీకు తెలియదా? అదేవిధంగా ఇశ్రాయేలుకు వ్యతిరేకంగా దేవునితో విన్నవించుకొన్నాడో తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28144', '45', '11', '3', '“ప్రభూ, వారు నీ ప్రవక్తలను చంపారు, నీ బలిపీఠాలను పడదోశారు. నేనొక్కడినే మిగిలాను. వారు నన్ను కూడా చంపాలని చూస్తున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28145', '45', '11', '4', 'అయితే అతనికి దేవుడిచ్చిన జవాబు వినండి, “బయలుకు మోకరించని 7,000 మంది పురుషులు నాకున్నారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28146', '45', '11', '5', 'అప్పటి కాలంలోలాగా ఇప్పుడు కూడా కృప మూలమైన ఏర్పాటు చొప్పున శేషం మిగిలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28147', '45', '11', '6', 'అది కృప వలన జరిగినదైతే అది క్రియల మూలమైనది కాదు. అలా కాకపోతే కృప ఇంక కృప అనిపించుకోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28148', '45', '11', '7', '¶ అప్పుడేమైంది? ఇశ్రాయేలు ప్రజలు దేనినైతే వెదికారో అది వారికి దొరకలేదు, దేవుని కృప ద్వారా ఎన్నికైన వారికే అది దొరికింది. మిగిలినవారు తమ హృదయాలను కఠినం చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28149', '45', '11', '8', 'దీని గురించి, “నేటి వరకూ దేవుడు వారికి స్పష్టతలేని మనసు, చూడని కళ్ళు, వినని చెవులు ఇచ్చాడు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28150', '45', '11', '9', 'దీనికి దావీదు ఏమన్నాడంటే, “వారి భోజనం వారికి ఒక వలగా, ఒక బోనుగా, ఒక అడ్డుబండగా, ఒక ప్రతీకార చర్యగా ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28151', '45', '11', '10', 'వారు చూడలేకుండేలా వారి కళ్ళకు చీకటి కమ్ము గాక. వారి వీపులు ఎప్పుడూ వంగిపోయి ఉండు గాక.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28152', '45', '11', '11', '¶ కాబట్టి నేనడిగేది ఏమిటంటే, వారు పడిపోవడం కోసమే తొట్రుపడ్డారా? అలా కానేకాదు. వారి తొట్రుపాటు వలన యూదేతరులకు పాపవిమోచన కలిగి, అది యూదులు రోషం తెచ్చుకోడానికి కారణమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28153', '45', '11', '12', 'వారి అపరాధం లోకానికి, వారి నష్టం యూదేతరులకు ఐశ్వర్యంగా ఉంటే, వారి పరిపూర్ణత ఇంకెంత ఎక్కువ ఐశ్వర్యకరమౌతుందో!');
INSERT INTO `bible_verses_te_irv` VALUES ('28154', '45', '11', '13', '¶ యూదేతరులైన మీతో నేను మాట్లాడుతున్నాను. నేను యూదేతరులకు అపొస్తలుడుగా ఉన్నందుకు నా పరిచర్య విషయంలో అతిశయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28155', '45', '11', '14', 'ఎలాగైనా నా రక్తసంబంధులకు రోషం కలిగించడం ద్వారా వారిలో కొందరినైనా రక్షించాలని నా కోరిక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28156', '45', '11', '15', 'వారు తిరస్కారం పొందడం లోకాన్ని దేవునితో సమాధానపరచడం అయితే, వారిని స్వీకరించడం చనిపోయిన వారు సజీవులుగా లేచినట్టే అవుతుంది గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28157', '45', '11', '16', 'ముద్దలో మొదటి పిడికెడు పవిత్రమైతే ముద్దంతా పవిత్రమే. వేరు పవిత్రమైతే కొమ్మలు కూడా పవిత్రమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28158', '45', '11', '17', 'అయితే కొమ్మల్లో కొన్నిటిని విరిచి వేసి, అడవి ఒలీవ కొమ్మలాంటి నిన్ను వాటి మధ్య అంటు కట్టి, ఒలీవ చెట్టు సారవంతమైన వేరులో నీకు భాగం ఇస్తే,');
INSERT INTO `bible_verses_te_irv` VALUES ('28159', '45', '11', '18', 'నీవు ఆ కొమ్మల పైన విర్రవీగ వద్దు. ఎందుకంటే వేరే నిన్ను భరిస్తున్నది గాని నీవు వేరును భరించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28160', '45', '11', '19', 'అందుకు, “ఆ కొమ్మలను విరిచింది నన్ను అంటు కట్టడానికే” అని నీవు చెప్పవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28161', '45', '11', '20', 'నిజమే. వారి అవిశ్వాసాన్ని బట్టి విరిచివేయడం జరిగింది. నీవైతే విశ్వాసాన్ని బట్టి నిలిచి ఉన్నావు. నిన్ను నీవు హెచ్చించుకోక, భయం కలిగి ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28162', '45', '11', '21', 'ఎందుకంటే దేవుడు సహజమైన కొమ్మలనే వదల్లేదంటే నిన్ను కూడా వదలడు గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28163', '45', '11', '22', '¶ కాబట్టి దేవుని అనుగ్రహాన్ని, ఆయన కాఠిన్యాన్ని చూడు. అంటే ఆయన ఒక వైపు పడిపోయిన యూదుల మీద కాఠిన్యం చూపించాడు. మరొకవైపు నీవు ఆయన దయలో నిలిచి ఉంటే నీ మీద తన అనుగ్రహాన్ని చూపించాడు. నీవు అలా నిలిచి ఉండకపోతే నిన్ను కూడా నరికివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28164', '45', '11', '23', 'అంతేకాక, వారు తమ అవిశ్వాసంలో కొనసాగకుండా వెనక్కి తిరిగితే వారిని తిరిగి అంటు కడతాడు. దేవుడు వారిని మళ్ళీ అంటు కట్టడానికి సమర్ధుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28165', '45', '11', '24', 'ఎలాగంటే, నిన్ను ఒక అడవి ఒలీవ చెట్టు నుండి కోసి, అసహజంగా మంచి ఒలీవ చెట్టుకు అంటుకట్టగలిగిన వాడు సహజమైన కొమ్మలను మరి నిశ్చయంగా తమ సొంత ఒలీవ చెట్టుకు అంటుకట్టగలడు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28166', '45', '11', '25', '¶ సోదరులారా, మీకు మీరే తెలివైన వారని తలంచకుండా ఉండాలని ఈ రహస్య సత్యాన్ని మీరు తెలుసుకోవాలని నేను కోరుతున్నాను. అదేమంటే, యూదేతరుల ప్రవేశం సంపూర్ణం అయ్యే వరకూ ఇశ్రాయేలు ప్రజల్లో కొందరి హృదయాలు కఠినమయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28167', '45', '11', '26', '“విమోచకుడు సీయోనులో నుండి వచ్చి యాకోబులో నుండి భక్తిహీనతను తొలగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28168', '45', '11', '27', 'నేను వారి పాపాలను తీసివేసేటప్పుడు వారితో నేను చేసుకొనే నిబంధన ఇదే” అని రాసి ఉన్నట్టు ఇశ్రాయేలు ప్రజలంతా రక్షణ పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28169', '45', '11', '28', '¶ సువార్త విషయమైతే మిమ్మల్ని బట్టి వారు ద్వేషించబడి ఉండవచ్చు గానీ, దేవుని ఎన్నిక విషయమైతే పితరులను బట్టి వారు దేవునికి ప్రియమైన వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28170', '45', '11', '29', 'ఎందుకంటే, దేవుని కృపావరాలు, ఆయన పిలుపు విషయాల్లో ఆయన మార్పు లేని వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28171', '45', '11', '30', 'గతంలో మీరు దేవునికి అవిధేయులు. ఇప్పుడు యూదుల అవిధేయత మూలంగా మీరు కనికరం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28172', '45', '11', '31', 'అలాగే మీపై చూపిన కనికరాన్ని బట్టి ఇప్పుడు కనికరం పొందడం కోసం, వారు ఇప్పుడు అవిధేయులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28173', '45', '11', '32', 'అందరి పైనా తన కనికరం చూపాలని, దేవుడు అందరినీ లోబడని స్థితిలో మూసివేసి బంధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28174', '45', '11', '33', '¶ ఆహా, దేవుని తెలివి, జ్ఞానాల ఐశ్వర్యం ఎంత లోతైనది! ఆయన తీర్పులను పరీక్షించడం ఎవరి తరం. ఆయన మార్గాలు మన ఊహకు అందనివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28175', '45', '11', '34', '“ప్రభువు మనసు తెలిసిన వాడెవడు? ఆయనకు సలహాలు ఇచ్చేదెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28176', '45', '11', '35', 'ఆయన దగ్గర నుండి తిరిగి పొందాలని ముందుగా ఆయనకు ఇవ్వగలవాడెవడు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('28177', '45', '11', '36', '¶ సమస్తమూ ఆయన మూలంగా, ఆయన ద్వారా, ఆయన కోసం ఉన్నాయి. యుగయుగాలకు ఆయనకు మహిమ కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('28178', '45', '12', '1', '¶ కాబట్టి సోదరులారా, దేవుని ప్రేమతో మిమ్మల్ని బతిమాలుతున్నాను, పవిత్రమూ, దేవునికి ఇష్టమైన సజీవయజ్ఞంగా మీ శరీరాలను ఆయనకు సమర్పించుకోండి. ఇది మీరు చేసే ఆత్మ సంబంధమైన సేవ.');
INSERT INTO `bible_verses_te_irv` VALUES ('28179', '45', '12', '2', 'మీరు ఈ లోక విధానాలను అనుసరించవద్దు. మీ మనసు మారి నూతనమై, రూపాంతరం పొందడం ద్వారా మంచిదీ, తగినదీ, పరిపూర్ణమైనదీ అయిన దేవుని చిత్తాన్ని పరీక్షించి తెలుసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28180', '45', '12', '3', '¶ దేవుడు నాకు అనుగ్రహించిన కృపను బట్టి నేను చెబుతున్నదేమంటే, మీలో ఎవరూ తనను తాను ఎంచుకోదగినంత కంటే ఎక్కువగా ఎంచుకోవద్దు. దేవుడు విభజించి ఇచ్చిన విశ్వాసం ప్రకారం, ప్రతి ఒక్కరూ మిమ్మల్ని మీరు తగిన రీతిగా ఎంచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28181', '45', '12', '4', 'ఎలాగంటే ఒక్క శరీరంలో మనకు అనేక అవయవాలున్నప్పటికీ, వాటన్నిటికీ ఒక్కటే పని ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28182', '45', '12', '5', 'అలాగే మనం అనేకులమైనా క్రీస్తులో ఒక్క శరీరంగా ఉండి, ఒకరికొకరం ప్రత్యేకంగా అవయవాలుగా ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28183', '45', '12', '6', '¶ దేవుడు మనకనుగ్రహించిన కృప ప్రకారం వివిధ రకాల కృపావరాలు కలిగి ఉన్నాము. కాబట్టి, ప్రవచన వరమైతే విశ్వాస పరిమాణం ప్రకారం ప్రవచించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28184', '45', '12', '7', 'పరిచర్య వరం ఉన్న వాడు పరిచర్య చేయాలి. బోధించే వరం ఉన్నవాడు బోధించాలి. ప్రోత్సహించేవాడు ప్రోత్సహించడంలో తన వరం ఉపయోగించాలి. పంచిపెట్టేవాడు ధారాళంగా పంచిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28185', '45', '12', '9', '¶ మీ ప్రేమ నిష్కపటంగా ఉండాలి. చెడును అసహ్యించుకుని మంచిని హత్తుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28186', '45', '12', '10', 'సోదర ప్రేమతో ఒకడిపై ఒకడు అభిమానం చూపిస్తూ, గౌరవించడంలో ఒకరినొకరు మించిపోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28187', '45', '12', '11', 'ఆసక్తి విషయంలో వెనకబడిపోవద్దు, ఆత్మలో తీవ్రత గలవారై ప్రభువును సేవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28188', '45', '12', '12', 'ఆశాభావంతో ఎదురు చూస్తూ సంతోషించండి. కష్టాల్లో సహనం చూపుతూ, ప్రార్థనలో పట్టుదల కలిగి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28189', '45', '12', '13', 'పవిత్రుల అవసరాల్లో సహాయం చేస్తూ, అతిథులను శ్రద్ధగా ఆదరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28190', '45', '12', '14', 'మిమ్మల్ని హింసించే వారిని దీవించండి. దీవించండి గానీ శపించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28191', '45', '12', '15', 'సంతోషించే వారితో కలిసి సంతోషించండి. దుఖపడే వారితో కలిసి దుఖపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28192', '45', '12', '16', 'ఒకరిపట్ల ఒకరు ఏక మనసు కలిగి ఉండండి. గొప్పవాటి గురించి ఆలోచించవద్దు. దీనులతో సహవాసం చెయ్యండి. మిమ్మల్ని మీరు తెలివైన వారని అనుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28193', '45', '12', '17', '¶ కీడుకు ప్రతి కీడు చేయవద్దు. మనుషులందరి దృష్టిలో మేలు జరిగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28194', '45', '12', '18', 'మీ చేతనైనంత మట్టుకు అందరితో సమాధానంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28195', '45', '12', '19', '¶ ప్రియ స్నేహితులారా, పగ తీర్చుకోవద్దు. దేవుని కోపానికి చోటియ్యండి. “పగ తీర్చడం నా పని, నేనే ప్రతిఫలమిస్తాను అని ప్రభువు చెబుతున్నాడు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28196', '45', '12', '20', '“కాబట్టి, నీ విరోధి ఆకలితో ఉంటే అతనికి భోజనం పెట్టు, దప్పికతో ఉంటే దాహం ఇవ్వు. అలా చేయడం వలన అతని తల మీద నిప్పులు కుప్పగా పోసినట్టు అవుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28197', '45', '12', '21', '¶ కీడు మీపై గెలుపు సాధించకుండా జాగ్రత్త పడండి. మేలుతో కీడును జయించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28198', '45', '13', '1', '¶ ప్రతి ఒక్కడూ తన పై అధికారులకు లోబడాలి. ఎందుకంటే దేవుని వల్ల కలిగింది తప్ప అధికారం మరేదీ లేదు. ఇప్పుడు ఉన్న అధికారాలు దేవుడు నియమించినవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28199', '45', '13', '2', 'కాబట్టి అధికారాన్ని ఎదిరించేవాడు దేవుని నియామకాన్ని ఎదిరిస్తున్నాడు. తద్వారా అతడు తన మీదికి తానే శిక్ష తెచ్చుకొంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28200', '45', '13', '3', 'పాలనాధికారులు చెడు పనులకే భయకారకులు గానీ మంచి పనులకు కాదు. వారికి భయపడకుండా ఉండాలంటే, మంచి పనులు చెయ్యి. అప్పుడు వారు నిన్ను మెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28201', '45', '13', '4', 'వారు నీ మేలు కోసం ఉన్న దేవుని సేవకులు. అయితే నీవు చెడ్డ పని చేసినప్పుడు భయపడాలి. వారు కారణం లేకుండా కత్తిని ధరించరు. వారు చెడు జరిగించే వారి మీద కోపంతో ప్రతీకారం చేసే దేవుని సేవకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28202', '45', '13', '5', 'కాబట్టి కేవలం వారి కోపం గురించిన భయంతోనే కాక నీ మనస్సాక్షిని బట్టి కూడా అధికారులకు లోబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28203', '45', '13', '6', '¶ ఈ కారణం చేతనే మీరు పన్నులు కడుతున్నారు. ఎందుకంటే అధికారులు ఎప్పుడూ ఈ పనిలోనే దేవుని సేవకులుగా సేవ చేస్తుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28204', '45', '13', '7', 'ఎవరికేది రుణ పడి ఉంటే అది వాళ్ళకివ్వండి. పన్నులు రుణపడి ఉంటే పన్నులు, సుంకాలు రుణ పడి ఉంటే సుంకాలు చెల్లించండి. మర్యాద ఇవ్వవలసి ఉంటే మర్యాదను, గౌరవం ఇవ్వవలసి ఉంటే గౌరవాన్ని ఇవ్వండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28205', '45', '13', '8', '¶ ప్రేమ విషయంలో తప్ప మరి ఏమీ ఎవరికీ రుణ పడి ఉండవద్దు. పొరుగువాణ్ణి ప్రేమించేవాడే ధర్మశాస్త్రాన్ని నెరవేర్చిన వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28206', '45', '13', '9', 'ఎందుకంటే వ్యభిచరించవద్దు, నరహత్య చేయవద్దు, దొంగతనం చేయవద్దు, వేరొకరిది ఆశించవద్దు అనేవీ, మరింకే ఆజ్ఞ అయినా ఉంటే అదీ, “నిన్ను నీవు ప్రేమించుకున్నట్టే నీ పొరుగువాణ్ణి ప్రేమించు” అనే వాక్యంలో ఇమిడి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28207', '45', '13', '10', 'ప్రేమ పొరుగు వారికి కీడు చేయదు కాబట్టి ప్రేమ కలిగి ఉండడం అంటే ధర్మశాస్త్రాన్ని నెరవేర్చడమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28208', '45', '13', '11', 'కాబట్టి మీరు కాలాన్ని పరిశీలించి, నిద్ర నుండి మేల్కొన వలసిన సమయం అయ్యిందని గ్రహించండి. మనం మొదట విశ్వాసులం అయినప్పటి కంటే, మన రక్షణ ఇప్పుడు మరింత దగ్గరగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28209', '45', '13', '12', 'రాత్రి చాలా వరకూ గడిచిపోయి పగలు సమీపంగా వచ్చింది కాబట్టి మనం చీకటి కార్యాలను విడిచిపెట్టి, వెలుగు సంబంధమైన ఆయుధాలను ధరించుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28210', '45', '13', '13', 'పోకిరీ వినోదాలతో, తాగిన మత్తులో, లైంగిక దుర్నీతితో హద్దూ అదుపూ లేని కామంతో, కలహాలతో, అసూయలతో కాకుండా పగటి వెలుగులోలాగా మర్యాదగా నడుచుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28211', '45', '13', '14', 'చివరగా ప్రభు యేసు క్రీస్తును ధరించుకోండి. శరీరానికీ దాని వాంఛలకు చోటియ్యకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28212', '45', '14', '1', '¶ విశ్వాసం విషయంలో బలహీనంగా ఉన్న వారిని చేరదీయండి గానీ వారి అనుమానాలు తీర్చడానికి వాదాలు పెట్టుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28213', '45', '14', '2', 'ఆహార పదార్ధాలు అన్నీ తినవచ్చని ఒకడు నమ్ముతుంటే, ఇంకొకడు నమ్మకం లేక కూరగాయలే తింటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28214', '45', '14', '3', 'తినేవాడు తినని వాణ్ణి తక్కువగా చూడకూడదు. తినని వాడు తినేవాడిపై నిందారోపణ చేయకూడదు. ఎందుకంటే దేవుడు అతణ్ణి అంగీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28215', '45', '14', '4', 'వేరొకరి సేవకుని విషయంలో న్యాయం చెప్పడానికి నువ్వెవరివి? అతడు నిలబడినా, పడిపోయినా అది అతని యజమాని బాధ్యత. కాని అతడు నిలబడతాడు. ప్రభువు అతణ్ణి నిలబెట్టడానికి శక్తి గలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28216', '45', '14', '5', '¶ ఇంకొక చోట ఒకడు ఒక రోజు కంటే మరొక రోజు మంచిదని నమ్ముతున్నాడు. ఇంకొకడు రోజులన్నీ మంచివే అని నమ్ముతున్నాడు. ప్రతివాడూ తనకు తాను ఒక నిర్ణయానికి రావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28217', '45', '14', '6', 'ప్రత్యేకమైన రోజులను పాటించేవాడు ప్రభువు కోసమే ఆ పని చేస్తున్నాడు. తినేవాడు దేవునికి కృతజ్ఞతలు చెల్లిస్తున్నాడు కాబట్టి ప్రభువు కోసమే తింటున్నాడు. అలాగే తిననివాడు కూడా దేవునికి కృతజ్ఞతలు చెప్పి ప్రభువు కోసమే తినడం మానేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28218', '45', '14', '7', 'మనలో ఎవరూ తన కోసమే బతకడు, తన కోసమే చనిపోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28219', '45', '14', '8', 'మనం జీవించినా ప్రభువు కోసమే, చనిపోయినా ప్రభువు కోసమే. కాబట్టి మనం జీవించినా, చనిపోయినా ప్రభువుకే చెంది ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28220', '45', '14', '9', 'చనిపోయిన వారికీ సజీవులకూ ప్రభువుగా ఉండటానికే గదా క్రీస్తు చనిపోయి మళ్ళీ బతికింది?');
INSERT INTO `bible_verses_te_irv` VALUES ('28221', '45', '14', '10', '¶ అయితే నీ సోదరునికి ఎందుకు తీర్పు తీరుస్తున్నావ్? నీ సోదరుణ్ణి ఎందుకు తీసిపారేస్తున్నావ్? మనమంతా దేవుని న్యాయపీఠం ఎదుట నిలబడతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28222', '45', '14', '11', '“నిశ్చయంగా జీవిస్తున్న నేను చెప్పే దేమిటంటే, ప్రతి మోకాలు నా ఎదుట వంగుతుంది. ప్రతి నాలుకా దేవుని స్తుతిస్తుంది అని ప్రభువు చెబుతున్నాడు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28223', '45', '14', '12', 'కాబట్టి మనలో ప్రతి ఒక్కడూ తన గురించి దేవునికి లెక్క అప్పగించ వలసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28224', '45', '14', '13', '¶ కాబట్టి ఇకమీదట మనం ఒకరికి ఒకరం తీర్పు తీర్చ వద్దు. దానికి ప్రతిగా, మన సోదరునికి అడ్డురాయిలాగా ఆటంకంగా ఉండకూడదని తీర్మానించుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28225', '45', '14', '14', 'సహజంగా ఏదీ అపవిత్రం కాదని నేను ప్రభు యేసులో గ్రహించి గట్టిగా నమ్ముతున్నాను. అయితే దేనినైనా అపవిత్రం అని నమ్మే వారికి అది అపవిత్రమే అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28226', '45', '14', '15', 'నీ సోదరుడు నీవు తినేదాని విషయంలో బాధకు గురైతే నీలో ప్రేమ లేదన్నమాటే. ఎవరి కోసం క్రీస్తు చనిపోయాడో అతణ్ణి నీ ఆహారం చేత పాడు చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28227', '45', '14', '16', 'మీరు మంచిగా భావించేది దూషణకు గురి కాకుండా చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28228', '45', '14', '17', '¶ దేవుని రాజ్యం తినడం, తాగడం కాదు. అది నీతి, సమాధానం, పరిశుద్ధాత్మ కలిగించే ఆనందం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28229', '45', '14', '18', 'ఈ విధంగా క్రీస్తుకు సేవ చేసేవాడు దేవుని దృష్టికి ఇష్టమైన వాడు, మనుషుల దృష్టికి యోగ్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28230', '45', '14', '19', 'కాబట్టి సమాధానం, పరస్పర క్షేమాభివృద్ధిని కలిగించే వాటిని ఆసక్తితో అనుసరించుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28231', '45', '14', '20', 'ఆహారం కోసం దేవుని పని పాడు చేయవద్దు. అన్ని ఆహార పదార్ధాలూ పవిత్రమైనవే. కానీ ఎవరైనా తాను తిన్న దాని మూలంగా ఇతరులకు తొట్రుపాటు కలిగిస్తే అది కీడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28232', '45', '14', '21', 'మాంసం తినడం, ద్రాక్షారసం తాగటం, ఇంకా మరేదైనా సరే, నీ సోదరుడు ఆటంకంగా భావిస్తే, దాన్ని మానివేయడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28233', '45', '14', '22', 'ఈ విషయాల్లో నీ నమ్మకాలను నీకు, దేవునికి మధ్యనే ఉంచుకో. తాను సమ్మతించిన విషయంలో తనపై తాను నిందారోపణ చేసుకోని వ్యక్తి ధన్యుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28234', '45', '14', '23', 'అనుమానించే వాడు తింటే, విశ్వాసం లేకుండా తింటాడు కాబట్టి అతడు దోషం చేసినట్టే. విశ్వాసమూలం కానిది ఏదైనా పాపమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28235', '45', '15', '1', '¶ కాబట్టి బలమైన విశ్వాసం కలిగిన మనం, మనలను మనమే సంతోషపెట్టుకోకుండా, విశ్వాసంలో బలహీనుల లోపాలను భరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28236', '45', '15', '2', 'మన సాటిమనిషికి క్షేమాభివృద్ధి కలిగేలా మనలో ప్రతివాడూ మంచి విషయాల్లో అతణ్ణి సంతోషపరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28237', '45', '15', '3', 'క్రీస్తు కూడా తనను తాను సంతోషపరచుకోలేదు. “నిన్ను నిందించే వారి నిందలు నా మీద పడ్డాయి” అని రాసి ఉన్నట్టు ఆయనకు జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28238', '45', '15', '4', '¶ ఎందుకంటే, గతంలో రాసి ఉన్నవన్నీ మన ఉపదేశం కోసమే ఉన్నాయి. కారణం, ఓర్పు వలనా, దేవుని వాక్కులోని ఆదరణ వలనా, మనలో ఆశాభావం కలగడం కోసం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28239', '45', '15', '5', 'మీరు ఒకే మనసుతో ఏక స్వరంతో అందరూ కలిసి, మన ప్రభు యేసు క్రీస్తు తండ్రి అయిన దేవుణ్ణి మహిమ పరచడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('28240', '45', '15', '6', 'ఓర్పుకు, ఆదరణకు కర్త అయిన దేవుడు క్రీస్తు యేసును అనుసరించి మీ మధ్య ఐకమత్యం కలుగజేయు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28241', '45', '15', '7', '¶ కాబట్టి క్రీస్తు మిమ్మల్ని ఎలాగైతే చేర్చుకున్నాడో అలాగే దేవునికి మహిమ కలిగేలా మీరు ఒకరిని ఒకడు చేర్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28242', '45', '15', '8', 'నేను చెప్పేదేమిటంటే పితరులకు చేసిన వాగ్దానాల విషయం దేవుడు సత్యవంతుడని నిరూపించడానికీ, యూదేతరులు దేవుని కనికరాన్ని బట్టి దేవుని మహిమపరచడానికీ క్రీస్తు సున్నతి గలవారికి సేవకుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28243', '45', '15', '9', 'దీని గురించి, “ఈ కారణం చేత యూదేతరుల్లో నేను నిన్ను స్తుతిస్తాను. నీ నామ సంకీర్తనం చేస్తాను” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28244', '45', '15', '10', '¶ ఇంకా ఏమని ఉన్నదంటే, “యూదేతరులారా, ఆయన ప్రజలతో సంతోషించండి” అనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('28245', '45', '15', '11', '“యూదేతరులందరూ ప్రభువును స్తుతించండి. ప్రజలంతా ఆయనను కొనియాడతారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28246', '45', '15', '12', '¶ యెషయా ఇలా అన్నాడు, “యెష్షయిలో నుండి వేరు చిగురు యూదేతరులను ఏలడానికి వస్తాడు. ఆయనలో యూదేతరులు తమ నమ్మకం పెట్టుకుంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28247', '45', '15', '13', '¶ మీరు పరిశుద్ధాత్మ శక్తి ద్వారా, సమృద్ధి అయిన నిరీక్షణ కలిగి ఉండేలా నిరీక్షణకర్త అయిన దేవుడు పూర్తి ఆనందంతో, సమాధానంతో మిమ్మల్ని నింపు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28248', '45', '15', '14', '¶ సోదరులారా, మీరు మంచివారు, సంపూర్ణ జ్ఞాన సంపన్నులు, ఒకరినొకరు ప్రోత్సహించుకోగల సమర్థులని నేను గట్టిగా నమ్ముతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28249', '45', '15', '15', 'అయినా నేను కొన్ని విషయాలు మీకు జ్ఞాపకం చేయాలని మరింత ధైర్యం తెచ్చుకుని రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28250', '45', '15', '16', 'ఎందుకంటే యూదేతరులు అనే అర్పణ పరిశుద్ధాత్మ వలన పవిత్రమై, దేవునికి ఇష్టమయ్యేలా, నేను సువార్త విషయం యాజక ధర్మం జరిగిస్తూ, దేవుడు నాకు అనుగ్రహించిన కృపను బట్టి యూదేతరులకు యేసుక్రీస్తు సేవకుడినయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28251', '45', '15', '17', 'కాగా, క్రీస్తు యేసును బట్టి దేవుని సేవ విషయాల్లో నాకు అతిశయ కారణం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28252', '45', '15', '18', 'అదేమిటంటే యూదేతరులు లోబడేలా, వాక్కు చేతా, క్రియల చేతా, సూచనల బలం చేతా, అద్భుతాల చేతా, పరిశుద్ధాత్మ శక్తి చేతా, క్రీస్తు నా ద్వారా చేయించిన వాటిని గురించి మాత్రమే తప్ప మరి ఇతర విషయాలు మాట్లాడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28253', '45', '15', '19', 'కాబట్టి యెరూషలేముతో ప్రారంభించి చుట్టుపట్ల అన్ని ప్రదేశాల్లో, ఇల్లూరికు ప్రాంతం వరకూ క్రీస్తు సువార్తను పూర్తిగా ప్రకటించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28254', '45', '15', '20', 'నేను వేరొకడు వేసిన పునాది మీద కట్టకూడదని క్రీస్తు నామం తెలియని చోట్ల సువార్త ప్రకటించాలని బహు ఆశతో అలా ప్రకటించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28255', '45', '15', '21', 'దీన్ని గురించి ఇలా రాసి ఉంది, “ఆయన గూర్చి ఎవరికి సమాచారం అందలేదో వారు చూస్తారు, ఎవరు వినలేదో వారు గ్రహిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28256', '45', '15', '22', '¶ ఈ కారణం వల్లనే నేను మీ దగ్గరికి రాకుండా నాకు చాలా సార్లు ఆటంకం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28257', '45', '15', '23', 'ఇక ఈ ప్రాంతాల్లో నేను వెళ్ళవలసిన స్థలం మిగిలి లేదు కాబట్టి, అనేక సంవత్సరాలుగా మీ దగ్గరికి రావాలని ఎంతో ఆశతో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28258', '45', '15', '24', 'కాబట్టి నేను స్పెయిను దేశానికి ప్రయాణించినప్పుడు దారిలో ముందు మిమ్మల్ని చూసి, మీ సహవాసంలో కొద్ది సమయం ఆనందించిన తరువాత, మీరు నన్ను అక్కడికి సాగనంపుతారని ఎదురు చూస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28259', '45', '15', '25', 'అయితే ఇప్పుడు పరిశుద్ధుల పరిచర్య నిమిత్తం యెరూషలేము వెళ్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28260', '45', '15', '26', 'ఎందుకంటే యెరూషలేములోని పరిశుద్ధుల్లో పేదల కోసం మాసిదోనియ, అకయ విశ్వాసులు కొంత చందా పంపడానికి ఇష్టపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28261', '45', '15', '27', 'అవును, వీరు చాలా ఇష్టంగా ఆ పని చేశారు. నిజానికి వీరు వారికి రుణపడి ఉన్నారు. ఎలాగంటే యూదేతరులు వారి ఆధ్యాత్మిక విషయాల్లో భాగం పంచుకున్నారు కాబట్టి శరీర సంబంధమైన విషయాల్లో వారికి సహాయం చేయడం సబబే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28262', '45', '15', '28', 'నేను ఈ ఫలాన్ని వారికప్పగించి నా పని ముగించిన తరువాత, మీ పట్టణం మీదుగా స్పెయినుకు ప్రయాణం చేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28263', '45', '15', '29', 'నేను మీ దగ్గరికి వచ్చేటప్పుడు, క్రీస్తు సంపూర్ణమైన దీవెనలతో వస్తానని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28264', '45', '15', '30', '¶ సోదరులారా, మీరు దేవునికి చేసే ప్రార్థనల్లో నా కోసం నాతో కలిసి పోరాడమని మన ప్రభు యేసు క్రీస్తును బట్టి, ఆత్మ వలన ప్రేమను బట్టి మిమ్మల్ని బతిమాలుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28265', '45', '15', '31', 'ఎందుకంటే నేను యూదయలోని అవిధేయుల చేతుల్లో నుండి తప్పించుకోగలిగేలా, యెరూషలేములో చేయవలసిన నా పరిచర్య పరిశుద్ధులకు ప్రీతికరమయ్యేలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('28266', '45', '15', '32', 'దేవుని చిత్తమైతే నేను సంతోషంతో మీ దగ్గరికి వచ్చి, మీతో కలిసి సేద దీరడానికి వీలు కలిగేలా ప్రార్ధించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28267', '45', '15', '33', 'సమాధానకర్త అయిన దేవుడు మీకందరికీ తోడుగా ఉండు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('28268', '45', '16', '1', '¶ కెంక్రేయలో ఉన్న మన సోదరి, సంఘ పరిచారిక అయిన ఫీబేను పవిత్రులకు తగిన విధంగా ప్రభువులో చేర్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28269', '45', '16', '2', 'మీ దగ్గర ఆమెకు అవసరమైనది ఏదైనా ఉంటే సహాయం చేయమని ఆమెను గురించి మీకు సిఫారసు చేస్తున్నాను. ఆమె నాకు, ఇంకా చాలామందికి సహాయం చేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28270', '45', '16', '3', '¶ క్రీస్తు యేసులో నా సహ పనివారు ప్రిస్కిల్లకు, అకులకు నా అభివందనాలు చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28271', '45', '16', '4', 'వారు నా ప్రాణం కోసం తమ ప్రాణాలను పణంగా పెట్టడానికి తెగించారు. వారి ఇంట్లో సమావేశమయ్యే సంఘానికి కూడా అభివందనాలు చెప్పండి. నేను ఒక్కడినే కాదు, యూదేతర సంఘాలన్నీ వీరి పట్ల కృతజ్ఞత కలిగి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28272', '45', '16', '5', '¶ ఆసియలో క్రీస్తుకు మొదటి ఫలం, నాకిష్టమైన ఎపైనెటుకు అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28273', '45', '16', '6', 'మీకోసం అధికంగా కష్టపడిన మరియకు అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28274', '45', '16', '7', '¶ నాకు బంధువులు, నా తోటి ఖైదీలు అంద్రొనీకు, యూనీయలకు అభివందనాలు. వీరు అపొస్తలుల్లో పేరు పొందినవారు, నాకంటే ముందు క్రీస్తులో విశ్వసించినవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28275', '45', '16', '8', '¶ ప్రభువులో నాకు ప్రియమైన అంప్లీయతుకు అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28276', '45', '16', '9', '¶ క్రీస్తులో మన జత పనివాడైన ఊర్బానుకు, నాకు ఇష్టుడైన స్టాకుకు అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28277', '45', '16', '10', '¶ క్రీస్తులో యోగ్యుడైన అపెల్లెకు అభివందనాలు. అరిస్టొబూలు కుటుంబానికి అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28278', '45', '16', '11', '¶ నా బంధువు హెరోదియోనుకు అభివందనాలు. నార్కిస్సు కుటుంబంలో ప్రభువును ఎరిగిన వారికి అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28279', '45', '16', '12', '¶ ప్రభువులో ప్రయాసపడే త్రుపైనాకు, త్రుఫోసాకు అభివందనాలు. ప్రియమైన పెర్సిసుకు అభివందనాలు. ఆమె ప్రభువులో ఎంతో కష్టపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28280', '45', '16', '13', '¶ ప్రభువు ఎన్నుకున్న రూఫుకు అభివందనాలు, అతని తల్లికి వందనాలు. ఆమె నాకు కూడా తల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28281', '45', '16', '14', '¶ అసుంక్రితు, ప్లెగో, హెర్మే, పత్రొబ, హెర్మా, వారితో కూడా ఉన్న సోదరులకు అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28282', '45', '16', '15', '¶ పిలొలొగుకు, యూలియాకు, నేరియకు, అతని సోదరికీ, ఒలుంపాకు వారితో కూడా ఉన్న పవిత్రులు అందరికీ అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28283', '45', '16', '16', '¶ పవిత్రమైన ముద్దుతో ఒకడికొకడు అభివందనాలు చెప్పుకోండి. క్రైస్తవ సంఘాలన్నీ మీకు అభివందనాలు చెబుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28284', '45', '16', '17', '¶ సోదరులారా, నేను వేడుకునేదేమంటే, మీరు నేర్చుకొన్న బోధకు వ్యతిరేకంగా విభజనలు, ఆటంకాలు కలిగించే వారిని కనిపెట్టి చూడండి. వారికి దూరంగా తొలగిపొండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28285', '45', '16', '18', 'అలాటివారు ప్రభు యేసు క్రీస్తుకు కాదు, తమ కడుపుకే దాసులు. వారు వినసొంపైన మాటలతో, ఇచ్చకాలతో అమాయకులను మోసం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28286', '45', '16', '19', 'మీ విధేయత మంచి ఆదర్శంగా అందరికీ వెల్లడైంది. అందుకు మిమ్మల్ని గురించి సంతోషిస్తున్నాను. మీరు మంచి విషయంలో జ్ఞానులుగా, చెడు విషయంలో నిర్దోషంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28287', '45', '16', '20', 'సమాధాన కర్త అయిన దేవుడు త్వరలో సాతానును మీ కాళ్ళ కింద చితకదొక్కిస్తాడు. మన ప్రభు యేసు క్రీస్తు కృప మీకు తోడై ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28288', '45', '16', '21', '¶ నా సహ పనివాడు తిమోతి, నా బంధువులు లూకియ, యాసోను, సోసిపత్రు మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28289', '45', '16', '22', 'ఈ పత్రికను చేతితో రాసిన తెర్తియు అనే నేను ప్రభువులో మీకు అభివందనాలు చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28290', '45', '16', '23', '¶ నాకు, సంఘమంతటికీ ఆతిథ్యమిచ్చే గాయి మీకు అభివందనాలు చెబుతున్నాడు. ఈ పట్టణానికి కోశాధికారి ఎరస్తు, సోదరుడు క్వర్తు, మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28291', '45', '16', '24', 'మన ప్రభు యేసు క్రీస్తు కృప మీకు తోడుగా ఉండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28292', '45', '16', '25', '¶ యూదేతరులంతా విశ్వాసానికి లోబడేలా, దేవుడు ప్రారంభం నుండి దాచి ఉంచి, ఇప్పుడు వెల్లడి చేసిన రహస్య సత్యం శాశ్వతుడైన దేవుని ఆజ్ఞ ప్రకారం, ప్రవక్తల ద్వారా వారికి వెల్లడైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28293', '45', '16', '26', 'నా సువార్త ప్రకారం, యేసు క్రీస్తును గురించిన ప్రవచన ప్రకటన ప్రకారం, దేవుడు మిమ్మల్ని స్థిరపరచడానికి శక్తిశాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28294', '45', '16', '27', 'ఏకైక జ్ఞానవంతుడైన దేవునికి, యేసు క్రీస్తు ద్వారా నిరంతరం మహిమ కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('28295', '46', '1', '1', '¶ దేవుడు తన సంకల్పం ద్వారా యేసు క్రీస్తు అపొస్తలుడుగా ఉండడానికి పిలిచిన పౌలు, మన సోదరుడు సొస్తెనేసు,');
INSERT INTO `bible_verses_te_irv` VALUES ('28296', '46', '1', '2', 'కొరింతులో ఉన్న దేవుని సంఘానికి, అంటే క్రీస్తు యేసులో పవిత్రులై పరిశుద్ధులుగా ఉండడానికి పిలుపు పొందిన వారికీ, మనకూ ప్రభువైన యేసు క్రీస్తు నామంలో ప్రతి చోటా ప్రార్థించే వారికందరికీ శుభమని చెప్పి రాస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28297', '46', '1', '3', 'మన తండ్రి అయిన దేవుని నుండీ ప్రభు యేసు క్రీస్తు నుండీ కృప, శాంతి మీకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28298', '46', '1', '4', '¶ క్రీస్తు యేసులో మీరు పొందిన దేవుని కృపను చూసి, మీ విషయం నా దేవునికి మానక కృతజ్ఞతాస్తుతులు చెల్లిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28299', '46', '1', '5', 'క్రీస్తును గూర్చిన సాక్ష్యం మీలో స్థిరపడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28300', '46', '1', '6', 'అందువల్ల ఆయనలో మీరు ప్రతి విషయంలో, అంటే సమస్త ఉపదేశంలో, సమస్త జ్ఞానంలో, ధనవంతులు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28301', '46', '1', '7', 'కాబట్టి ఏ కృపావరంలోనూ లోటు లేకుండా మీరు మన ప్రభు యేసు క్రీస్తు ప్రత్యక్షత కోసం ఎదురు చూస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28302', '46', '1', '8', 'మన ప్రభు యేసు క్రీస్తు రోజున మీరు నిష్కపటంగా ఉండేలా అంతం వరకూ ఆయన మిమ్మల్ని స్థిరపరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28303', '46', '1', '9', 'మన ప్రభు యేసు క్రీస్తు అనే తన కుమారుని సహవాసానికి మిమ్మల్ని పిలిచిన దేవుడు నమ్మదగినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28304', '46', '1', '10', '¶ సోదరులారా, మన ప్రభు యేసు క్రీస్తు నామంలో నేను మిమ్మల్ని వేడుకునేది ఏమంటే మీరంతా ఏకభావంతో మాట్లాడుతూ, మీలో మీకు విభేదాలు లేకుండా చూసుకోండి. ఒకే మనసుతో, ఒకే ఉద్దేశంతో కలిసి మెలసి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28305', '46', '1', '11', '¶ సోదరులారా, మీలో కలహాలు ఉన్నాయని క్లోయె ఇంటివారి ద్వారా తెలిసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28306', '46', '1', '12', 'మీలో ఒకడు ‘నేను పౌలు వాణ్ణి,’ ఒకడు ‘నేను అపొల్లో వాణ్ణి,’ మరొకడు ‘నేను కేఫా వాణ్ణి,’ ఇంకొకడు ‘నేను క్రీస్తు వాణ్ణి’ అని చెప్పుకుంటున్నారని నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28307', '46', '1', '13', '¶ క్రీస్తు చీలికలు అయ్యాడా? పౌలు మీ కోసం సిలువ అనుభవించాడా? పౌలు నామంలో మీరు బాప్తిసం పొందారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28308', '46', '1', '14', 'నేను క్రిస్పుకు, గాయికి తప్ప వేరెవరికీ బాప్తిసం ఇయ్యలేదు. అందుకు దేవునికి కృతజ్ఞతలు చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28309', '46', '1', '15', 'ఎందుకంటే నా నామంలోకి మీరు బాప్తిసం పొందారని చెప్పుకోవడం నాకిష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28310', '46', '1', '16', 'స్తెఫను ఇంటివారికి కూడా బాప్తిసమిచ్చాను. వీరికి తప్ప మరెవరికైనా ఇచ్చానేమో నాకు తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28311', '46', '1', '17', 'క్రీస్తు నన్ను బాప్తిసమియ్యడానికి పంపలేదు. ఆయన సిలువ వ్యర్ధం కాకుండేలా, జ్ఞానయుక్తమైన మాటలతో కాక కేవలం సువార్త ప్రకటించడానికే ఆయన నన్ను పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28312', '46', '1', '18', '¶ సిలువ సందేశం, నశించే వారికి వెర్రితనమే గాని రక్షణ పొందుతున్న మనకు దేవుని శక్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28313', '46', '1', '19', 'దీని గురించే ‘జ్ఞానుల జ్ఞానాన్ని నాశనం చేస్తాను. వివేకుల తెలివిని వ్యర్థం చేస్తాను’ అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28314', '46', '1', '20', 'జ్ఞాని ఎక్కడున్నాడు? మేధావి ఎక్కడున్నాడు? సమకాలిక తర్కవాది ఎక్కడున్నాడు? ఈ లోక జ్ఞానాన్ని దేవుడు వెర్రితనంగా చేశాడు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28315', '46', '1', '21', 'లోకం తన జ్ఞానం ద్వారా దేవుణ్ణి తెలుసుకోలేక పోయింది కాబట్టి, సువార్త ప్రకటన అనే వెర్రితనం ద్వారా నమ్మేవారిని రక్షించడానికి దేవుడు దయతో సంకల్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28316', '46', '1', '22', '¶ యూదులు సూచనలు, అద్భుతాలు కావాలని కోరుతున్నారు. గ్రీకులు జ్ఞానం కావాలని వెదుకుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28317', '46', '1', '23', 'అయితే మేము సిలువ పాలైన క్రీస్తును ప్రకటిస్తున్నాం. ఆయన యూదులకు ఒక అడ్డుబండగా, గ్రీసు దేశస్తులకు బుద్ధిహీనతగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28318', '46', '1', '24', 'అయితే యూదులు గానీ, గ్రీకులు గానీ, ఎవరైతే పిలుపు పొందారో వారికి క్రీస్తు దేవుని శక్తీ దేవుని జ్ఞానమూ అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28319', '46', '1', '25', 'ఎందుకంటే దేవుని బుద్ధిహీనత మానవుల కంటే తెలివైనది, దేవుని బలహీనత మానవుల కంటే బలమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28320', '46', '1', '26', '¶ సోదర సోదరీలారా, దేవుడు మిమ్మల్ని పిలిచిన పిలుపును గమనించండి. మీలో లోకం దృష్టిలో తెలివైనవారు, ఘనులు, గొప్ప వంశం వారు ఎంతోమంది లేరు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28321', '46', '1', '27', 'దేవుడు తెలివైన వారిని సిగ్గు పరచడానికి లోకంలో బుద్ధిహీనులను ఏర్పాటు చేసుకున్నాడు, బలవంతులను సిగ్గు పరచడానికి లోకంలో బలహీనులను ఏర్పాటు చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28322', '46', '1', '28', 'గొప్పవారిని హీనపరచడానికి లోకంలో నీచులనూ, మనుషులు తిరస్కరించిన వారిని, ఎన్నిక లేని వారిని దేవుడు ఎన్నుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28323', '46', '1', '29', 'ఎందుకంటే తన ముందు ఎవరూ గొప్పలు చెప్పుకోకూడదని దేవుని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28324', '46', '1', '30', '¶ అయితే దేవుడు చేసిన దానివలన మీరు క్రీస్తు యేసులో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28325', '46', '1', '31', '“అతిశయించేవాడు ప్రభువును బట్టి మాత్రమే అతిశయించాలి” అని రాసి ఉన్నట్టుగా దేవుని మూలంగా క్రీస్తు మనకు జ్ఞానం, నీతి, పవిత్రత, విమోచనం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28326', '46', '2', '1', '¶ సోదరీ సోదరులారా, నేను మీ దగ్గరికి వచ్చి దేవుని మర్మం గూర్చి బోధించినప్పుడు మాటకారితనాన్నీ లేక గొప్ప తెలివినీ ఉపయోగించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28327', '46', '2', '2', 'మీతో ఉన్న సమయంలో నేను యేసు క్రీస్తును తప్ప, అంటే సిలువను అనుభవించిన యేసు క్రీస్తును తప్ప, మరేదీ తెలియనివాణ్ణయి ఉండాలని తీర్మానించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28328', '46', '2', '3', 'బలహీనుడుగా, భయంతో, వణకుతూ మీ దగ్గర గడిపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28329', '46', '2', '4', '¶ మీ విశ్వాసం మానవ జ్ఞానంపై కాక, దేవుని శక్తిపై ఆధారపడి ఉండాలని నా ఆశ.');
INSERT INTO `bible_verses_te_irv` VALUES ('28330', '46', '2', '5', 'అందుకే నేను మాట్లాడినా, సువార్త ప్రకటించినా, జ్ఞానంతో నిండిన తియ్యని మాటలు వాడక, పరిశుద్ధాత్మ శక్తినే ప్రదర్శించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28331', '46', '2', '6', 'ఆధ్యాత్మిక పరిణతి గలిగిన వారికి జ్ఞానాన్ని బోధిస్తున్నాం. అది ఈ లోకానికి చెందిన జ్ఞానమూ కాదు, వ్యర్ధమైపోయే ఈ లోకాధికారుల జ్ఞానమూ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28332', '46', '2', '7', 'అది దేవుని రహస్య జ్ఞానం. ఈ రహస్య జ్ఞానాన్ని దేవుడు ఈ లోకం ఉనికిలోకి రాక మునుపే మన ఘనత కోసం నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28333', '46', '2', '8', '¶ దాని గురించి ఈ యుగానికి చెందిన లోకాధికారుల్లో ఎవరికీ తెలియదు. అది వారికి తెలిసి ఉంటే మహిమాస్వరూపి అయిన ప్రభువును సిలువ వేసేవారు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28334', '46', '2', '9', 'దీన్ని గూర్చి ‘దేవుడు తనను ప్రేమించే వారికోసం ఏం సిద్ధపరిచాడో అవి కంటికి కనబడలేదు, చెవికి వినబడలేదు, మానవ హృదయం ఊహకు అందలేదు’ అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28335', '46', '2', '10', 'మనకైతే దేవుడు వాటిని తన ఆత్మ ద్వారా వెల్లడి చేశాడు. ఆ ఆత్మ అన్నిటినీ, చివరికి దేవుని లోతైన రహస్యాలను కూడ పరిశోధిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28336', '46', '2', '11', '¶ ఒక వ్యక్తి విషయాలు ఆ వ్యక్తిలోని ఆత్మకే తెలుస్తాయి గానీ వేరొక వ్యక్తికెలా తెలుస్తాయి? ఆలాగే దేవుని విషయాలు దేవుని ఆత్మకు తప్ప మరెవరికీ తెలియవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28337', '46', '2', '12', 'దేవుడు మనకు ఉచితంగా దయచేసిన వాటిని తెలుసుకోవడం కోసం మనం లౌకికాత్మను కాక దేవుని నుండి వచ్చిన ఆత్మను పొందాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28338', '46', '2', '13', 'వాటిని మేము మానవ జ్ఞానం నేర్పగలిగే మాటలతో గాక ఆత్మసంబంధమైన విషయాలను ఆత్మసంబంధమైన వాటితో సరి చూసుకుంటూ, ఆత్మ నేర్పే మాటలతోనే బోధిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28339', '46', '2', '14', '¶ సహజ సిద్ధమైన మనిషి దేవుని ఆత్మ విషయాలను అంగీకరించడు. ఎందుకంటే అవి అతనికి తెలివితక్కువగా కనిపిస్తాయి. వాటిని ఆధ్యాత్మికంగానే వివేచించగలం. కాబట్టి అతడు వాటిని గ్రహించలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28340', '46', '2', '15', 'ఆత్మ సంబంధి అన్నిటినీ సరిగా అంచనా వేయగలడు గాని అతణ్ణి ఎవరూ సరిగా అంచనా వేయలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28341', '46', '2', '16', 'ప్రభువు మనసు గ్రహించి ఆయనకు ఎవరు ఉపదేశించ గలరు? మనకైతే క్రీస్తు మనసు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28342', '46', '3', '1', '¶ సోదరులారా, ఆత్మసంబంధులైన మనుషులతో మాట్లాడే విధంగా నేను మీతో మాట్లాడ లేకపోయాను. శరీర స్వభావం గలవారితోనూ, క్రీస్తులో పసిబిడ్డలతోనూ మాట్లాడే విధంగా మీతో మాట్లాడవలసి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28343', '46', '3', '2', 'మిమ్మల్ని పాలతోనే పెంచాను గాని బలమైన ఆహారం తినిపించలేదు. ఇప్పుడు కూడా మీరు దాన్ని తీసుకునే స్థితిలో లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28344', '46', '3', '3', 'ఎందుకంటే మీరింకా శరీర స్వభావంతోనే ఉన్నారు. మీ మధ్య అసూయ, కలహం ఉన్నాయి. దాన్ని బట్టి మీరు శరీర స్వభావం కలిగి మానవ రీతిగా నడచుకొనేవారే కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28345', '46', '3', '4', '¶ మీలో ఒకడేమో “నేను పౌలుకు చెందినవాణ్ణి,” మరొకడు “నేను అపొల్లోకు చెందిన వాణ్ణి,” అని చెబుతూ ఉంటే మీరు శరీర స్వభావులే కదా');
INSERT INTO `bible_verses_te_irv` VALUES ('28346', '46', '3', '5', 'అపొల్లో ఎవరు? పౌలు ఎవరు? ఇద్దరూ పరిచారకులే గదా. ఇద్దరికీ ప్రభువు ఇచ్చిన బాధ్యతలకు అనుగుణంగా వారి ద్వారా మీరు నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28347', '46', '3', '6', 'నేను నాటాను, అపొల్లో నీరు పోశాడు. అయితే దాన్ని నీరు పోశాడు చేసింది దేవుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28348', '46', '3', '7', 'కాబట్టి పెరిగేలా చేసిన దేవునిలోనే ఉంది గాని, నాటేవాడిలో గాని, నీరు పోసేవాడిలో గాని ఏమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28349', '46', '3', '8', 'నాటే వాడూ నీరు పోసేవాడూ ఒక్కటే. ఒక్కొక్కరు కష్టపడిన కొద్దీ ప్రతిఫలం పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28350', '46', '3', '9', 'మేము దేవునితో కలిసి పని చేసే వాళ్ళం. మీరు దేవుని పొలం, దేవుని కట్టడం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28351', '46', '3', '10', '¶ దేవుడు నాకు దయచేసిన కృప వలన నేను నైపుణ్యం గల నిర్మాణకునిగా పునాది వేశాను. మరొకడు దాని మీద నిర్మిస్తున్నాడు. అయితే దాని మీద కడుతున్న ప్రతి ఒక్కరూ తాము ఏ విధంగా కడుతున్నారో జాగ్రత్తగా చూసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28352', '46', '3', '11', '¶ పునాది యేసు క్రీస్తే. వేసిన ఈ పునాది కాక, వేరే పునాది ఎవరూ వేయలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28353', '46', '3', '12', '¶ ఈ పునాది మీద ఎవరైనా బంగారం, వెండి, విలువైన రాళ్ళు, చెక్క, చెత్త పరకలు, ఇలాటి వాటితో కడితే');
INSERT INTO `bible_verses_te_irv` VALUES ('28354', '46', '3', '13', 'వారి వారి పని బయట పడుతుంది. ఆ రోజు దాన్ని స్పష్టంగా వెల్లడి చేస్తుంది. ఎందుకంటే అది అగ్నివల్ల బయట పడుతుంది. ప్రతి ఒక్కరి పనినీ మంటలే పరీక్షిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28355', '46', '3', '14', 'పునాది మీద ఎవరి పని నిలబడుతుందో అతనికి ప్రతిఫలం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28356', '46', '3', '15', 'ఎవరి పని కాలిపోతుందో అతనికి నష్టం వస్తుంది. అతడు తప్పించుకుంటాడు గానీ మంటల్లో నుండి తప్పించుకొన్నట్టుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28357', '46', '3', '16', '¶ మీరు దేవుని ఆలయమనీ దేవుని ఆత్మ మీలో నివసిస్తున్నాడనీ మీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28358', '46', '3', '17', 'దేవుని ఆలయాన్ని ఎవరైనా పాడు చేస్తే దేవుడు అతణ్ణి పాడు చేస్తాడు. దేవుని ఆలయం పవిత్రమైనది. ఆ ఆలయం మీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28359', '46', '3', '18', '¶ ఎవరూ తనను తాను మోసగించుకోవద్దు. మీలో ఎవరైనా ఈ లోకరీతిగా తాను జ్ఞానం గలవాడిని అనుకుంటే, జ్ఞానం పొందడం కోసం అతడు తెలివి తక్కువవాడు కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28360', '46', '3', '19', 'ఈ లోక జ్ఞానం దేవుని దృష్టికి తెలివి తక్కువతనమే. “జ్ఞానులను వారి కుయుక్తుల్లోనే ఆయన పట్టుకుంటాడు” అనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('28361', '46', '3', '20', '“జ్ఞానుల ఆలోచనలు వ్యర్థం అని ప్రభువుకు తెలుసు” అనీ రాసి ఉంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28362', '46', '3', '21', '¶ కాబట్టి మనుషులను బట్టి ఎవరూ అతిశయించ కూడదు. ఎందుకంటే అన్నీ మీవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28363', '46', '3', '22', 'పౌలైనా, అపొల్లో అయినా, కేఫా అయినా, లోకమైనా, జీవమైనా, మరణమైనా, ఇప్పుడున్నవైనా, రాబోయేవైనా, అన్నీ మీవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28364', '46', '3', '23', 'మీరు క్రీస్తుకు చెందినవారు, క్రీస్తు దేవునికి చెందినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28365', '46', '4', '1', '¶ కాబట్టి ప్రతి ఒక్కరూ మమ్మల్ని క్రీస్తు సేవకులమనీ, దేవుని మర్మాల విషయంలో నిర్వాహకులమనీ పరిగణించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28366', '46', '4', '2', 'నిర్వాహకుల్లో ప్రతి ఒక్కడూ నమ్మకంగా ఉండడం చాలా అవసరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28367', '46', '4', '3', 'మీరు గానీ, ఇతరులు గానీ నాకు తీర్పు తీర్చడమనేది నాకు చాలా చిన్న విషయం. నన్ను నేనే తీర్పు తీర్చుకోను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28368', '46', '4', '4', 'నాలో నాకు ఏ దోషమూ కనిపించదు. అంత మాత్రం చేత నేను నీతిమంతుడిని అని కాదు. అయితే, ప్రభువే నాకు తీర్పు తీర్చేవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28369', '46', '4', '5', 'కాబట్టి ఆ కాలం రాకముందే, అంటే ప్రభువు వచ్చేంత వరకూ, దేనిని గూర్చీ తీర్పు తీర్చవద్దు. ఆయన చీకటిలో ఉన్న రహస్యాలను వెలుగులోకి తెచ్చి మనుషుల అంతరంగంలో ఉన్న ఉద్దేశ్యాలను బట్టబయలు చేస్తాడు. అప్పుడు ప్రతి ఒక్కరికీ తగిన ప్రశంస దేవుని నుండి కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28370', '46', '4', '6', '¶ సోదరీ సోదరులారా, “రాసి ఉన్నవాటిని మించి వెళ్లవద్దు” అనే మాట అర్థం మీరు గ్రహించాలని ఈ మాటలు మీ మేలు కోసం నాకూ అపొల్లోకూ ఆపాదించుకుని ఉదాహరణగా చెప్పాను. మీరు ఒకరి మీద ఒకరు విర్రవీగ కూడదని ఈ విధంగా వివరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28371', '46', '4', '7', '¶ ఎందుకంటే నీకొక్కడికే ఉన్న గొప్పతనం ఏమిటి? నీకు ఉన్నదానిలో నువ్వు ఉచితంగా పొందనిది ఏమిటి? ఇతరుల నుండి పొంది కూడా అది నీ సొంతమే అన్నట్టు గొప్పలు చెప్పుకోవడమెందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28372', '46', '4', '8', 'ఇప్పటికే మీకు అవసరమైనవన్నీ మీరు సంపాదించుకున్నారంటనే! ఇప్పటికే ధనవంతులయ్యారంటనే! మా ప్రమేయం లేకుండానే మీరు రాజులైపోయారంటనే! అయినా, మీరు రాజులు కావడం మంచిదేగా, మేము కూడా మీతో కలిసి ఏలవచ్చు!');
INSERT INTO `bible_verses_te_irv` VALUES ('28373', '46', '4', '9', '¶ దేవుడు క్రీస్తు అపొస్తలులమైన మమ్మల్ని ఊరేగింపులో చివరి వరసలో ఉంచి మరణశిక్ష పొందిన వారిలా ఉంచాడని నాకనిపిస్తున్నది. మేము లోకమంతటికీ, అంటే దేవదూతలకూ మనుషులకూ ఒక వింత ప్రదర్శనలాగా ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28374', '46', '4', '10', 'క్రీస్తు కోసం మేము బుద్ధిహీనులం, మీరు తెలివైనవారు! మేము బలం లేని వాళ్ళం, మీరు బలమైనవారు, ఘనత పొందినవారు! మేమైతే అవమానం పాలైన వాళ్ళం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28375', '46', '4', '11', '¶ ఈ గంట వరకూ మేము ఆకలిదప్పులతో అలమటిస్తున్నాం, సరైన బట్టలు లేవు. క్రూరంగా దెబ్బలు తింటున్నాం, నిలువ నీడ లేని వాళ్ళం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28376', '46', '4', '12', 'మా చేతులతో కష్టపడి పని చేసుకుంటున్నాం. ప్రజలు మమ్మల్ని నిందించినా ప్రతిగా దీవిస్తున్నాం. ఎన్ని బాధలు పెట్టినా ఓర్చుకుంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28377', '46', '4', '13', 'మమ్మల్ని తిట్టిన వారితో దయగానే మాట్లాడుతున్నాం. ఇప్పటికీ మమ్మల్ని అందరూ ఈ లోకంలోని మురికిగా, పారేసిన కసువులాగా ఎంచుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28378', '46', '4', '14', '¶ నేను ఈ మాటలు రాస్తున్నది మీరు నా ప్రియమైన పిల్లలని మీకు బుద్ధి చెప్పడానికే గానీ మిమ్మల్ని సిగ్గు పరచాలని కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28379', '46', '4', '15', 'ఎందుకంటే క్రీస్తులో మీకు సంరక్షకులు పదివేల మంది ఉన్నా, అనేకమంది తండ్రులు లేరు. క్రీస్తు యేసులో సువార్త ద్వారా నేను మిమ్మల్ని కన్నాను. కాబట్టి నన్ను పోలి నడుచుకోమని మిమ్మల్ని వేడుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28380', '46', '4', '17', 'అందుకే ప్రభువులో నాకు ప్రియమైన, నమ్మకమైన నా కుమారుడు తిమోతిని మీ దగ్గరికి పంపాను. అతడు నేను ఏ విధంగా ప్రతి స్థలంలో, ప్రతి సంఘంలో ఏమి బోధిస్తున్నానో, వాటిని క్రీస్తులో ఏ విధంగా అనుసరిస్తున్నానో, మీకు జ్ఞాపకం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28381', '46', '4', '18', '¶ నేను మీ దగ్గరికి రాననుకుని కొందరు మిడిసిపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28382', '46', '4', '19', 'ప్రభువు చిత్తమైతే త్వరలోనే మీ దగ్గరికి వచ్చి, అలా మిడిసి పడేవారి మాటలు కాదు, వారి బలమేమిటో తెలుసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28383', '46', '4', '20', 'దేవుని రాజ్యం అంటే ఒట్టి మాటలు కాదు, అది బలప్రభావాలతో కూడినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28384', '46', '4', '21', 'మీకేం కావాలి? మీ దగ్గరికి నేను బెత్తంతో రావాలా, ప్రేమతో, మృదువైన మనసుతో రావాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28385', '46', '5', '1', '¶ మీ మధ్య వ్యభిచారం ఉన్నదని మేము విన్నాం. మీలో ఒకడు తన తండ్రి భార్యను ఉంచుకున్నాడట గదా. ఇలాటి వ్యభిచారం యూదేతరుల్లో సైతం కనిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28386', '46', '5', '2', '¶ ఇలా ఉండి కూడా మీరు విర్రవీగుతున్నారు. నిజానికి ఈ విషయమై మీరు విలపించాలి గదా. ఇలాటి పని చేసిన వాణ్ణి మీలో నుండి తప్పక వెలివేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28387', '46', '5', '3', 'నేను శరీరరీతిగా మీకు దూరంగా ఉన్నప్పటికీ ఆత్మరీతిగా మీతో కూడ ఉన్నట్టుగానే ఆ పని చేసినవాడి విషయంలో ఇప్పటికే తీర్పు తీర్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28388', '46', '5', '4', 'ఎలాగంటే, ప్రభు యేసు నామంలో మీరు సమకూడినప్పుడు ప్రభు యేసు శక్తి ద్వారా నేను నా ఆత్మలో మీతో ఉండగా,');
INSERT INTO `bible_verses_te_irv` VALUES ('28389', '46', '5', '5', 'ప్రభువు వచ్చే రోజున అతని ఆత్మకు విమోచన కలగడం కోసం అతని భౌతిక శరీరం నశించేలా అలాటి వాణ్ణి సైతానుకు అప్పగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28390', '46', '5', '6', '¶ మీరు గర్వంతో మిడిసిపడడం మంచిది కాదు. పులిపిండి కొంచెమే అయినా, అది పిండి ముద్దనంతటినీ పులిసేలా చేస్తుందని మీకు తెలుసు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28391', '46', '5', '7', 'మీరు పులిపిండి లేని వారు కాబట్టి తాజా పిండిముద్ద కావడం కోసం పాత పులిపిండిని పారవేయండి. ఎందుకంటే క్రీస్తు అనే మన పస్కా పశువు బలి అర్పణ జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28392', '46', '5', '8', 'కాబట్టి, చెడు నడవడితో, దుష్టత్వంతో కూడిన పాత పులిపిండితో కాక, నిజాయితీ, సత్యం అనే పొంగని రొట్టెతో పండగ జరుపుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28393', '46', '5', '9', '¶ వ్యభిచారులతో సహవాసం చేయవద్దని నా ఉత్తరంలో మీకు రాశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28394', '46', '5', '10', 'అయితే ఈ లోకానికి చెందిన వ్యభిచారులు, దురాశపరులు, దోచుకునే వారు, విగ్రహాలను పూజించేవారు ఇలాటి వారితో ఏ మాత్రం సహవాసం చేయవద్దని కాదు. అలా ఉండాలంటే మీరు లోకం నుండి వెళ్ళిపోవలసి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28395', '46', '5', '11', '¶ ఇప్పుడు నేను మీకు రాసేదేమంటే, క్రీస్తులో సోదరుడు లేక సోదరి అని పిలిపించుకొనే వారెవరైనా సరే, వ్యభిచారులూ దురాశపరులూ విగ్రహాలను పూజించేవారూ దూషించేవారూ తాగుబోతులూ దోచుకునే వారూ అయి ఉంటే, అలాటి వారితో సహవాసం చేయకూడదు. కనీసం వారితో కలిసి భోజనం చేయకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28396', '46', '5', '12', 'సంఘానికి బయట ఉన్నవారికి నేనెందుకు తీర్పు తీర్చాలి? వారికి దేవుడే తీర్పు తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28397', '46', '5', '13', 'లోపలి వారికి తీర్పరులు మీరే కదా! కాబట్టి ఆ దుష్టుణ్ణి మీలో నుండి తొలగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28398', '46', '6', '1', '¶ మీలో ఒకరితో ఒకరికి వివాదం ఏమైనా ఉంటే అతడు పరిశుద్ధుల ఎదుట కాకుండా అవిశ్వాసి అయిన న్యాయాధిపతి ఎదుట వాదించడానికి పూనుకుంటాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28399', '46', '6', '2', 'పరిశుద్ధులు లోకానికి తీర్పు తీరుస్తారని మీకు తెలియదా? మీరు ఈ లోకానికి తీర్పు తీర్చవలసి ఉండగా, చిన్న చిన్న విషయాలను పరిష్కరించుకొనే సామర్ధ్యం మీకు లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28400', '46', '6', '3', 'మనం దేవదూతలకు తీర్పు తీరుస్తామని మీకు తెలియదా? అలాంటప్పుడు మరి ఈ లోక సంబంధమైన విషయాలను గూర్చి మరి బాగా తీర్పు తీర్చవచ్చు గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28401', '46', '6', '4', '¶ కాబట్టి ఈ లోక సంబంధమైన వివాదాలు మీకు కలిగినపుడు వాటిని పరిష్కరించడానికి సంఘంలో ఎలాటి స్థానం లేని వారి దగ్గరికి వెళ్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28402', '46', '6', '5', 'మీరు సిగ్గుపడాలని ఇలా చెబుతున్నాను, తన సోదరీసోదరుల మధ్య వివాదం పరిష్కరించగలిగే బుద్ధిమంతుడు మీలో ఎవరూ లేరా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28403', '46', '6', '6', 'అయితే ఒక సోదరుడు మరొక సోదరుని మీద వ్యాజ్యెమాడుతున్నాడు. అది కూడా అవిశ్వాసి అయిన న్యాయాధికారి ఎదుట!');
INSERT INTO `bible_verses_te_irv` VALUES ('28404', '46', '6', '7', '¶ అసలు క్రైస్తవుల మధ్య ఒకరితో ఒకరికి వివాదం ఉండడమే మీ అపజయం. దాని కంటే మీరు అన్యాయం సహించడం మంచిది కదా? దానికంటే మీ వస్తువులు పోగొట్టుకోవడం మంచిది కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28405', '46', '6', '8', 'అయితే మీరే ఇతరులకు, మీ సోదర సోదరీలకే అన్యాయం చేస్తున్నారు, మోసం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28406', '46', '6', '9', '¶ అవినీతిపరులు దేవుని రాజ్యానికి వారసులు కాలేరని మీకు తెలియదా? మోసపోవద్దు. లైంగిక దుర్నీతికి పాలుపడే వారూ, విగ్రహాలను పూజించేవారూ, మగ వేశ్యలు, పురుషులతో లైంగిక సంబంధాలు పెట్టుకొనే పురుషులూ, విపరీత సంపర్కం జరిపే వారూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('28407', '46', '6', '10', 'దొంగలూ, దురాశ పరులూ, తాగుబోతులూ, దుర్భాషలాడే వారూ, దోపిడీదారులూ దేవుని రాజ్యానికి వారసులు కాలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28408', '46', '6', '11', '¶ గతంలో మీలో కొంతమంది అలాటివారే. అయితే ప్రభు యేసు క్రీస్తు నామంలో, మన దేవుని ఆత్మ మిమ్మల్ని కడగడం ద్వారా పవిత్రులై దేవుని దృష్టిలో న్యాయవంతులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28409', '46', '6', '12', 'దేవుని దృష్టిలో న్యాయవంతులయ్యారు గాని అన్ని విషయాలూ ప్రయోజనకరం కాదు. అన్ని విషయాల్లో స్వేచ్ఛ ఉంది గాని దేనినీ నన్ను లోపరచుకోనివ్వను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28410', '46', '6', '13', '¶ ఆహార పదార్ధాలు కడుపు కోసమూ, కడుపు ఆహార పదార్ధాల కోసమూ ఉన్నాయి. కానీ దేవుడు రెంటినీ నాశనం చేస్తాడు. శరీరం ఉన్నది లైంగిక దుర్నీతి కోసం కాదు, ప్రభువు కోసమే. ప్రభువే శరీర పోషణ సమకూరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28411', '46', '6', '14', 'దేవుడు ప్రభువును సజీవంగా లేపాడు. మనలను కూడా తన శక్తితో లేపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28412', '46', '6', '15', '¶ మీ శరీరాలు క్రీస్తుకు అవయవాలుగా ఉన్నాయని మీకు తెలియదా? నేను క్రీస్తు అవయవాలను తీసుకుపోయి వేశ్యకు అవయవాలుగా చేయవచ్చా? అలా జరగకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28413', '46', '6', '16', 'వేశ్యతో కలిసేవాడు దానితో ఏక శరీరం అవుతాడని మీకు తెలియదా? “వారిద్దరూ ఒకే శరీరం అవుతారు” అని లేఖనాలు చెబుతున్నాయి కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28414', '46', '6', '17', 'అదే విధంగా, ప్రభువుతో కలిసినవాడు ఆయనతో ఒకే ఆత్మగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28415', '46', '6', '18', 'లైంగిక దుర్నీతికి దూరంగా పారిపొండి. ఇతర పాపాలన్నీ శరీరానికి బయటే జరుగుతాయి గానీ లైంగిక దుర్నీతి జరిగించేవాడు తన సొంత శరీరానికి వ్యతిరేకంగా పాపం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28416', '46', '6', '19', '¶ మీ శరీరం మీలో నివసించే పరిశుద్ధాత్మకు ఆలయమనీ, ఆయనను అనుగ్రహించింది దేవుడే అనీ మీకు తెలియదా? మీరు మీ సొంతం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28417', '46', '6', '20', 'దేవుడే మిమ్మల్ని ఖరీదు పెట్టి కొన్నాడు. కాబట్టి మీ శరీరంతో ఆయనను మహిమ పరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28418', '46', '7', '1', '¶ ఇప్పుడు మీరు నాకు రాసిన వాటి సంగతి. పురుషుడు తన భార్యను ముట్టుకోకుండా ఉండవలసిన సమయాలు కొన్ని ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28419', '46', '7', '2', 'అయితే లైంగిక దుర్నీతి క్రియలు జరుగుతున్న కారణం చేత ప్రతి పురుషుడికీ తనకంటూ భార్య ఉండాలి, ప్రతి స్త్రీకి సొంత భర్త ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28420', '46', '7', '3', '¶ భర్త తన భార్య పట్లా, భార్య తన భర్త పట్లా వారి వివాహ ధర్మం నెరవేరుస్తూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28421', '46', '7', '4', 'భార్య శరీరం మీద ఆమె భర్తకే గానీ ఆమెకు అధికారం లేదు. అలాగే భర్త శరీరం మీద అతని భార్యకే గానీ అతనికి అధికారం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28422', '46', '7', '5', 'ప్రార్థన చేయడానికి వీలు కలిగేలా కొంత కాలం పాటు ఇద్దరి అంగీకారం ఉంటేనే తప్ప వారి మధ్య లైంగిక ఎడబాటు ఉండకూడదు. మీరు ఆత్మ నిగ్రహం కోల్పోయినప్పుడు సాతాను మిమ్మల్ని ప్రేరేపించకుండేలా తిరిగి ఏకం కండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28423', '46', '7', '6', 'ఇది నా సలహా మాత్రమే, ఆజ్ఞ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28424', '46', '7', '7', '¶ ఏది ఏమైనా, మనుషులందరూ నాలాగా ఉండాలని కోరుకుంటున్నాను. కానీ ప్రతి ఒక్కడికీ దేవుడు ఒక ప్రత్యేకమైన వరం ఇచ్చాడు. ఒకడికి ఒక వరం, ఇంకొకడికి ఇంకొక వరం ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28425', '46', '7', '8', '¶ నాలాగా ఉండడం వారికి మంచిదని అవివాహితులతో, వితంతువులతో చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28426', '46', '7', '9', 'అయితే కోరికలను నిగ్రహించుకోలేకపోతే పెండ్లి చేసుకోవచ్చు. విరహాగ్నితో వేగి పోవడం కంటే పెండ్లి చేసుకోవడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28427', '46', '7', '10', '¶ ఇక పెళ్ళయిన వారికి నేను కాక, ప్రభువే ఇచ్చే ఆజ్ఞ ఏమంటే, భార్య భర్తకు వేరు కాకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28428', '46', '7', '11', 'ఒకవేళ వేరైతే మళ్ళీ పెళ్ళి చేసుకోకూడదు. లేదా తన భర్తతో సమాధానపడాలి. అలాగే భర్త తన భార్యను విడిచిపెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28429', '46', '7', '12', '¶ మిగిలిన వారితో ప్రభువు కాక, నేనే చెప్పేదేమంటే, ఒక సోదరునికి అవిశ్వాసి అయిన భార్య ఉండి ఆమె అతనితో కాపురం చేయడానికి ఇష్టపడితే, అతడు ఆమెను విడిచిపెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28430', '46', '7', '13', 'అలాగే, ఏ స్త్రీకైనా అవిశ్వాసి అయిన భర్త ఉండి, అతడు ఆమెతో కాపురం చేయడానికి తన సమ్మతి తెలిపితే, ఆమె అతణ్ణి విడిచిపెట్టకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28431', '46', '7', '14', 'అవిశ్వాసి అయిన భర్త విశ్వాసి అయిన తన భార్యను బట్టి పవిత్రత పొందుతాడు. అవిశ్వాసి అయిన భార్య విశ్వాసి అయిన తన భర్తను బట్టి పవిత్రత పొందుతుంది. లేకపోతే మీ పిల్లలు అపవిత్రులుగా ఉంటారు. కాని ఇప్పుడు వారు పవిత్రులే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28432', '46', '7', '15', '¶ అయితే అవిశ్వాసి అయిన భాగస్వామి విడిచి వెళ్ళిపోతానంటే పోనివ్వండి. అప్పుడు సోదరుడైనా సోదరి ఐనా తన పెళ్ళినాటి ప్రమాణాలకు కట్టుబడనవసరం లేదు. శాంతిగా జీవించడానికే దేవుడు మనలను పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28433', '46', '7', '16', 'మహిళా, నీ భర్తను రక్షణలోకి నడిపిస్తావో లేదో నీకేమి తెలుసు? పురుషుడా, నీ భార్యను రక్షణలోకి నడిపిస్తావో లేదో నీకేమి తెలుసు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28434', '46', '7', '17', '¶ అయితే ప్రభువు ప్రతివాడికీ ఏ స్థితి నియమించాడో, ఏ స్థితిలో పిలిచాడో, ఆ స్థితిలోనే నడుచుకోవాలి. ఇదే నియమం సంఘాలన్నిటిలో ఏర్పాటు చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28435', '46', '7', '18', 'ఎవరినైనా దేవుడు విశ్వాసంలోకి పిలిచినప్పుడు అతడు సున్నతి పొంది ఉన్నాడా? అతడు ఆ సున్నతి గుర్తులు పోగొట్టుకోనక్కర లేదు. ఒకవేళ సున్నతి పొందనివాడు విశ్వాసంలోకి వచ్చాడా? అతడు సున్నతి పొందనక్కర లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28436', '46', '7', '19', 'దేవుని ఆజ్ఞలను పాటించడమే ముఖ్యం గానీ సున్నతి పొందడంలో గానీ, పొందక పోవటంలో గానీ ఏమీ లేదు,');
INSERT INTO `bible_verses_te_irv` VALUES ('28437', '46', '7', '20', '¶ ఎవరు ఏ స్థితిలో ఉండగా పిలుపు పొందారో ఆ స్థితిలోనే ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28438', '46', '7', '21', 'దేవుడు నిన్ను పిలిచినప్పుడు నీవు బానిసగా ఉన్నావా? దాని గురించి చింతించవద్దు. అయితే నీకు స్వేచ్ఛ పొందడానికి శక్తి ఉంటే స్వేచ్ఛ పొందడమే మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28439', '46', '7', '22', 'ప్రభువు పిలిచిన బానిస ప్రభువు వలన స్వతంత్రుడు. అదే విధంగా స్వతంత్రుడుగా ఉండి పిలుపు పొందిన వాడు క్రీస్తుకు బానిస.');
INSERT INTO `bible_verses_te_irv` VALUES ('28440', '46', '7', '23', 'ప్రభువు మిమ్మల్ని వెల చెల్లించి కొన్నాడు కాబట్టి మనుషులకు దాసులు కావద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28441', '46', '7', '24', 'సోదరులారా, మనలో ప్రతి ఒక్కరినీ ఏ స్థితిలో ఉండగా పిలిచాడో ఆ స్థితిలోనే దేవునితో నిలిచి ఉందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28442', '46', '7', '25', '¶ పెళ్లి కానివారి విషయంలో ప్రభువు నుండి నాకు ఆదేశమేదీ లేదు గానీ ప్రభువు కృప చేత నమ్మదగిన వాడుగా ఉన్న నేను నా భావం చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28443', '46', '7', '26', 'కాబట్టి ఇప్పుడున్న కష్ట పరిస్థితిని బట్టి పురుషుడు తానున్న స్థితిలోనే ఉండడం మేలని నా ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28444', '46', '7', '27', 'వివాహ వ్యవస్థలో భార్యకు కట్టుబడి ఉన్నావా? వేరు కావాలనుకోవద్దు. భార్య లేకుండా స్వేచ్ఛగా, లేక అవివాహితుడుగా ఉన్నావా? భార్య కావాలని కోరవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28445', '46', '7', '28', 'ఒకవేళ నీవు పెళ్ళి చేసుకున్నా పాపమేమీ చేసినట్టు కాదు. అవివాహిత పెళ్ళి చేసుకున్నా ఆమె పాపమేమీ చేసినట్టు కాదు. అయితే అలాటి వారికి దైనందిన కష్టాలు కలుగుతాయి. అవి మీకు కలగకుండా ఉండాలని నా కోరిక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28446', '46', '7', '29', '¶ సోదరులారా, నేను చెప్పేదేమంటే, సమయం కొద్దిగానే ఉంది కాబట్టి ఇక ముందు భార్యలు గలవారు భార్యలు లేనట్టుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28447', '46', '7', '30', 'ఏడ్చేవారు ఏడవనట్టు, సంతోషించేవారు సంతోషించనట్టు ఉండాలి. కొనేవారు తాము కొన్నది తమది కానట్టు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28448', '46', '7', '31', 'ఈ లోక వ్యవహారాలు సాగించేవారు లోకంతో తమకేమీ సంబంధం లేనట్టు ఉండాలి. ఎందుకంటే ఈ లోక వ్యవస్థ గతించిపోతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28449', '46', '7', '32', '¶ మీరు చింతలు లేకుండా ఉండాలని నా కోరిక. పెళ్ళి కానివాడు ప్రభువును ఏ విధంగా సంతోషపెట్టాలా అని ఆయన విషయాల్లో శ్రద్ధ కలిగి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28450', '46', '7', '33', 'పెళ్ళయిన వాడు తన భార్యను ఏ విధంగా సంతోషపెట్టాలా అని ఈ లోకవిషయాల గురించి శ్రద్ధ కలిగి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28451', '46', '7', '34', 'అందువల్ల అతని మనస్సు రెండు రకాలుగా పని చేస్తూ ఉంటుంది. అదే విధంగా పెళ్ళయిన స్త్రీకీ, పెళ్ళికాని స్త్రీకీ తేడా ఉంది. కన్య శరీరంలో ఆత్మలో పవిత్రత కలిగి ఉండాలని ప్రభువు కార్యాలను గూర్చి శ్రద్ధ కలిగి ఉంటుంది. పెళ్ళైన స్త్రీ అయితే తన భర్తను ఏ విధంగా సంతోషపెట్టాలా అని ఈ లోక సంబంధమైన విషయాలపై శ్రద్ధ కలిగి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28452', '46', '7', '35', 'మీకు ఆటంకంగా ఉండాలని కాదు, మీ మంచి కోసమే చెబుతున్నాను. మీరు మంచి నడవడితో, ఇతర ధ్యాసలేమీ లేకుండా ప్రభువుపై దృష్టి ఉంచి ఆయన సేవ చేయాలని నా ఆశ.');
INSERT INTO `bible_verses_te_irv` VALUES ('28453', '46', '7', '36', '¶ ఒకడు తనతో పెళ్ళి నిశ్చయమైన కన్యను పెళ్ళి చేసుకోకుండా ఉండటం అక్రమమని భావిస్తే, లేక ఆమెకు వయస్సు పెరిగిపోవటం వల్ల పెళ్ళి చేసుకోవటం అవసరమని భావిస్తే, అతడు తన ఇష్ట ప్రకారం చేయవచ్చు. అతడు ఆమెను పెళ్ళి చేసుకోవచ్చు. అది పాపం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28454', '46', '7', '37', 'అయితే ఎవరైనా పెళ్ళి చేసుకోనని హృదయంలో నిశ్చయించుకుని, దానికి తగిన మనోబలం ఉండి, తన కోరికలను అదుపులో ఉంచుకునే శక్తి గలవాడయితే అతడు చేసేది మంచి పని.');
INSERT INTO `bible_verses_te_irv` VALUES ('28455', '46', '7', '38', 'కనుక తనతో పెళ్ళి నిశ్చయమైన కన్యను పెళ్ళి చేసుకొన్నవాడు మంచి పని చేస్తున్నాడు. కాని పెళ్ళి చేసుకోనివాడు ఇంకా మంచి పని చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28456', '46', '7', '39', '¶ భార్య తన భర్త బతికి ఉన్నంత వరకూ అతనికి కట్టుబడి ఉండాలి. భర్త మరణిస్తే తనకు ఇష్టమైన వ్యక్తిని పెళ్ళి చేసుకోడానికి ఆమెకు స్వేచ్ఛ ఉంటుంది. అయితే ఆమె విశ్వాసిని మాత్రమే చేసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28457', '46', '7', '40', 'అయితే ఆమె ఉన్న రీతిగా ఉండిపోతే మరింత శ్రేష్ఠమని నా అభిప్రాయం. ఈ విషయంలో దేవుని ఆత్మ నాతో ఉన్నాడని నా నమ్మకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28458', '46', '8', '1', '¶ ఇప్పుడిక గ్రహాలకు బలి అర్పించిన వాటి విషయం: మనమంతా తెలివైన వారమే అని మనకి తెలుసు. తెలివి మిడిసిపడేలా చేస్తుంది గాని ప్రేమ క్షేమాభివృద్ధిని కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28459', '46', '8', '2', 'ఎవరైనా తనకు ఏదైనా తెలుసు అని భావిస్తే, అతడు గ్రహించ వలసిందేమంటే తాను తెలుసుకోవలసినంత ఇంకా తెలుసుకోలేదు అని.');
INSERT INTO `bible_verses_te_irv` VALUES ('28460', '46', '8', '3', 'ఎవరైనా దేవుణ్ణి ప్రేమిస్తూ ఉంటే దేవునికి అతడు తెలుసన్నమాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('28461', '46', '8', '4', '¶ అందుచేత విగ్రహాలకు అర్పించిన వాటిని తినే విషయానికి వస్తే, ఈ లోకంలో విగ్రహం అనేది వట్టిది అని మనకు తెలుసు. ఒకే ఒక దేవుడు తప్ప వేరొక దేవుడు లేడని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28462', '46', '8', '5', 'దేవుళ్ళు, ప్రభువులు అని అందరూ పిలిచే వాళ్ళు చాలామంది ఉన్నారు. ఆకాశంలో, భూమి మీదా దేవుళ్ళనే వారు ఎంతమంది ఉన్నప్పటికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('28463', '46', '8', '6', 'మనకైతే ఒకే దేవుడున్నాడు. ఆయన తండ్రి అయిన దేవుడు. ఆయన నుండి సమస్తమూ కలిగింది. ఆయన కోసమే మనమున్నాం. అలాగే మనకు ప్రభువు ఒక్కడే ఉన్నాడు. ఆయన యేసు క్రీస్తు. ఆయన ద్వారా అన్నీ కలిగాయి. మనం కూడా ఆయన ద్వారానే ఉనికి కలిగి ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28464', '46', '8', '7', '¶ అయితే ఈ తెలివి అందరికీ లేదు. కొందరు ఇంతకు ముందు విగ్రహాలను ఆరాధించే వారు కాబట్టి తాము తినే పదార్ధాలు విగ్రహార్పితాలని భావించి తింటారు. వారి మనస్సాక్షి బలహీనం కావడం వలన అది వారికి అపరాధం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28465', '46', '8', '8', 'భోజనం విషయంలో మనకు దేవుని నుండి ఏమీ మెప్పు కలగదు. మనం దేనినైనా తినకపోవడం వలన మనం తక్కువ వారం కాదు, తినడం వలన ఎక్కువ వారం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28466', '46', '8', '9', '¶ అయితే మీకున్న ఈ స్వేచ్ఛ విశ్వాసంలో బలహీనులైన వారికి అభ్యంతర కారణం కాకుండా చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28467', '46', '8', '10', 'ఎలా అంటే, సత్యం గురించిన అవగాహన కలిగిన నీవు విగ్రహాలు నిలిపి ఉన్న స్థలంలో తింటూ ఉండగా బలహీనమైన మనస్సాక్షి గలవాడు చూస్తే, అతడు విగ్రహాలకు అర్పించిన పదార్ధాలను తినడానికి ధైర్యం తెచ్చుకుంటాడు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28468', '46', '8', '11', 'తద్వారా ఎవరి కోసం క్రీస్తు చనిపోయాడో విశ్వాసంలో బలహీనుడైన ఆ నీ సోదరుడు లేక సోదరి నీ తెలివి వలన పాడైపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28469', '46', '8', '12', '¶ ఈ విధంగా మీరు మీ సోదరులకు వ్యతిరేకంగా పాపం చేయడం ద్వారా, విశ్వాసంలో బలహీనమైన వారి మనస్సాక్షిని నొప్పించడం ద్వారా, మీరు క్రీస్తుకు వ్యతిరేకంగా పాపం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28470', '46', '8', '13', 'కాబట్టి నా భోజనం నా సోదరుడు విశ్వాసంలో జారిపోవడానికి కారణమైతే, నా సోదరునికి అభ్యంతరం కలిగించకుండేలా ఇక నేనెన్నడూ మాంసం తినను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28471', '46', '9', '1', '¶ నాకు స్వేచ్ఛ లేదా? నేను అపొస్తలుణ్ణి కాదా? మన ప్రభు యేసును నేను చూడలేదా? మీరు ప్రభువులో నా పనితనానికి ఫలితం కారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28472', '46', '9', '2', 'నేను ఇతరులకి అపొస్తలుణ్ణి కాకపోయినా కనీసం మీకైనా అపొస్తలుడినే కదా. ప్రభువులో నా అపొస్తలత్వానికి మీరే రుజువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28473', '46', '9', '3', 'నాపై నిందారోపణ చేసే వారికి నేనిచ్చే జవాబు ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28474', '46', '9', '4', 'తినటానికీ తాగటానికీ మాకు అధికారం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28475', '46', '9', '5', 'మిగతా అపొస్తలులు, ప్రభువు సోదరులు, కేఫా, వీరందరిలాగా విశ్వాసురాలైన భార్యను తీసుకుని తిరగడానికి మాకు అధికారం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28476', '46', '9', '6', 'బర్నబా, నేను మాత్రమే పని చేస్తూ ఉండాలా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28477', '46', '9', '7', '¶ ఎవరైనా సైనికుడు తన ఖర్చులు తానే భరిస్తూ సైన్యంలో పని చేస్తాడా? ద్రాక్షతోట వేసి దాని పండ్లు తినని వాడెవడు? పశువుల మందను పోషిస్తూ వాటి పాలు తాగని వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28478', '46', '9', '8', 'ఈ మాటలు నేను మానవ అధికారంతో చెబుతున్నానా? ధర్మశాస్త్రం కూడా ఇదే చెబుతున్నది కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28479', '46', '9', '9', '“ధాన్యపు కళ్ళం తొక్కే ఎద్దు మూతికి చిక్కం పెట్టవద్దు” అని మోషే ధర్మశాస్త్రంలో రాసి ఉంది. దేవుడు కేవలం ఎడ్ల గురించేనా ఇక్కడ రాస్తున్నది?');
INSERT INTO `bible_verses_te_irv` VALUES ('28480', '46', '9', '10', 'నిజానికి ఆయన కచ్చితంగా మన కోసం దీన్ని చెప్పడం లేదా? అవును, ఈ మాట మన కోసమే రాసి ఉంది. ఎందుకంటే, దున్నేవాడు ఆశతో దున్నాలి. కళ్ళం తొక్కించేవాడు పంటలో భాగం పొందుతాను అనే ఆశతో ఆ పని చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28481', '46', '9', '11', 'మీ కోసం మేము ఆధ్యాత్మిక విషయాలు విత్తనాలుగా చల్లాము. దానికి ప్రతిఫలంగా మీ నుండి శరీర సంబంధమైన పంట కోసుకోవడం గొప్ప విషయమేమీ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28482', '46', '9', '12', '¶ వేరే వారికి మీ మీద ఈ అధికారం ఉందంటే మాకు మరి ఎక్కువ అధికారం ఉంటుంది కదా? అయితే మేము ఈ అధికారాన్ని ఉపయోగించుకోలేదు. క్రీస్తు సువార్తకు ఏ విధమైన ఆటంకమూ కలిగించకుండా ఉండడం కోసం అన్నిటినీ సహిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28483', '46', '9', '13', 'దేవాలయంలో పని చేసేవారు తమ జీవనోపాధిని ఆలయం నుండే పొందుతారు. బలిపీఠం దగ్గర కనిపెట్టుకుని ఉండేవారు ఆ బలిపీఠం మీద అర్పించిన వస్తువుల్లో పాలిభాగస్తులు అని మీకు తెలియదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28484', '46', '9', '14', '¶ అదే విధంగా సువార్త ప్రకటించేవారు సువార్త ద్వారానే తమ జీవనోపాధిని పొందాలని ప్రభువు నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28485', '46', '9', '15', 'అయితే వీటిలో దేనినీ నా హక్కుగా నేను వినియోగించుకోలేదు. మీరు నా విషయంలో ఈ విధంగా చేయాలని చెప్పడానికి నేను ఈ సంగతులు రాయడం లేదు. ఈ విషయంలో నా అతిశయాన్ని ఎవరైనా తక్కువగా చూస్తే, అంతకంటే నాకు మరణమే మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28486', '46', '9', '16', 'నేను సువార్త ప్రకటించడంలో గర్వించడానికి నాకు కారణం ఏమీ లేదు. ఎందుకంటే అది నాకు తప్పనిసరి బాధ్యత. అయ్యో, నేను సువార్త ప్రకటించకపోతే నాకు యాతన.');
INSERT INTO `bible_verses_te_irv` VALUES ('28487', '46', '9', '17', '¶ దాన్ని నేను ఇష్టపూర్వకంగా చేస్తే నాకు బహుమానం దొరుకుతుంది. ఒకవేళ నాకు ఇష్టం లేకపోయినా ప్రభువు ఆ బాధ్యతను నాకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28488', '46', '9', '18', 'అలాటప్పుడు నాకు బహుమానం ఏమిటి? నేను సువార్త ప్రకటిస్తున్నప్పుడు దానిలో నాకున్న హక్కులను పూర్తిగా వాడుకోకుండా సువార్తను ఉచితంగా ప్రకటించడమే నా బహుమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28489', '46', '9', '19', '¶ నేను స్వేచ్ఛాజీవిని, ఎవరికీ బానిసను కాను. అయితే నేను ఎక్కువమందిని సంపాదించుకోడానికి అందరికీ నన్ను నేనే సేవకునిగా చేసుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28490', '46', '9', '20', 'యూదులను సంపాదించడానికి యూదునిలాగా ఉన్నాను. ధర్మశాస్త్రాన్ని పాటించే వారిని సంపాదించడానికి నాకై నేను దాని కింద లేకపోయినా, ధర్మశాస్త్రానికి లోబడినట్టుగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28491', '46', '9', '21', 'దేవుని విషయంలో ధర్మశాస్త్రం లేని వాణ్ణి కాదు, క్రీస్తుకు చెందిన ధర్మశాస్త్రం నాకుంది. అయినా, ధర్మశాస్త్రం లేని వారిని సంపాదించడానికి వారి విషయంలో ధర్మశాస్త్రం లేనట్టుగానే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28492', '46', '9', '22', 'బలహీనులను సంపాదించుకోడానికి వారికి బలహీనుడినయ్యాను. ఏ విధంగా నైనా కొందరిని రక్షించాలని అందరికీ అన్నివిధాలుగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28493', '46', '9', '23', 'సువార్త కోసం నేను ఏమైనా చేస్తాను. తద్వారా దాని ఫలంలో పాలివాణ్ణి కావాలని నా వాంఛ.');
INSERT INTO `bible_verses_te_irv` VALUES ('28494', '46', '9', '24', '¶ పరుగు పందెంలో పాల్గొనే వారంతా పరిగెత్తుతారు గాని బహుమానం మాత్రం ఒక్కడికే లభిస్తుంది అని మీకు తెలుసు కదా! కాబట్టి అదేవిధంగా మీరు బహుమానం పొందాలని పరుగెత్తండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28495', '46', '9', '25', 'అంతే కాక పందెంలో పరిగెత్తే ప్రతి ఒక్కడూ అన్ని విషయాల్లో ఆత్మనిగ్రహం కలిగి ఉంటాడు. వారు త్వరగా ఎండిపోయి వాడి పోయే ఆకుల కిరీటం కోసం పరిగెత్తితే, మనం అక్షయమైన కిరీటం కోసం ఆత్మ నిగ్రహంతో పరిగెత్తుతాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28496', '46', '9', '26', '¶ కాబట్టి నేను గమ్యం లేని వాడిలా పరుగెత్తను. గాలిని కొట్టినట్టు నేను పోట్లాడడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28497', '46', '9', '27', 'ఇతరులకు ప్రకటించిన తరువాత ఒక వేళ నేనే అర్హత కొల్పోతానేమోనని నా శరీరాన్ని నలగగొట్టి, దాన్ని నాకు లోబరచుకొంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28498', '46', '10', '1', '¶ సొదరీ సోదరులారా, మన పితరులు మేఘం కిందుగా ప్రయాణాలు చేశారు. వారంతా సముద్రంలో గుండా నడిచి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28499', '46', '10', '2', 'అందరూ మోషేను వెంబడించి అతనిని బట్టి మేఘంలో, సముద్రంలో, బాప్తిసం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28500', '46', '10', '3', 'వారంతా ఆధ్యాత్మికమైన ఒకే ఆహారం తిన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28501', '46', '10', '4', 'ఆధ్యాత్మికమైన ఒకే పానీయాన్ని తాగారు. ఎలాగంటే వారు తమ వెంటే వచ్చిన ఆత్మసంబంధమైన బండలో నుండి ప్రవహించిన నీటిని తాగారు. ఆ బండ క్రీస్తే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28502', '46', '10', '5', 'అయితే వారిలో అత్యధికులు తమ జీవితాల్లో దేవుణ్ణి సంతోషపెట్టలేదు. కాబట్టి వారి శవాలు అరణ్యంలోనే రాలిపోయేలా వారంతా చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28503', '46', '10', '6', '¶ వారు చేసినట్టుగా మనం కూడా చెడ్డ సంగతులను ఆశించకుండా ఉండాలని ఈ సంగతులు ఉదాహరణలుగా మన కోసం రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28504', '46', '10', '7', '“ప్రజలు తినడానికీ తాగడానికీ కూర్చున్నారు, కామసంబంధమైన నాట్యాలకు లేచారు” అని రాసి ఉన్నట్టు వారిలాగా మీరు విగ్రహారాధకులు కావద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28505', '46', '10', '8', 'వారిలాగా లైంగిక దుర్నీతిలో మునిగిపోవద్దు. వారిలో కొందరు వ్యభిచారం జరిగించి ఒక్క రోజునే ఇరవై మూడు వేలమంది చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28506', '46', '10', '9', 'వారిలో చాలామంది ప్రభువును వ్యతిరేకించి పాము కాటుకు లోనై చనిపోయినట్టు మనమూ చేసి ప్రభువును పరీక్షించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28507', '46', '10', '10', 'అలాగే మీరు సణుక్కోవద్దు. వారిలో చాలామంది దేవునిపై సణిగి సంహార దూత చేతిలో నాశనమయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28508', '46', '10', '11', '¶ నాశనమయ్యారు మనకు ఉదాహరణలుగా ఉండడానికే. వాటిని చూసి ఈ చివరి రోజుల్లో మనం బుద్ధి తెచ్చుకోడానికి అవి రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28509', '46', '10', '12', 'కాబట్టి ఎవరైతే తాను సరిగా నిలబడి ఉన్నానని భావిస్తాడో, అతడు పడిపోకుండా ఉండడానికి జాగ్రత్త తీసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28510', '46', '10', '13', 'ఇప్పటి వరకూ మీరు ఎదుర్కొన్న పరీక్షలు సాధారణంగా మనుషులందరికీ కలిగేవే. దేవుడు నమ్మదగినవాడు. సహించడానికి మీకున్న సామర్ధ్యం కంటే మించిన పరీక్షలు మీకు రానివ్వడు. అంతేకాదు, సహించడానికి వీలుగా ఆ కష్టంతో బాటు దానినుండి తప్పించుకునే మార్గం కూడా మీకు ఏర్పాటు చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28511', '46', '10', '14', '¶ కాబట్టి నా ప్రియులారా, విగ్రహారాధనకు దూరంగా పారిపొండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28512', '46', '10', '15', 'తెలివైన వారితో మాట్లాడినట్టు మీతో మాట్లాడుతున్నాను. నేను చెప్పిన విషయాలను మీకై మీరే ఆలోచించి నిర్ణయించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28513', '46', '10', '16', '¶ మనం స్తుతులు చెల్లించే పాత్రలో నుండి తాగడం క్రీస్తు రక్తంలో భాగం పంచుకోవడమే. మనం రొట్టె విరిచి తినడం క్రీస్తు శరీరంలో భాగం పంచుకోవడమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28514', '46', '10', '17', 'మనమంతా ఒకే రొట్టెలో భాగం పంచుకొంటున్నాం. రొట్టె ఒక్కటే కాబట్టి దాన్ని తీసుకొనే మనం అనేకులమైనప్పటికీ ఒక్కటే శరీరం అయ్యాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28515', '46', '10', '18', '¶ ఇశ్రాయేలీయులను చూడండి. బలిపీఠం మీద అర్పించిన వాటిని తినేవారు బలిపీఠంలో పాలిభాగస్తులే కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28516', '46', '10', '19', 'ఈ విషయంలో అభిప్రాయం ఇది. విగ్రహాల్లో గాని, వాటికి అర్పించిన వాటిలో గానీ ఏమైనా ఉన్నదని నేను చెప్పడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28517', '46', '10', '20', 'యూదేతరులు అర్పించే బలులు దేవునికి కాక దయ్యాలకే అర్పిస్తున్నారు. మీరు దయ్యాలతో పాలి భాగస్తులు కావడం నాకిష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28518', '46', '10', '21', 'మీరు ప్రభువు పాత్రలోనిదీ, దయ్యాల పాత్రలోనిదీ ఒకేసారి తాగలేరు. ప్రభువు బల్లమీదా, దయ్యాల బల్ల మీదా, ఈ రెంటి మీదా ఉన్నవాటిలో ఒకేసారి భాగం పొందలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28519', '46', '10', '22', 'ప్రభువుకు రోషం కలిగిస్తామా? మనం ఆయనకంటే బలవంతులమా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28520', '46', '10', '23', '¶ అన్నీ చట్టబద్దమైనవే కానీ అన్నీ ప్రయోజనకరమైనవి కావు. అన్నిటిలో నాకు స్వేచ్ఛ ఉంది గాని అన్నీ మనుషులకు వృద్ధి కలిగించవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28521', '46', '10', '24', 'ప్రతి ఒక్కడూ తన సొంత క్షేమం కాక ఇతరుల క్షేమం కోసం చూడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28522', '46', '10', '25', 'మనస్సాక్షి వేసే ప్రశ్నల గురించి ఆలోచించకుండా దుకాణంలో అమ్మే మాంసాన్ని కొని తినవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28523', '46', '10', '26', 'ఎందుకంటే ఈ భూమీ దానిలోని సమస్తమూ దేవునివే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28524', '46', '10', '27', '¶ ప్రభువుని నమ్మని ఎవరైనా మిమ్మల్ని భోజనానికి పిలిస్తే, మీకు ఇష్టమైతే వెళ్ళండి. అక్కడ మీకు వడ్డించినది ఏదైనా సరే, మీ మనస్సాక్షి ననుసరించి ప్రశ్నలేవీ అడగకుండా తినండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28525', '46', '10', '28', 'అయితే, “ఇది విగ్రహాలకు అర్పించినది” అని ఎవరైనా మీతో చెబితే, అతడి నిమిత్తమూ, మీ మనస్సాక్షి నిమిత్తమూ దాన్ని తినవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28526', '46', '10', '29', 'ఇక్కడ మనస్సాక్షి అంటే, నీ సొంత మనస్సాక్షి కాదు, ఎదుటివాడి మనస్సాక్షి నిమిత్తమే అని చెబుతున్నాను. నా స్వేచ్ఛ విషయంలో వేరొకడి మనస్సాక్షి ఎందుకు తీర్పు చెప్పాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28527', '46', '10', '30', 'నేను కృతజ్ఞతతో పుచ్చుకొంటే కృతజ్ఞతలు చెల్లించిన దాని విషయంలో నేనెందుకు నిందకు గురి కావాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28528', '46', '10', '31', '¶ కాబట్టి మీరు తిన్నా, తాగినా, ఏమి చేసినా సరే, అన్నీ దేవుని మహిమ కోసం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28529', '46', '10', '32', 'యూదులకు గానీ, గ్రీసుదేశస్థులకు గానీ, దేవుని సంఘానికి గానీ అభ్యంతరం కలిగించకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28530', '46', '10', '33', 'నేను కూడా ఇదే విధంగా సొంత ప్రయోజనాలు చూసుకోకుండా, చాలా మంది పాప విమోచన పొందాలని వారికి ప్రయోజనం కలగాలని కోరుకుంటూ అన్ని విషయాల్లో, అందరినీ సంతోషపెడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28531', '46', '11', '1', '¶ నేను క్రీస్తులాగా ప్రవర్తిస్తున్న ప్రకారం మీరూ నాలాగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28532', '46', '11', '2', 'మీరు అన్ని విషయాల్లో నన్ను జ్ఞాపకం చేసుకుంటూ, నేను మీకు ఉపదేశించిన పద్ధతులను అనుసరిస్తున్నారని మిమ్మల్ని మెచ్చుకొంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28533', '46', '11', '3', '¶ మీరు తెలుసుకోవలసింది ఏమంటే, పురుషునికి శిరస్సు క్రీస్తు. స్త్రీకి శిరస్సు పురుషుడు. క్రీస్తుకు శిరస్సు దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28534', '46', '11', '4', 'తన తల కప్పుకుని ప్రార్థన చేసే పురుషుడు తన తలను అవమానపరచినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28535', '46', '11', '5', 'తన తల కప్పుకోకుండా ప్రార్థన చేసే, లేక ప్రవచించే స్త్రీ తన తల అవమానపరచినట్టే. ఎందుకంటే అది ఆమె తల గొరిగించుకున్న దానితో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28536', '46', '11', '6', 'తన తల కప్పుకోని స్త్రీ తన తలవెంట్రుకలు కత్తిరించుకోవాలి. అలా కత్తిరించుకోవడం, లేక పూర్తిగా వెంట్రుకలు తీసివేయడం ఆమెకు అవమానమైతే ఆమె తల కప్పుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28537', '46', '11', '7', 'పురుషుడు దేవుని పోలిక, ఆయన మహిమ. కాబట్టి అతడు తన తల కప్పుకోకూడదు. స్త్రీ పురుషుని మహిమ.');
INSERT INTO `bible_verses_te_irv` VALUES ('28538', '46', '11', '8', 'అదెలాగంటే, స్త్రీ పురుషుని నుండి కలిగింది గాని పురుషుడు స్త్రీ నుండి కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28539', '46', '11', '9', 'స్త్రీని పురుషుని కోసం సృష్టించడం జరిగింది గాని పురుషుణ్ణి స్త్రీ కోసం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28540', '46', '11', '10', 'కాబట్టి దేవదూతల కారణంగా స్త్రీకి తల మీద ఒక అధికార సూచన ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28541', '46', '11', '11', '¶ అయితే ప్రభువులో స్త్రీకి వేరుగా పురుషుడు, పురుషునికి వేరుగా స్త్రీ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28542', '46', '11', '12', 'ఏ విధంగా స్త్రీ పురుషుని నుండి కలిగిందో, అలాగే పురుషుడు స్త్రీ మూలంగా కలిగాడు. అయితే సమస్తమూ దేవునినుండే కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28543', '46', '11', '13', '¶ మీరే చెప్పండి. స్త్రీ తల కప్పుకోకుండా దేవునికి ప్రార్థన చేయడం సరైనదేనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28544', '46', '11', '14', 'పురుషుడు తల వెంట్రుకలు పెంచుకోవడం అతనికి అవమానమని సహజంగా మీకు అనిపించడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28545', '46', '11', '15', 'దేవుడు స్త్రీకి తల వెంట్రుకలు పైటచెంగుగా ఇచ్చాడు కాబట్టి ఆమె వాటిని పెంచుకోవడం ఆమెకు ఘనత అని మీకు స్వతహాగా తెలుసు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28546', '46', '11', '16', 'ఈ విషయంలో వేరే వాదనలు చేసేవాడు, మాలో గానీ, దేవుని సంఘంలో గానీ దీనికి వ్యతిరేకంగా వేరొకఅభిప్రాయం లేదని తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28547', '46', '11', '17', '¶ మీకు ఈ క్రింది ఆజ్ఞనిస్తూ మిమ్మల్నేమీ మెచ్చుకోవడం లేదు. ఎందుకంటే మీరు సమావేశం కావడం ఎక్కువ కీడుకే కారణమౌతున్నది గానీ మేలుకు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28548', '46', '11', '18', 'మొదటి సంగతి, మీరు సమావేశమైనప్పుడు మీలో తగాదాలు ఉన్నాయని వింటున్నాను. కొంతమట్టుకు ఇది నిజమే అనిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28549', '46', '11', '19', 'మీలో నిజంగా యోగ్యులు ఎవరో తెలియాలంటే మీలో భిన్నాభిప్రాయాలు ఉండవలసిందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28550', '46', '11', '20', '¶ మీరంతా సమావేశమై కలిసి తినేది ప్రభు రాత్రి భోజనం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28551', '46', '11', '21', 'ఎందుకంటే మీరు ఆ భోజనం తినేటప్పుడు ఒకడికంటే ఒకడు ముందుగా తన మట్టుకు తానే తింటున్నాడు. దీనివలన ఒకడు ఆకలితో ఉండగానే ఇంకొకడు బాగా తిని తాగి మత్తులో మునిగిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28552', '46', '11', '22', 'ఏమిటిది? తిని తాగడానికి మీకు ఇళ్ళు లేవా? దేవుని సంఘాన్ని చిన్నచూపు చూస్తూ లేని వారిని చిన్నచూపు చూస్తూ? మీతో ఏమి చెప్పాలి? మిమ్మల్ని మెచ్చుకోమంటారా? ఈ విషయంలో మిమ్మల్ని మెచ్చుకోలేను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28553', '46', '11', '23', '¶ నేను మీకు అప్పగించిన దాన్ని ప్రభువే నాకు ఇచ్చాడు. ప్రభు యేసు అప్పగించబడిన రాత్రి, ఆయన ఒక రొట్టె చేత పట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28554', '46', '11', '24', 'స్తుతులు చెల్లించిన తరువాత దాన్ని విరిచి, ‹“ఇది మీ కోసమైన నా శరీరం. తీసుకుని తినండి. నా జ్ఞాపకార్థం దీన్ని చేయండి”› అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28555', '46', '11', '25', 'భోజనం చేసిన తరువాత ఆ విధంగానే ఆయన పాత్రను చేత పట్టుకుని, ‹“ఈ పాత్ర నా రక్తం మూలంగా చేసిన కొత్త నిబంధన. మీరు దీన్ని తాగిన ప్రతిసారీ నన్ను జ్ఞాపకం చేసుకోడానికి దీన్ని చేయండి”› అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28556', '46', '11', '26', 'మీరు ఈ రొట్టెను తిని, ఈ పాత్రలోది తాగిన ప్రతిసారీ ప్రభువు వచ్చేవరకూ ఆయన మరణాన్ని ప్రకటిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28557', '46', '11', '27', '¶ కాబట్టి ఎవరైతే అయోగ్యమైన విధానంలో ప్రభువు రొట్టెను తిని ఆయన పాత్రలోది తాగుతారో వారు ప్రభువు శరీరం, ఆయన రక్తం విషయంలో అపరాధులు అవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28558', '46', '11', '28', 'కాబట్టి ప్రతి ఒక్కడూ తనను తాను పరీక్షించుకుని ఆ రొట్టె తిని, ఆ పాత్రలోది తాగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28559', '46', '11', '29', 'ఎందుకంటే ప్రభువు శరీరం గురించి సరైన అవగాహన లేకుండా దాన్ని తిని, తాగేవాడు తన మీదికి శిక్ష కొని తెచ్చుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28560', '46', '11', '30', 'ఈ కారణం చేతనే మీలో చాలామంది నీరసంగా, అనారోగ్యంగా ఉన్నారు. చాలామంది చనిపోయారు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28561', '46', '11', '31', 'అయితే మనలను మనం పరిశీలించుకుంటూ ఉంటే మన పైకి తీర్పు రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28562', '46', '11', '32', 'మనం తీర్పు పొందినా లోకంతో పాటు శిక్షకు గురి కాకుండా ప్రభువు మనలను శిక్షించి సరిదిద్దుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28563', '46', '11', '33', '¶ కాబట్టి నా సోదర సోదరీలారా, మీరు భోజనం చేయడానికి వచ్చినప్పుడు ఒకడి కోసం ఒకడు వేచి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28564', '46', '11', '34', 'మీరు ఇలా కలుసుకోవడం మీపై తీర్పు రావడానికి కారణం కాకుండేలా, ఆకలి వేసినవాడు తన ఇంట్లోనే భోజనం చేసి రావాలి. మీరు రాసిన మిగతా సంగతులను నేను మీ దగ్గరకి వచ్చినప్పుడు సరిచేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28565', '46', '12', '1', '¶ సోదరీ సోదరులారా, ఆత్మవరాలను గూర్చి మీకు తెలియకుండా ఉండడం నాకిష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28566', '46', '12', '2', 'పూర్వం మీరు అవిశ్వాసులుగా ఉన్నప్పుడు ఎటుబడితే అటు కొట్టుకుపోతూ మూగవిగ్రహాలను ఆరాధించేవారని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28567', '46', '12', '3', 'అందుచేత నేను మీతో చెప్పేదేమంటే, దేవుని ఆత్మ వలన మాట్లాడే వారెవరూ, “యేసు శాపగ్రస్తుడు” అని చెప్పరు. అలాగే పరిశుద్ధాత్మ వలన తప్ప ఎవరూ, “యేసే ప్రభువు” అని చెప్పలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28568', '46', '12', '4', '¶ దేవుని ఆత్మ ఒక్కడే గాని ఆయన అనుగ్రహించే కృపావరాలు వేరు వేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28569', '46', '12', '5', 'అలాగే ప్రభువు ఒక్కడే గాని పరిచర్యలు వేరు వేరు విధాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28570', '46', '12', '6', 'వేరు వేరు కార్యాలు ఉన్నాయి గాని అందరిలో, అన్నిటినీ జరిగించే దేవుడు ఒక్కడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28571', '46', '12', '7', 'అందరి ప్రయోజనం కోసం ప్రతి ఒక్కడికీ ఆత్మ తన ప్రత్యక్షతను అనుగ్రహిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28572', '46', '12', '8', 'ఎలా అంటే, ఒకే ఆత్మ ఒకడికి బుద్ధి వాక్కు, ఒకడికి జ్ఞాన వాక్కు,');
INSERT INTO `bible_verses_te_irv` VALUES ('28573', '46', '12', '9', 'మరొకడికి విశ్వాసం, మరొకడికి స్వస్థత వరం ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28574', '46', '12', '10', 'ఆ ఆత్మే ఒకడికి అద్భుతాలు చేసే శక్తి, మరొకడికి ప్రవచనాలు పలికే శక్తి, మరొకడికి ఆత్మలను గుర్తించే శక్తి, మరొకడికి వివిధ రకాల భాషలు మాట్లాడే సామర్ధ్యం, మరొకడికి ఆ భాషల అర్థం చెప్పే శక్తి అనుగ్రహిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28575', '46', '12', '11', 'ఆ ఆత్మ ఒక్కడే ఇవన్నీ చేస్తూ తనకు నచ్చినట్టు ఒక్కొక్కరికి ప్రత్యేకంగా పంచిపెడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28576', '46', '12', '12', '¶ శరీరం ఒక్కటే, అందులో అనేక అవయవాలు ఉన్నాయి. అవన్నీ ఒకే శరీరంలో అవయవాలైనా శరీరం ఒకటే. క్రీస్తు కూడా అలానే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28577', '46', '12', '13', 'ఎలాగంటే, యూదులైనా, గ్రీకులైనా, దాసులైనా, స్వతంత్రులైనా, మనమంతా ఒక్క శరీరంలోకి ఒక్క ఆత్మలోనే బాప్తిసం పొందాం. మనమంతా ఒకే ఆత్మను పానం చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28578', '46', '12', '14', 'శరీరం అంటే ఒక్క అవయవమే కాదు, అది అనేక అవయవాలతో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28579', '46', '12', '15', 'పాదం ‘నేను చేతిని కాదు కాబట్టి శరీరంతో నాకు సంబంధం లేదు’ అని చెప్పినంత మాత్రాన అది శరీరంలో భాగం కాకుండా పోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28580', '46', '12', '16', 'అలాగే చెవి ‘నేను కన్ను కాదు కాబట్టి శరీరంతో నాకు సంబంధం లేదు’ అని చెప్పినంత మాత్రాన అది శరీరంలో భాగం కాకుండా పోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28581', '46', '12', '17', 'శరీరమంతా ఒక్క కన్నే ఉంటే ఇక వినడం ఎలా? శరీరమంతా ఒక్క చెవే అయితే వాసన ఎలా చూడాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28582', '46', '12', '18', '¶ అందుకే దేవుడు ప్రతి అవయవాన్నీ తన ఇష్టం ప్రకారం శరీరంలో ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28583', '46', '12', '19', 'అవన్నీ ఒకే అవయవం అయితే శరీరమేది?');
INSERT INTO `bible_verses_te_irv` VALUES ('28584', '46', '12', '20', 'అయితే ఇప్పుడు అవయవాలు అనేకం, శరీరం మాత్రం ఒక్కటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28585', '46', '12', '21', 'కాబట్టి కన్ను చేతితో, “నీవు నాకక్కర లేదు” అనీ, తల పాదాలతో, “మీరు నాకక్కర లేదు” అనీ చెప్పడానికి వీలు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28586', '46', '12', '22', 'అంతేకాక, శరీరంలో బలహీనంగా కనిపించే అవయవాలు ఎక్కువ అవసరమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28587', '46', '12', '23', '¶ శరీరంలో ఘనత లేనివని తలంచే అవయవాలను మరి ఎక్కువగా ఘనపరుస్తాం. అందం లేదని తలచే అవయవాలకు ఎక్కువ అందాన్ని కలిగిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28588', '46', '12', '24', 'అందమైన అవయవాలకు మరింత అందం అక్కర లేదు. ఆ విధంగా దేవుడు శరీరంలో వివాదాలు రాకుండా అవయవాలన్నీ ఒకదాని పట్ల మరొకటి శ్రద్ధ వహించేలాగా, తక్కువ దానికే ఎక్కువ ఘనత కలిగించి, శరీరాన్ని అమర్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28589', '46', '12', '26', 'కాబట్టి ఒక అవయవం బాధపడితే మిగిలిన అవయవాలన్నీ దానితో కలిసి బాధపడతాయి. ఒకటి ఘనత పొందితే అవయవాలన్నీ దానితో కలిసి సంతోషిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28590', '46', '12', '27', 'మీరు క్రీస్తు శరీరం. మీలో ప్రతి ఒక్కరూ ఆ శరీరానికి చెందిన భాగాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28591', '46', '12', '28', '¶ దేవుడు సంఘంలో మొదటి స్థానంలో అపొస్తలులను, రెండవ స్థానంలో ప్రవక్తలను, మూడవ స్థానంలో ఉపదేశకులను, ఆ తర్వాత అద్భుతాలు చేసేవారిని, ఆ తర్వాత స్వస్థత వరం గలవారిని, ఉపకారాలు చేసేవారిని, కార్యాలు పర్యవేక్షించేవారిని, వివిధ భాషలు మాట్లాడేవారిని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28592', '46', '12', '29', 'అందరూ అపొస్తలులు కారు, అందరూ ప్రవక్తలు కారు, అందరూ బోధకులు కారు, అందరూ అద్భుతాలు చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28593', '46', '12', '30', 'అందరికీ స్వస్థత వరం లేదు. అందరూ భాషలతో మాట్లాడరు, అందరూ భాషల అర్థం చెప్పలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28594', '46', '12', '31', 'కృపావరాల్లో శ్రేష్ఠమైన వాటిని ఆసక్తితో కోరుకోండి. అయితే నేను వీటన్నిటికీ మించిన సర్వ శ్రేష్ఠ మార్గాన్ని మీకు చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28595', '46', '13', '1', '¶ నేను మనుషుల భాషలతో, దేవదూతల భాషలతో మాట్లాడినా, నాలో ప్రేమ లేకపోతే గణగణలాడే గంటలాగా, మోగే తాళంలాగా ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28596', '46', '13', '2', 'దేవుని మూలంగా ప్రవచించే కృపావరం ఉండి, అన్ని రహస్య సత్యాలూ, సమస్త జ్ఞానమూ నాకు తెలిసి ఉన్నా, కొండలను పెకలించే పరిపూర్ణ విశ్వాసం ఉన్నా, నాలో ప్రేమ లేకపోతే నేను వ్యర్ధమైన వాడినే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28597', '46', '13', '3', 'పేదల కోసం నా ఆస్తి అంతా ధారపోసినా, నా శరీరాన్ని కాల్చడానికి అప్పగించినా, నాలో ప్రేమ లేకపోతే నాకు ప్రయోజనమేమీ ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28598', '46', '13', '4', '¶ ప్రేమలో దీర్ఘశాంతం ఉంది. అది దయ చూపుతుంది. ప్రేమలో అసూయ ఉండదు. అది గొప్పలు చెప్పుకోదు, గర్వంతో మిడిసిపడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28599', '46', '13', '5', '¶ అమర్యాదగా ప్రవర్తించదు. ప్రేమలో స్వార్ధం ఉండదు. అది త్వరగా కోపం తెచ్చుకోదు, ఎవరైనా అపకారం తలపెడితే మనసులో ఉంచుకోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28600', '46', '13', '6', '¶ ఈ ప్రేమ దుర్నీతి విషయంలో సంతోషించదు, సత్యం విషయంలో సంతోషిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28601', '46', '13', '7', '¶ అది అన్నిటినీ భరిస్తుంది, అన్నిటినీ నమ్ముతుంది, అన్నిటినీ ఆశతో ఎదురు చూస్తుంది, అన్నిటినీ ఓర్చుకుంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28602', '46', '13', '8', '¶ ప్రేమకు అంతం లేదు. ప్రవచనాలు వృథా అవుతాయి, భాషలు అంతరిస్తాయి, జ్ఞానం గతించిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28603', '46', '13', '9', '¶ ఎందుకంటే మనకు కొంతవరకే తెలుసు. కొంతవరకే ప్రవచిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28604', '46', '13', '10', 'అయితే పరిపూర్ణమైనది వచ్చినప్పుడు పరిపూర్ణం కానివి అంతమైపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28605', '46', '13', '11', 'నేను చిన్నవాడిగా ఉన్నప్పుడు చిన్నవాడిలాగానే మాట్లాడాను, చిన్నవాడిలాగానే తర్కించాను. ఇప్పుడు పెద్దవాడినయ్యాక పిల్లచేష్టలు మానేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28606', '46', '13', '12', '¶ అలాగే ఇప్పుడు అద్దంలో చూస్తున్నట్టు మసకగా చూస్తున్నాం. అప్పుడైతే ముఖాముఖిగా చూస్తాం. ఇప్పుడు నాకు తెలిసింది కొంత మాత్రమే. అప్పుడు దేవుడు నన్ను పూర్తిగా ఎరిగినంత మట్టుకు నేను కూడా పూర్తిగా తెలుసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28607', '46', '13', '13', '¶ ప్రస్తుతం విశ్వాసం, ఆశాభావం, ప్రేమ ఈ మూడూ నిలిచి ఉన్నాయి. వీటిలో ఉన్నతమైనది ప్రేమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28608', '46', '14', '1', '¶ ప్రేమ కలిగి ఉండడానికి ప్రయత్నం చేయండి. ఆత్మ సంబంధమైన వరాలను ఆసక్తితో కోరుకోండి. ముఖ్యంగా దైవసందేశం ప్రకటించగలిగే వరం కోరుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28609', '46', '14', '2', 'ఎందుకంటే తెలియని భాషలతో మాట్లాడేవాడు మనుషులతో కాదు, దేవునితో మాట్లాడుతున్నాడు. అతడు పలికేది ఎవరికీ అర్థం కాదు. అతడు ఆత్మ ద్వారా రహస్య సత్యాలను పలుకుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28610', '46', '14', '3', 'అయితే దైవసందేశం ప్రకటించేవాడు వినేవారికి క్షేమాభివృద్ధి, ఆదరణ, ఓదార్పు కలిగే విధంగా మనుషులతో మాట్లాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28611', '46', '14', '4', 'భాషతో మాట్లాడేవాడు తనకు మాత్రం మేలు చేసుకుంటాడు గాని దైవసందేశం ప్రకటించేవాడు ఆదరణ, ఓదార్పు కలిగిస్తూ సంఘానికి క్షేమాభివృద్ధి కలగజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28612', '46', '14', '5', '¶ మీరంతా తెలియని భాషలతో మాట్లాడాలని నేను కోరుతున్నాను గాని, మీరు దైవసందేశం ప్రకటించేవారుగా ఉండాలని మరెక్కువగా కోరుతున్నాను. సంఘం అభివృద్ధి చెందడానికి భాషలతో మాట్లాడే వాడి కంటే (అర్థం చెబితే తప్ప) దేవుని పక్షంగా దేవుడు తెలియ చేసిన సందేశాన్ని ప్రకటించే వాడే గొప్పవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28613', '46', '14', '6', '¶ సోదరులారా, ఆలోచించండి. నేను మీ దగ్గరికి భాషలతో మాట్లాడుతూ వచ్చాననుకోండి. నా మాటలు మీకు అర్థం కాక, వాటిలో దేవుడు బయలు పరచిన విషయాలను గానీ, జ్ఞానం గానీ, దేవుడు చెప్పమన్న సందేశం గానీ, లేక ఎదైనా ఉపదేశం గానీ లేకుండా ఉంటే నా వలన మీకు ప్రయోజనమేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28614', '46', '14', '7', 'నిర్జీవమైన వస్తువులైన వేణువు ఊదినా, వీణ వాయించినా, అవి వేరు వేరు స్వరాలు పలకకపోతే, వాడిన వాయిద్యమేదో ఎలా తెలుస్తుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('28615', '46', '14', '8', 'బాకా స్పష్టంగా వినిపించకపోతే యుద్ధానికి ఎవరు సిద్ధపడతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28616', '46', '14', '9', 'అలాగే మీ నాలుకతో స్పష్టమైన మాటలు పలకకపోతే వినేవారికి ఏం అర్థమౌతుంది? అది మీరు గాలితో మాట్లాడుతున్నట్టే ఉంటుంది కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28617', '46', '14', '10', '¶ లోకంలో ఎన్నో భాషలున్నా, వాటన్నిటికీ స్పష్టమైన అర్థాలు ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28618', '46', '14', '11', 'మాటల అర్థం నాకు తెలియకపోతే మాట్లాడేవాడు నాకూ, నాకు అతడూ పరాయివారంగా ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28619', '46', '14', '12', 'మీరు ఆత్మ సంబంధమైన వరాల విషయంలో ఆసక్తిగలవారు గనుక సంఘాన్ని అభివృద్ధి పరిచే వరాలను కోరుకుని వాటిలో అమితంగా అభివృద్ధి చెందండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28620', '46', '14', '13', 'కాబట్టి తెలియని భాషతో మాట్లాడేవాడు దానికి అర్థం చెప్పే సామర్ధ్యం కోసం ప్రార్థన చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28621', '46', '14', '14', '¶ నేను తెలియని భాషతో ప్రార్థన చేసినపుడు నా ఆత్మ ప్రార్థన చేస్తుంది గాని నా మనసు చురుకుగా ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28622', '46', '14', '15', 'కాబట్టి నేనేం చెయ్యాలి? నా ఆత్మతో ప్రార్ధిస్తాను, మనసుతో కూడా ప్రార్ధిస్తాను. ఆత్మతో పాడతాను, మనసుతో కూడా పాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28623', '46', '14', '16', 'అలా కాకుండా, నీవు ఆత్మతో మాత్రమే స్తుతులు చెల్లిస్తే నీవు పలికిన దాన్ని గ్రహించలేని వ్యక్తి నీవు చెప్పిన కృతజ్ఞతలకు, “ఆమేన్‌” అని చెప్పలేడు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28624', '46', '14', '17', 'నీకై నీవు బాగానే స్తుతులు చెల్లిస్తావు గానీ ఎదుటి వ్యక్తికి మేలు కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28625', '46', '14', '18', '¶ దేవునికి స్తుతులు! నేను మీ అందరికంటే ఎక్కువగా తెలియని భాషలతో మాట్లాడతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28626', '46', '14', '19', 'అయినా సంఘంలో తెలియని భాషతో పదివేల మాటలు పలకడం కంటే, ఇతరులకు ఉపదేశం దొరికేలా నా మనసుతో ఐదు మాటలు చెప్పడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28627', '46', '14', '20', 'సోదరులారా, ఆలోచనలో చిన్న పిల్లల్లాగా ఉండవద్దు. చెడు విషయంలో పసివారిలాగా ఉండండి గానీ ఆలోచించడంలో పరిణతి చెందినవారుగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28628', '46', '14', '21', 'ధర్మశాస్త్రంలో ఇలా రాసి ఉంది, “తెలియని భాషలు మాట్లాడే ప్రజల ద్వారా, తెలియని మనుషుల పెదవుల ద్వారా, ఈ ప్రజలతో మాట్లాడతాను. అయినప్పటికీ వారు నా మాట వినరు అని ప్రభువు చెబుతున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28629', '46', '14', '22', '¶ కాబట్టి భాషలు విశ్వాసులకు కాదు, అవిశ్వాసులకే సూచన. దేవుడిచ్చిన సందేశాన్ని ప్రకటించడం అవిశ్వాసులకు కాదు, విశ్వాసులకే సూచన.');
INSERT INTO `bible_verses_te_irv` VALUES ('28630', '46', '14', '23', '¶ సంఘమంతా ఒకేసారి తెలియని భాషలతో మాట్లాడుతున్నప్పుడు, బయటి వ్యక్తులు లేక అవిశ్వాసులు లోపలికి వచ్చి చూస్తే మిమ్మల్ని వెర్రివారు అని చెప్పుకొంటారు కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28631', '46', '14', '24', 'అయితే అందరూ దేవుడిచ్చిన సందేశాన్ని ప్రకటిస్తూ ఉంటే బయటి వ్యక్తి లేక అవిశ్వాసి లోపలికి వచ్చి చూస్తే మీ అందరి ఉపదేశం వలన తాను పాపినని గ్రహిస్తాడు, అందరి మూలంగా అతనికి ఒప్పుదల కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28632', '46', '14', '25', 'అప్పుడతని హృదయ రహస్యాలు బయలుపడతాయి. అప్పుడతడు సాగిలపడి దేవుణ్ణి ఆరాధించి, దేవుడు నిజంగా మీలో ఉన్నాడని ప్రకటిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28633', '46', '14', '26', '¶ సోదరులారా, ఇప్పుడేం జరుగుతున్నది? మీరు సమావేశమైనప్పుడు ఒకడు ఒక కీర్తన పాడాలని, ఇంకొకడు దేవుని మాటలు ఉపదేశించాలని చూస్తున్నాడు, వేరొకడు దేవుడు తనకు బయలు పరచిన దాన్ని ప్రకటించాలని చూస్తున్నాడు. ఒకడు తెలియని భాషతో మాటలాడాలని చూస్తుండగా మరొకడు దానికి అర్థం చెప్పాలని కనిపెడుతున్నాడు. సరే, అంతటినీ సంఘాభివృద్ధి కోసం జరిగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28634', '46', '14', '27', 'ఎవరైనా తెలియని భాషతో మాట్లాడితే, ఇద్దరు, అవసరమైతే ముగ్గురికి మించకుండా, ఒకరి తరువాత ఒకరు మాట్లాడాలి. ఒకరు దానికి అర్థం చెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28635', '46', '14', '28', 'అర్థం చెప్పేవాడు లేకపోతే అతడు సంఘంలో మౌనంగా ఉండాలి. అయితే అతడు తనతో, దేవునితో మాట్లాడుకోవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28636', '46', '14', '29', 'ప్రవక్తలు ఇద్దరు ముగ్గురు మాటలాడవచ్చు. మిగిలినవారు ఆ ఉపదేశాన్ని వివేచనాపూర్వకంగా వినాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28637', '46', '14', '30', 'అయితే అక్కడ కూర్చున్న మరొకనికి ఏదైనా వెల్లడి అయితే మొదటివాడు మౌనంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28638', '46', '14', '31', 'అందరూ నేర్చుకొనేలా, ప్రోత్సాహం పొందేలా మీరంతా ఒకడి తరవాత ఒకడు దేవుడిచ్చిన సందేశం ప్రకటించ వచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28639', '46', '14', '32', 'ప్రవక్తల ఆత్మలు ప్రవక్తల స్వాధీనంలో ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28640', '46', '14', '33', 'ఎందుకంటే దేవుడు శాంతి సమాధానాలు కలిగించే వాడే గాని గందరగోళం కలిగించేవాడు కాడు. పరిశుద్ధుల సంఘాలన్నిటిలో');
INSERT INTO `bible_verses_te_irv` VALUES ('28641', '46', '14', '34', 'స్త్రీలు సంఘ సమావేశాల్లో మౌనంగా ఉండాలి. వారు లోబడి ఉండవలసిందే. వారికి మాట్లాడేందుకు అనుమతి లేదు. ఇదే విషయాన్ని ధర్మశాస్త్రం కూడా చెబుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28642', '46', '14', '35', 'వారు దేనినైనా తెలుసుకోవాలంటే వారి ఇంట్లో తమ భర్తలను అడగాలి. సంఘంలో స్త్రీ మాట్లాడడం అవమానకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28643', '46', '14', '36', 'ఏం, దేవుని వాక్కు మీ నుండే బయలుదేరిందా? మీ దగ్గరికి మాత్రమే వచ్చిందా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28644', '46', '14', '37', '¶ ఎవరైనా తాను ప్రవక్తననీ లేక ఆత్మీయ వ్యక్తిననీ భావిస్తే ఇక్కడ నేను మీకు రాస్తున్నవి ప్రభువు చెప్పిన ఆజ్ఞలని అతడు కచ్చితంగా తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28645', '46', '14', '38', 'ఎవరైనా దీన్ని పట్టించుకోక పొతే అ వ్యక్తిని పట్టించుకోకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28646', '46', '14', '39', 'కాబట్టి నా సోదరులారా, దేవుడిచ్చిన సందేశం ప్రకటించడం అనే వరాన్ని ఆసక్తితో కోరుకోండి. తెలియని భాషలతో మాట్లాడటాన్ని ఆపకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28647', '46', '14', '40', 'అంతా మర్యాదగా, క్రమంగా జరగనీయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28648', '46', '15', '1', '¶ సోదరులారా, నేను మీకు ప్రకటించిన సువార్తను మీకు మళ్ళీ జ్ఞాపకం చేస్తున్నాను. మీరు దాన్ని అంగీకరించి, దానిలోనే నిలిచి ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28649', '46', '15', '2', 'మీ విశ్వాసం వట్టిదైతే తప్ప, నేను మీకు ప్రకటించిన సువార్త ఉపదేశాన్ని మీరు గట్టిగా పట్టుకుని ఉంటే ఆ సువార్త ద్వారానే మీరు రక్షణ పొందుతూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28650', '46', '15', '3', '¶ దేవుడు నాకనుగ్రహించిన ఉపదేశాన్ని మొదట మీకు ప్రకటించాను. అదేమంటే, లేఖనాల ప్రకారం క్రీస్తు మన పాపాల కోసం చనిపోయాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('28651', '46', '15', '4', 'లేఖనాల ప్రకారం ఆయనను సమాధి చేశారు, దేవుడు ఆయనను మూడవ రోజున తిరిగి లేపాడు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28652', '46', '15', '5', 'ఆయన కేఫాకూ, తరువాత పన్నెండు మందికీ కనబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28653', '46', '15', '6', 'ఆ తరువాత ఐదు వందలకంటే ఎక్కువైన సోదర సోదరీలకు ఒక్క సమయంలోనే కనిపించాడు. వారిలో చాలామంది ఇంకా జీవించే ఉన్నారు. కొందరు కన్ను మూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28654', '46', '15', '7', 'తరువాత ఆయన యాకోబుకు, అటు తరువాత అపొస్తలులకందరికీ కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28655', '46', '15', '8', '¶ చివరిగా అకాలంలో పుట్టినట్టున్న నాకు కూడా కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28656', '46', '15', '9', 'ఎందుకంటే నేను అపొస్తలులందరిలో తక్కువ వాణ్ణి. దేవుని సంఘాన్ని హింసించిన వాణ్ణి కాబట్టి నాకు అపొస్తలుడు అన్న పిలుపుకు అర్హత లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28657', '46', '15', '10', 'అయినా నేనేమిటో అది దేవుని కృప వల్లనే. నాకు ఆయన అనుగ్రహించిన కృప వృధాగా పోలేదు. ఎందుకంటే వారందరికంటే నేను ఎక్కువగా కష్టపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28658', '46', '15', '11', 'నేనైనా వారైనా మేము ప్రకటించేది అదే, మీరు నమ్మినది అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28659', '46', '15', '12', '¶ క్రీస్తు మరణించి సజీవుడై లేచాడని మేము ప్రకటిస్తూ ఉంటే మీలో కొందరు అసలు మృతుల పునరుత్థానమే లేదని ఎలా చెబుతారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28660', '46', '15', '13', 'మృతుల పునరుత్థానం లేకపోతే, క్రీస్తు కూడ లేవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28661', '46', '15', '14', 'క్రీస్తు లేచి ఉండకపోతే మా సువార్త ప్రకటనా వ్యర్థం, మీ విశ్వాసమూ వ్యర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28662', '46', '15', '15', 'దేవుడు క్రీస్తును లేపాడని ఆయన గూర్చి మేము సాక్ష్యం చెప్పాం కదా? మృతులు లేవడం అనేది లేకపోతే దేవుడు యేసును కూడా లేపలేదు కాబట్టి మేము దేవుని విషయంలో అబద్ధ సాక్షులమన్నట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28663', '46', '15', '16', 'మృతులు లేవకపోతే క్రీస్తు కూడ లేవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28664', '46', '15', '17', 'క్రీస్తు లేవకపోతే మీ విశ్వాసం వ్యర్థమే, మీరింకా మీ పాపాల్లోనే ఉన్నారన్నమాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('28665', '46', '15', '18', 'అంతేకాదు, ఇప్పటికే క్రీస్తులో కన్నుమూసిన వారు కూడా నశించినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28666', '46', '15', '19', 'మనం ఈ జీవిత కాలం వరకే క్రీస్తులో ఆశ పెట్టుకొనే వారమైతే మనుషుల్లో మనకంటే నిర్భాగ్యులెవరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28667', '46', '15', '20', '¶ కానీ ఇప్పుడు క్రీస్తు తిరిగి లేవడం ద్వారా చనిపోయిన వారిలో నుండి లేచిన వారిలో ప్రథమఫలం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28668', '46', '15', '21', 'మనిషి ద్వారా మరణం వచ్చింది కాబట్టి మనిషి ద్వారానే చనిపోయిన వారు తిరిగి లేవడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28669', '46', '15', '22', 'ఆదాములో అందరూ ఏ విధంగా చనిపోతున్నారో, అదే విధంగా క్రీస్తులో అందరూ బ్రతికించబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28670', '46', '15', '23', 'ప్రతి ఒక్కడూ తన తన వరుసలో బ్రతికించబడతారు. మొదట, అంటే ప్రథమ ఫలంగా క్రీస్తు, ఆ తరువాత క్రీస్తు వచ్చినపుడు ఆయనకు చెందినవారు బ్రతికించబడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28671', '46', '15', '24', '¶ ఆ తరువాత ఆయన సమస్త ఆధిపత్యాన్నీ అధికారాన్నీ బలాన్నీ రద్దు చేసి తన తండ్రి అయిన దేవునికి రాజ్యాన్ని అప్పగిస్తాడు. అప్పుడు అంతం వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28672', '46', '15', '25', 'ఎందుకంటే ఆయన శత్రువులంతా ఆయన పాదాక్రాంతులయ్యే వరకూ ఆయన పరిపాలించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28673', '46', '15', '26', 'చిట్ట చివరిగా నాశనమయ్యే శత్రువు మరణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28674', '46', '15', '27', 'దేవుడు సమస్తాన్నీ క్రీస్తు పాదాల కింద ఉంచాడు. సమస్తం అనే మాటలో పాదాల కింద ఉంచిన దేవుడు తప్ప మిగిలినవన్నీ ఆయన పాదాల కింద ఉన్నాయి అని తేటతెల్లం అవుతుంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28675', '46', '15', '28', 'సమస్తమూ కుమారుడికి వశమైన తరువాత దేవుడు సర్వాధికారిగా ఉండే నిమిత్తం ఆయన కుమారుడు సమస్తాన్నీ తన కింద ఉంచిన దేవునికి తానే లోబడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28676', '46', '15', '29', '¶ ఇదేమీ కాకపోతే చనిపోయిన వారి కోసం బాప్తిసం పొందేవారి సంగతేమిటి? చనిపోయినవారు లేవకపోతే వారి కోసం బాప్తిసం పొందడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28677', '46', '15', '30', 'మేము గంటగంటకు ప్రాణం అరచేతిలో ఉంచుకుని బతకడం ఎందుకు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28678', '46', '15', '31', '¶ సోదరులారా, మన ప్రభు క్రీస్తు యేసులో మిమ్మల్ని గూర్చి నేను చూపే అతిశయాన్ని బట్టి నేను ప్రకటించేది ఏమిటంటే, “నేను ప్రతి దినం చనిపోతున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28679', '46', '15', '32', 'నేను ఎఫెసులో క్రూర మృగాలతో పోరాడింది కేవలం మానవరీత్యా అయితే నాకు లాభమేముంది? చనిపోయిన వారు లేవకపోతే, “రేపు చనిపోతాం కాబట్టి తిని, తాగుదాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28680', '46', '15', '33', 'మోసపోకండి. “దుష్టులతో సహవాసం మంచి నడతను చెడగొడుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28681', '46', '15', '34', 'కాబట్టి మేల్కోండి! నీతి ప్రవర్తన కలిగి, పాపం చేయకండి. మీలో కొందరికి దేవుని గూర్చిన అవగాహన లేదు. మీరు సిగ్గుపడాలని ఇలా చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28682', '46', '15', '35', '¶ అయితే “చనిపోయిన వారు ఎలా లేస్తారు? వారెలాటి శరీరంతో వస్తారు?” అని ఒకడు అడుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28683', '46', '15', '36', 'బుద్ధి హీనుడా, నీవు విత్తనం వేసినప్పుడు అది ముందు చనిపోతేనే కదా, తిరిగి బతికేది!');
INSERT INTO `bible_verses_te_irv` VALUES ('28684', '46', '15', '37', 'నీవు పాతినది గోదుమ గింజైనా, మరి ఏ గింజైనా, వట్టి గింజనే పాతిపెడుతున్నావు గాని పైకి మొలిచే శరీరాన్ని కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28685', '46', '15', '38', 'దేవుడే తన ఇష్ట ప్రకారం నీవు పాతిన దానికి రూపాన్ని ఇస్తాడు. ప్రతి విత్తనానికీ దాని దాని శరీరాన్ని ఇస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28686', '46', '15', '39', 'అన్ని రకాల మాంసాలు ఒక్కటి కాదు. మనిషి మాంసం వేరు, పశువు మాంసం వేరు, పక్షి మాంసం వేరు, చేప మాంసం వేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28687', '46', '15', '40', 'ఆకాశంలో వస్తువులున్నాయి, భూమి మీద వస్తువులున్నాయి. ఆకాశ వస్తు రూపాల మహిమ వేరు, భూవస్తు రూపాల మహిమ వేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28688', '46', '15', '41', 'నూర్యుని మహిమ వేరు, చంద్రుని మహిమ వేరు, నక్షత్రాల వెలుగు వేరు. ఒక నక్షత్రానికీ మరొక నక్షత్రానికీ వెలుగులో తేడా ఉంటుంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28689', '46', '15', '42', '¶ చనిపోయిన వారు తిరిగి లేవడం కూడా అలాగే ఉంటుంది. నశించిపోయే శరీరాన్ని నాటి నశించని శరీరాన్ని పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28690', '46', '15', '43', 'ఘనహీనంగా విత్తినది మహిమ గలదిగా, బలహీనంగా విత్తినది బలమైనదిగా తిరిగి లేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28691', '46', '15', '44', 'ప్రకృతి సంబంధమైన శరీరంగా విత్తినది ఆత్మ సంబంధమైన శరీరంగా లేస్తుంది. ప్రకృతి సంబంధమైన శరీరం ఉంది కాబట్టి ఆత్మ సంబంధమైన శరీరం కూడా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28692', '46', '15', '45', 'దీని గురించి, “ఆదామనే మొదటి మనిషి జీవించే ప్రాణి అయ్యాడు” అని రాసి ఉంది. చివరి ఆదాము జీవింపజేసే ఆత్మ అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28693', '46', '15', '46', 'మొదట వచ్చింది ఆత్మ సంబంధమైనది కాదు. ముందు ప్రకృతి సంబంధమైనది, ఆ తరవాత ఆత్మ సంబంధమైనది వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28694', '46', '15', '47', 'మొదటి మనిషి భూసంబంధి. అతడు మట్టిలో నుండి రూపొందిన వాడు. రెండవ మనిషి పరలోకం నుండి వచ్చినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28695', '46', '15', '48', 'మొదట మట్టి నుండి వచ్చినవాడు ఎలాటివాడో ఆ తరువాత మట్టి నుండి పుట్టిన వారంతా అలాంటివారే. పరలోక సంబంధి ఎలాటివాడో తరువాత వచ్చిన పరలోక సంబంధులు కూడా అలాటి వారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28696', '46', '15', '49', 'మనం మట్టి మనిషి పోలికను ధరించిన ప్రకారం పరలోక సంబంధి పోలికను కూడా ధరిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28697', '46', '15', '50', 'సోదరులారా, నేను చెప్పేది ఏమంటే, రక్త మాంసాలు దేవుని రాజ్య వారసత్వం పొందలేవు. నశించి పోయేవి నశించని దానికి వారసత్వం పొందలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28698', '46', '15', '51', '¶ ఇదిగో వినండి, మీకు ఒక రహస్యం చెబుతున్నాను, మనమంతా నిద్రించం. నిమిషంలో రెప్ప పాటున, చివరి బాకా మోగగానే మనమంతా మారిపోతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28699', '46', '15', '52', 'బాకా మోగుతుంది, అప్పుడు చనిపోయిన వారు నాశనం లేనివారుగా లేస్తారు. మనం మారిపోతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28700', '46', '15', '53', 'నశించిపోయే ఈ శరీరం నాశనం లేని శరీరాన్ని ధరించుకోవాలి. మరణించే ఈ శరీరం మరణం లేని శరీరాన్ని ధరించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28701', '46', '15', '54', 'ఈ విధంగా నశించేది నశించని దానినీ, మరణించేది మరణం లేని దానినీ ధరించుకొన్నప్పుడు, “విజయం మరణాన్ని మింగివేసింది” అని రాసి ఉన్న మాటలు నెరవేరుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28702', '46', '15', '55', '“మరణమా, నీ విజయమేది? మరణమా, నీ ముల్లేది?”');
INSERT INTO `bible_verses_te_irv` VALUES ('28703', '46', '15', '56', 'మరణపు ముల్లు పాపం. పాపానికి ఉన్న బలం ధర్మశాస్త్రమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28704', '46', '15', '57', '¶ అయితే మన ప్రభు యేసు క్రీస్తు ద్వారా మనకు విజయమిస్తున్న దేవునికి స్తుతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28705', '46', '15', '58', 'కాబట్టి నా ప్రియ సోదరులారా, స్థిరంగా, నిబ్బరంగా ఉండండి. మీ కష్టం ప్రభువులో వ్యర్థం కాదని ఎరిగి, ప్రభువు సేవలో ఎప్పటికీ ఆసక్తి కలిగి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28706', '46', '16', '1', '¶ పరిశుద్ధుల కోసం చందా విషయంలో నేను గలతీయ సంఘాలకు నియమించిన ప్రకారమే మీరు కూడా చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28707', '46', '16', '2', 'నేను వచ్చినప్పుడే చందా పోగు చేయడం కాకుండా ప్రతి ఆదివారం మీలో ప్రతి ఒక్కడూ తాను అభివృద్ధి చెందిన కొద్దీ తన దగ్గర కొంత డబ్బు తీసి దాచి పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28708', '46', '16', '3', 'నేను వచ్చినప్పుడు ఎవరిని ఈ పనికి మీరు నిర్ణయిస్తారో వారికి ఉత్తరాలిచ్చి, వారిచేత మీ చందాను యెరూషలేముకు పంపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28709', '46', '16', '4', 'నేను కూడా వెళ్ళడం మంచిదైతే వారు నాతో వస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28710', '46', '16', '5', '¶ నేను మాసిదోనియ మీదుగా వెళ్తున్నాను. కాబట్టి ఆ సమయంలో మీ దగ్గరికి వస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28711', '46', '16', '6', 'అప్పుడు మీ దగ్గర కొంతకాలం ఆగవచ్చు, ఒక వేళ శీతకాలమంతా గడుపుతానేమో. ఆ తర్వాత నా ముందు ప్రయాణం ఎక్కడికైతే అక్కడికి వెళ్ళటానికి మీరు సహాయపడవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28712', '46', '16', '7', '¶ ప్రభువు అనుమతిస్తే మీ దగ్గర కొంతకాలం ఉండాలని ఎదురు చూస్తున్నాను. కాబట్టి ఇప్పుడు మార్గమధ్యంలో మిమ్మల్ని దర్శించడం నాకిష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28713', '46', '16', '8', 'కానీ పెంతెకొస్తు వరకూ ఎఫెసులో ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28714', '46', '16', '9', 'ఎందుకంటే ఒక విశాలమైన ద్వారం నా ఎదుట తెరిచి ఉంది. ఎదిరించే వారు కూడా అనేకమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28715', '46', '16', '10', '¶ తిమోతి వచ్చినప్పుడు అతడు మీ దగ్గర నిశ్చింతగా నివసించేలా చూసుకోండి. నాలాగా అతడు కూడా ప్రభువు పని చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28716', '46', '16', '11', 'కాబట్టి ఎవరూ అతన్ని చిన్న చూపు చూడవద్దు. నా దగ్గరికి అతనిని శాంతితో సాగనంపండి. అతడు సోదరులతో కలిసి వస్తాడని ఎదురు చూస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28717', '46', '16', '12', '¶ సోదరుడైన అపొల్లో విషయమేమంటే, అతనిని ఈ సోదరులతో కలిసి మీ దగ్గరికి వెళ్ళమని నేను చాలా బతిమాలాను గాని ఇప్పుడు రావడానికి అతనికి ఎంతమాత్రం ఇష్టం లేదు. అతనికి వీలైనప్పుడు వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28718', '46', '16', '13', '¶ మెలకువగా ఉండండి, విశ్వాసంలో నిలకడగా ఉండండి, ధైర్యం గలిగి, బలవంతులై ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28719', '46', '16', '14', 'మీరు చేసే పనులన్నీ ప్రేమతో చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28720', '46', '16', '15', '¶ స్తెఫను ఇంటివారు అకయ ప్రాంతానికి ప్రథమ ఫలమనీ, వారు పరిశుద్ధులకు సేవ చేయడానికి తమను అంకితం చేసుకున్నారనీ మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28721', '46', '16', '16', 'కాబట్టి సోదరులారా, అలాటి వారికి, పనిలో సహాయం చేసే వారికి, కష్టపడే వారికందరికీ లోబడి ఉండమని మిమ్మల్ని బతిమాలుతూ ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28722', '46', '16', '17', '¶ స్తెఫను, ఫొర్మూనాతు, అకాయికు అనే వారు రావడం సంతోషంగా ఉంది. మీరు లేని కొరత నాకు వీరి వల్ల తీరింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28723', '46', '16', '18', 'నా ఆత్మకు, మీ ఆత్మకు వీరు ఆదరణ కలిగించారు. అలాటి వారిని గుర్తించి గౌరవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28724', '46', '16', '19', '¶ ఆసియలోని సంఘాల వారు మీకు అభివందనాలు చెబుతున్నారు. అకుల, ప్రిస్కిల్ల, వారి ఇంట్లో ఉన్న సంఘమూ ప్రభువులో మీకు అనేక అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28725', '46', '16', '20', 'ఇక్కడి సోదరులంతా మీకు అభివందనాలు చెబుతున్నారు. పవిత్రమైన ముద్దుపెట్టుకుని, మీరు ఒకరికి ఒకరు అభివందనాలు చెప్పుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28726', '46', '16', '21', '¶ పౌలు అనే నేను నా స్వహస్తంతో ఈ అభివందనం రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28727', '46', '16', '22', 'ఎవరైనా ప్రభువును ప్రేమించకుండా ఉంటే వారికి శాపం కలుగు గాక. ప్రభువు వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28728', '46', '16', '23', '¶ ప్రభు యేసు క్రీస్తు కృప మీకు తోడుగా ఉండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28729', '46', '16', '24', 'క్రీస్తు యేసులో ఉన్న నా ప్రేమ మీ అందరితో ఉంటుంది. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('28730', '47', '1', '1', '¶ కొరింతులోని దేవుని సంఘానికీ అకయ ప్రాంతమంతటా ఉన్న పరిశుద్ధులందరికీ దేవుని సంకల్పం వలన క్రీస్తు యేసు అపొస్తలుడు అయిన పౌలు, మన సోదరుడు తిమోతి రాస్తున్న విషయాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28731', '47', '1', '2', 'మన తండ్రి అయిన దేవుని నుండీ యేసు క్రీస్తు ప్రభువు నుండీ మీకు కృప, శాంతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28732', '47', '1', '3', 'మన ప్రభువైన యేసు క్రీస్తు తండ్రి అయిన దేవునికి స్తుతి కలుగు గాక. ఆయన దయగల తండ్రి, అన్ని విధాలా ఆదరించే దేవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28733', '47', '1', '4', '¶ ఆయన మా కష్టాలన్నిటిలో మమ్మల్ని ఆదరిస్తున్నాడు. దేవుడు మాకు చూపిన ఆ ఆదరణ మేమూ చూపి ఎలాంటి కష్టాల్లో ఉన్నవారినైనా ఆదరించగలిగేలా ఆయన మమ్మల్ని ఆదరిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28734', '47', '1', '5', '¶ క్రీస్తు పడిన బాధలు మాలో అధికమయ్యే కొద్దీ, క్రీస్తు ఆదరణ కూడా మాలో అంతకంతకూ అధికం అవుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28735', '47', '1', '6', 'మాకు కష్టాలు వస్తే అవి మీ విమోచన కోసం, మీ ఆదరణ కోసం. మాకు ఆదరణ కలిగితే అది కూడా మీ ఆదరణ కోసమే. మాలాగే మీరూ పడుతున్న కష్టాలను సహించడానికి కావలసిన ఓర్పును ఈ ఆదరణ కలిగిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28736', '47', '1', '7', '¶ మీరు మా కష్టాలను ఎలా పంచుకుంటున్నారో అలాగే మా ఆదరణ కూడా పంచుకుంటున్నారని మాకు తెలుసు. అందుచేత మీ గురించి మాకు దృఢమైన ఆశాభావం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28737', '47', '1', '8', 'సోదరులారా, ఆసియ ప్రాంతంలో మేము పడిన బాధలు మీకు తెలియకుండా ఉండడం మాకిష్టం లేదు. మేము బతుకుతామనే నమ్మకం లేక, మా శక్తికి మించిన భారంతో పూర్తిగా కుంగిపోయాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28738', '47', '1', '9', '¶ వాస్తవంగా, మాకు మరణదండన విధించినట్టు అనిపించింది. అయితే చనిపోయిన వారిని లేపే దేవుని మీద తప్ప, మా మీద మేము నమ్మకం ఉంచకుండేలా అలా జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28739', '47', '1', '10', 'ఆయన అలాటి భయంకరమైన ఆపద నుండి మమ్మల్నిరక్షించాడు, మళ్లీ రక్షిస్తాడు. ఆయన మీద మా నమ్మకం పెట్టుకున్నాము. మళ్ళీ మళ్ళీ ఆయన మమ్మల్ని తప్పిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28740', '47', '1', '11', 'మా కోసం మీరు ప్రార్థన ద్వారా సహాయం చేస్తూ ఉంటే ఆయన దీన్ని చేస్తాడు. చాలామంది ప్రార్థనల వల్ల దేవుడు మమ్మల్ని కనికరించినందుకు ఎంతోమంది మా తరపున కృతజ్ఞత చెబుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28741', '47', '1', '12', '¶ మా అతిశయం ఇదే! దీనికి మా మనస్సాక్షి సాక్ష్యం. లౌకిక జ్ఞానంతో కాక దేవుడు ప్రసాదించే సదుద్దేశంతో యథార్థతతో దేవుని కృపనే అనుసరించి, లోకంలో మరి ముఖ్యంగా మీ పట్ల నడుచుకున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28742', '47', '1', '13', 'మీరు చదివి అర్థం చేసుకోలేని సంగతులేవీ మీకు రాయడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28743', '47', '1', '14', 'మీరు ఇప్పటికే కొంతవరకూ మమ్మల్ని అర్థం చేసుకున్నారు. కడవరకూ అర్థం చేసుకుంటారని ఆశాభావంతో ఉన్నాం. మన యేసు ప్రభువు దినాన, మీరు మాకూ, మేము మీకూ గర్వ కారణంగా ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28744', '47', '1', '15', 'ఈ నమ్మకంతో నేను మొదట మీ దగ్గరికి రావాలనుకున్నాను. దీనివలన మీకు రెండు సార్లు ప్రయోజనం కలగాలని నా ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28745', '47', '1', '16', '¶ మాసిదోనియకు వెళ్తూ ఉన్నపుడు మిమ్మల్ని కలుసుకుని మాసిదోనియ నుండి మళ్ళీ మీ దగ్గరికి రావాలనీ, తరువాత మీరు నన్ను యూదయకు సాగనంపగలరనీ అనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28746', '47', '1', '17', 'నేను ఇలా ఆలోచించి చపలచిత్తంగా నడచుకున్నానా? నేను “అవును, అవును” అన్న తరువాత, “కాదు, కాదు” అంటూ లౌక్యంగా ప్రవర్తిస్తున్నానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28747', '47', '1', '18', 'అయితే దేవుడు నమ్మదగినవాడు. మేము, “అవును” అని చెప్పి, “కాదు” అనం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28748', '47', '1', '19', 'నేనూ, సిల్వానూ, తిమోతీ, మీకు ప్రకటించిన దేవుని కుమారుడు యేసు క్రీస్తు “అవును” అని చెప్పి, “కాదు” అనేవానిగా ఉండలేదు. ఆయన ఎప్పుడూ, “అవును” అనేవానిగానే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28749', '47', '1', '20', 'దేవుని వాగ్దానాలన్నీ క్రీస్తులో, “అవును” గానే ఉన్నాయి. కాబట్టి దేవుని మహిమ కోసం ఆయన ద్వారా మనం, “ఆమెన్” అంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28750', '47', '1', '21', '¶ క్రీస్తులో మిమ్మల్నీ మమ్మల్నీ స్థిరపరిచేది దేవుడే. ఆయనే మనలను అభిషేకించి');
INSERT INTO `bible_verses_te_irv` VALUES ('28751', '47', '1', '22', 'మనం తన వాళ్ళమన్న ముద్ర మనపై వేసాడు, మన హృదయాల్లో తన ఆత్మను హామీగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28752', '47', '1', '23', '¶ మిమ్మల్ని నొప్పించడం ఇష్టం లేక నేను కొరింతుకు మళ్ళీ రాలేదు. దీనికి దేవుడే నా సాక్షి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28753', '47', '1', '24', 'మీ విశ్వాసం మీద పెత్తనం చెలాయించే ఉద్దేశం మాకు లేదు. మీరు మీ విశ్వాసంలో నిలిచి ఉండగా మీ ఆనందం కోసం మీతో కలిసి పని చేస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28754', '47', '2', '1', '¶ నేను బాధ కలిగించేలా మీ దగ్గరికి తిరిగి రాకూడదని నా అంతట నేనే నిశ్చయించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28755', '47', '2', '2', 'నేను మీకు బాధ కలిగిస్తే బాధ పొందినవాడు తప్ప ఇంకెవరు నన్ను సంతోషపరచగలరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28756', '47', '2', '3', 'నేను వచ్చేటప్పుడు ఎవరి వలన నాకు సంతోషం కలగాలో వారి వలన నాకు దుఃఖం కలగకుండా ఉండాలని ఈ సంగతి మీకు రాశాను. నా సంతోషమే మీ అందరి సంతోషమని నా నమ్మకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28757', '47', '2', '4', 'మీకు బాధ కలగాలని కాదు, మీ పట్ల నాకున్న అత్యధికమైన ప్రేమను మీరు తెలుసుకోవాలని, ఎంతో బాధతో, హృదయ వేదనతో, కన్నీళ్ళు కారుస్తూ రాశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28758', '47', '2', '5', '¶ ఎవరైనా నాకు బాధ కలగజేసి ఉంటే, నాకు మాత్రమే కాదు, కొంతవరకూ మీకందరికీ బాధ కలగజేశాడు (ఇంతకంటే కఠినంగా మాట్లాడడం నాకిష్టం లేదు).');
INSERT INTO `bible_verses_te_irv` VALUES ('28759', '47', '2', '6', 'అలాంటి వాడికి మీలో ఎక్కువమంది వలన కలిగిన ఈ శిక్ష చాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28760', '47', '2', '7', 'కాబట్టి మీరిక అతణ్ణి శిక్షించకుండా క్షమించి, ఆదరించడం మంచిది. లేకపోతే అతడు అధిక దుఃఖంలో మునిగిపోతాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('28761', '47', '2', '8', 'అందుచేత అతని పట్ల మీ ప్రేమ స్థిరపరచమని మిమ్మల్ని ప్రోత్సహిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28762', '47', '2', '9', 'మీరన్ని విషయాల్లో విధేయులై ఉంటారో లేదో అని మిమ్మల్ని పరీక్షించేందుకే అలా రాశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28763', '47', '2', '10', 'మీరు ఎవరినైనా దేని గురించి అయినా క్షమిస్తే నేనూ అతన్ని క్షమిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28764', '47', '2', '11', 'నేను దేనినైనా క్షమించి ఉంటే సాతాను మనలను మోసపరచకుండా, మీ కోసం, క్రీస్తు ముఖం చూసి క్షమించాను. సాతాను ఎత్తుగడలు మనకు తెలియనివి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28765', '47', '2', '12', '¶ క్రీస్తు సువార్త ప్రకటించడానికి నేను త్రోయ పట్టణానికి వచ్చినప్పుడు, ప్రభువు నాకు ద్వారం తెరిచాడు. అయినా నా సోదరుడు తీతు కనిపించకపోవడంతో');
INSERT INTO `bible_verses_te_irv` VALUES ('28766', '47', '2', '13', 'నాకు మనశ్శాంతి లేక, వారి దగ్గర సెలవు తీసుకుని అక్కడ నుండి మాసిదోనియకు బయలుదేరాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28767', '47', '2', '14', '¶ దేవుడు క్రీస్తులో విజయ సూచకమైన తన ఊరేగింపులో మమ్మల్ని ఎప్పుడూ నడిపిస్తున్నాడు. క్రీస్తును గురించిన జ్ఞాన పరిమళాన్ని మా ద్వారా అంతటా గుబాళించేలా చేస్తున్న ఆయనకు ధన్యవాదాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28768', '47', '2', '15', 'విమోచన పొందుతున్న వారిమధ్య, నాశనమైపోతున్న వారిమధ్య, మేము దేవునికి క్రీస్తు పరిమళంగా ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28769', '47', '2', '16', 'నాశనమైపోతున్న వారికి మరణపు వాసనగా, విమోచన పొందుతున్న వారికి జీవపు సువాసనగా ఉన్నాము. వీటికి యోగ్యులెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('28770', '47', '2', '17', 'దేవుని వాక్యాన్ని లాభం కోసం చాలామంది అమ్మేస్తున్నారు. మేము అలాంటి వాళ్ళం కాదు. మేమైతే సదుద్దేశంతో ఉన్నాం. దేవుడు మమ్మల్ని పంపించాడు. క్రీస్తులో దేవుని ఎదుట బోధిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28771', '47', '3', '1', '¶ మళ్ళీ మా గురించి మేము గొప్పలు చెప్పుకోవడం మొదలు పెట్టామా? కొంతమందికి అవసరమైనట్టు, మీకు గానీ, మీ నుండి గానీ పరిచయ లేఖలు మాకు అవసరమా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28772', '47', '3', '2', 'మా పరిచయ లేఖ మీరే. ఈ లేఖ మా హృదయాల మీద రాసి ఉండగా, ప్రజలందరూ తెలుసుకుని చదువుకోగలుగుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28773', '47', '3', '3', 'అది రాతి పలక మీద సిరాతో రాసింది కాదు. మెత్తని హృదయాలు అనే పలకల మీద జీవం గల దేవుని ఆత్మతో, మా సేవ ద్వారా క్రీస్తు రాసిన ఉత్తరంగా మీరు కనబడుతున్నారు');
INSERT INTO `bible_verses_te_irv` VALUES ('28774', '47', '3', '4', 'క్రీస్తు ద్వారా దేవుని మీద మాకిలాంటి నమ్మకముంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28775', '47', '3', '5', 'మావల్ల ఏదైనా అవుతుందని ఆలోచించడానికి మేము సమర్థులమని కాదు. మా సామర్ధ్యం దేవుని నుండే కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28776', '47', '3', '6', '¶ ఆయనే కొత్త ఒడంబడికకు సేవకులుగా మాకు అర్హత కలిగించాడు. అంటే వ్రాత రూపంలో ఉన్న దానికి కాదు, ఆత్మ మూలమైన దానికే. ఎందుకంటే అక్షరం చంపుతుంది గానీ ఆత్మ బ్రతికిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28777', '47', '3', '7', 'మరణ కారణమైన సేవ, రాళ్ల మీద చెక్కిన అక్షరాలకు సంబంధించినదైనా, ఎంతో గొప్పగా ఉంది. అందుకే మోషే ముఖ ప్రకాశం తగ్గిపోతున్నా సరే, ఇశ్రాయేలీయులు అతని ముఖాన్ని నేరుగా చూడలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28778', '47', '3', '8', 'ఇలాగైతే ఆత్మ సంబంధమైన సేవ మరింకెంత గొప్పగా ఉంటుందో గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28779', '47', '3', '9', '¶ శిక్షా విధికి కారణమైన సేవ ఇంత గొప్పగా ఉంటే, నీతికి కారణమైన సేవ మరింకెంతో గొప్పగా ఉంటుంది గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28780', '47', '3', '10', 'అపారమైన వైభవం దీనికి ఉండడం వలన ఒకప్పుడు వైభవంగా ఉండేది, ఇప్పుడు వైభవం లేనిదయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28781', '47', '3', '11', 'గతించి పోయేదే గొప్పగా ఉంటే, ఎప్పటికీ ఉండేది ఇంకా ఎక్కువ గొప్పగా ఉంటుంది గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28782', '47', '3', '12', '¶ తగ్గిపోయే వైభవాన్ని ఇశ్రాయేలీయులు నేరుగా చూడకుండా మోషే తన ముఖం మీద ముసుకు వేసుకున్నాడు. మేము మోషేలాంటి వాళ్ళం కాదు');
INSERT INTO `bible_verses_te_irv` VALUES ('28783', '47', '3', '13', 'మాకెంతో భరోసా ఉంది కాబట్టి చాలా ధైర్యంగా ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28784', '47', '3', '14', 'అయితే వారి మనసులు మూసుకు పోయాయి. ఇప్పటి వరకూ వారు పాత ఒడంబడిక చదివేటప్పుడు ఆ ముసుకు అలానే ఉంది. ఎందుకంటే కేవలం క్రీస్తులో దేవుడు దాన్ని తీసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28785', '47', '3', '15', 'అయితే ఇప్పటికీ వారు మోషే గ్రంథాన్ని చదివే ప్రతిసారీ వారి హృదయాల మీద ముసుకు ఇంకా ఉంది గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('28786', '47', '3', '16', 'వారు ఎప్పుడు ప్రభువు వైపుకు తిరుగుతారో అప్పుడు దేవుడు ఆ ముసుకు తీసివేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28787', '47', '3', '17', '¶ ప్రభువే ఆత్మ. ప్రభువు ఆత్మ ఎక్కడ ఉంటాడో అక్కడ స్వేచ్ఛ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28788', '47', '3', '18', 'మనమంతా ముసుకు లేని ముఖాలతో ప్రభువు వైభవాన్ని చూస్తూ, అదే వైభవపు పోలిక లోకి క్రమక్రమంగా మారుతూ ఉన్నాము. ఇది ఆత్మ అయిన ప్రభువు ద్వారా జరుగుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28789', '47', '4', '1', '¶ కనికరం ఎలా పొందామో అలానే ఈ సేవ కూడా పొందాము, కాబట్టి నిరుత్సాహపడము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28790', '47', '4', '2', 'అయితే సిగ్గుకరమైన రహస్య విషయాలను నిరాకరించాము. మేము కుయుక్తిగా ప్రవర్తించడం లేదు, దేవుని వాక్యాన్ని వక్రం చేయడం లేదు. దేవుని దృష్టిలో ప్రతివాడి మనస్సాక్షికీ మమ్మల్ని మేమే అప్పగించుకొంటూ సత్యం ప్రకటిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28791', '47', '4', '3', '¶ ఒకవేళ మా సువార్త అగోచరంగా ఉంది అంటే అది కేవలం నాశనమై పోతున్నవారికే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28792', '47', '4', '4', 'దేవుని స్వరూపమైన క్రీస్తు వైభవాన్ని చూపే సువార్త వెలుగు చూడకుండా, ఈ లోక దేవుడు వారి అవిశ్వాస మనో నేత్రాలకు గుడ్డితనం కలగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28793', '47', '4', '5', '¶ కాబట్టి మమ్మల్ని మేము ప్రకటించుకోకుండా క్రీస్తు యేసును మా ప్రభువుగా, యేసు కోసం మీ పనివాళ్ళంగా ప్రకటిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28794', '47', '4', '6', '“చీకట్లో నుండి వెలుగు ప్రకాశిస్తుంది” అని చెప్పిన దేవుడే తన జ్ఞాన వైభవపు వెలుగును ఇవ్వడానికి మా హృదయాల్లో ప్రకాశించాడు. ఆ వెలుగు యేసు క్రీస్తు ముఖంలో ప్రకాశిస్తోంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28795', '47', '4', '7', 'అయితే ఈ సంపద మాకు మట్టి కుండల్లో ఉంది కాబట్టి ఈ అత్యధికమైన శక్తి దేవునిదే తప్ప మాది కాదు అని స్పష్టంగా తెలుస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28796', '47', '4', '8', '¶ అన్ని రకాలుగా బాధలు పడుతున్నా మేము చితికిపోవడం లేదు. ఎటూ పాలుబోని పరిస్థితుల్లో ఉంటున్నాం గానీ కృంగిపోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28797', '47', '4', '9', 'చిత్రహింసలు అనుభవించాం గానీ దిక్కుమాలిన వాళ్ళం కాము. మమ్మల్ని కొట్టి పడేశారు కానీ నాశనం అయిపోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28798', '47', '4', '10', 'యేసు జీవం మా దేహాల్లో కనబడేలా యేసు మరణాన్ని మా దేహంలో ఎప్పుడూ మోసుకుపోతున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28799', '47', '4', '11', 'యేసు జీవం మా మానవ దేహాల్లో కనబడేలా, బతికి ఉన్న మేము ఎప్పుడూ యేసు కోసం చావుకు లోనవుతూనే ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28800', '47', '4', '12', '¶ ఈ విధంగా మాలో చావూ, మీలో జీవమూ పని చేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28801', '47', '4', '13', 'కాగా, “నమ్మాను కాబట్టి మాట్లాడాను” అని రాసినట్టుగా అలాంటి విశ్వాసం గల మనసు కలిగి మేము కూడా నమ్ముతున్నాము కాబట్టి మాట్లాడుతున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28802', '47', '4', '14', '¶ ప్రభువైన యేసును లేపినవాడు యేసుతో మమ్మల్ని కూడా లేపి, మీతో తన ఎదుట నిలబెడతాడని మాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28803', '47', '4', '15', 'కృప చాలామందికి విస్తరించినట్టుగా దేవుని మహిమ కోసం కృతజ్ఞత విస్తరించేలా అన్నీ మీ కోసమే జరిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28804', '47', '4', '16', 'అందుచేత మేము నిరుత్సాహపడడం లేదు. మా దేహాలు రోజురోజుకీ క్షీణించి పోతున్నా లోలోపల ప్రతి రోజూ దేవుడు మమ్మల్ని కొత్తవారినిగా చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28805', '47', '4', '17', '¶ మేము కనిపించే వాటి కోసం కాకుండా కనిపించని వాటి కోసం ఎదురు చూస్తున్నాము. కాబట్టి క్షణమాత్రం ఉండే స్వల్ప బాధ, దానికి ఎన్నో రెట్లు అధికమైన అద్భుతమైన వైభవానికి మమ్మల్ని సిద్ధం చేస్తూ ఉంది. అది ఎప్పటికీ ఉండే వైభవం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28806', '47', '4', '18', 'కనిపించేవి కొంత కాలమే ఉంటాయి కానీ కనిపించనివి శాశ్వతంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28807', '47', '5', '1', '¶ భూలోక నివాసులమైన మనం నివసిస్తున్న ఈ గుడారం, అంటే మన శరీరం నశిస్తే, పరలోకంలో మనం నివసించటానికి ఒక భవనం ఉంది. దాన్ని మానవుడు నిర్మించలేదు. శాశ్వతమైన ఆ భవనాన్ని దేవుడే నిర్మించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28808', '47', '5', '2', 'పరలోక సంబంధమైన మన నివాసాన్ని ధరించుకోవాలని ఆశపడుతూ ఈ గుడారంలో మూలుగుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28809', '47', '5', '3', 'ఎందుకంటే దాన్ని ధరించుకున్నపుడు మనం నగ్నంగా కనబడం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28810', '47', '5', '4', 'ఈ గుడారంలో ఉన్న మనం బరువు మోస్తూ మూలుగుతూ ఉన్నాం. వీటిని తీసివేయాలని కాదు గాని చావుకు లోనయ్యేది జీవం చేత మింగివేయబడాలి అన్నట్టుగా, ఆ నివాసాన్ని దీని మీద ధరించుకోవాలని మన ఆశ.');
INSERT INTO `bible_verses_te_irv` VALUES ('28811', '47', '5', '5', '¶ దీని కోసం మనలను సిద్ధపరచినవాడు దేవుడే. ఆయన తన ఆత్మను మనకు హామీగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28812', '47', '5', '6', 'అందుచేత ఎప్పుడూ నిబ్బరంగా ఉండండి. ఈ దేహంలో నివసిస్తున్నంత కాలం, ప్రభువుకు దూరంగా ఉన్నామని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28813', '47', '5', '7', 'కంటికి కనిపించే వాటిని బట్టి కాక విశ్వాసంతోనే మనం నడచుకుంటున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28814', '47', '5', '8', 'ఈ దేహాన్ని విడిచి పెట్టి ప్రభువు దగ్గర నివసించడానికి ఇష్టపడుతున్నాం కాబట్టి నిబ్బరంగా ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28815', '47', '5', '9', 'అందుచేత దేహంలో ఉన్నా దేహాన్ని విడిచినా, ఆయనకు ఇష్టులంగా ఉండాలనేదే మా లక్ష్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28816', '47', '5', '10', '¶ మనమంతా క్రీస్తు న్యాయపీఠం ఎదుట కనబడాలి. ఎందుకంటే ప్రతివాడూ దేహంతో జరిగించిన వాటి ప్రకారం, అవి మంచివైనా చెడ్డవైనా, తగినట్టుగా ప్రతిఫలం పొందాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28817', '47', '5', '11', '¶ కాబట్టి మేము ప్రభువు పట్ల భయభక్తులతో ప్రజలను ఒప్పిస్తున్నాము. మేమేంటో దేవుడు స్పష్టంగా చూస్తున్నాడు. మీ మనస్సాక్షికి కూడా అది స్పష్టంగా ఉండాలని మేము ఆశిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28818', '47', '5', '12', 'మాకు మేమే మీ ఎదుట మళ్ళీ మెప్పించుకోవడం లేదు, హృదయంలో ఉన్న విషయాలను బట్టి కాక పై రూపాన్ని బట్టే అతిశయించే వారికి మీరు జవాబు చెప్పగలిగేలా మా విషయమై మీకు అతిశయ కారణం కలిగిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28819', '47', '5', '13', 'మాకు మతి తప్పింది అని ఎవరైనా అంటే అది దేవుని కోసమే. మేము స్థిర చిత్తులం అంటే అది మీ కోసమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28820', '47', '5', '14', '¶ క్రీస్తు ప్రేమ మమ్మల్ని బలవంతం చేస్తూ ఉంది. ఎలాగంటే, అందరి కోసం ఒకడు చనిపోయాడు కాబట్టి అందరూ చనిపోయారనే విషయం కచ్చితం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28821', '47', '5', '15', 'బతికే వారు ఇక నుంచి తమ కోసం బతకకుండా తమ కోసం చనిపోయి సజీవంగా తిరిగి లేచిన వాడి కోసమే బతకాలని ఆయన అందరి కోసం చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28822', '47', '5', '16', 'ఈ కారణం చేత ఇప్పటి నుండి మేము ఎవరితోనూ ఈ లోక ప్రమాణాల ప్రకారం వ్యవహరించం. ఒకప్పుడు మేము క్రీస్తును ఇలాగే చూశాం. అయితే ఇప్పటి నుండి ఇలా వ్యవహరించం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28823', '47', '5', '17', '¶ కాబట్టి ఎవరైనా క్రీస్తులో ఉంటే వారు కొత్త సృష్టి. పాతవి గతించి పోయాయి. కొత్తవి వచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28824', '47', '5', '18', 'అంతా దేవుని వల్లనే అయ్యింది. ఆయన మనలను క్రీస్తు ద్వారా తనతో సమాధానపరచుకుని, ఆ సమాధాన పరచే సేవను మాకిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28825', '47', '5', '19', 'అంటే, దేవుడు వారి అతిక్రమాలను వారి మీద మోపక, క్రీస్తులో లోకాన్ని తనతో సమాధానపరచుకుంటూ, ఆ సమాధాన ఉపదేశాన్ని మాకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28826', '47', '5', '20', '¶ కాబట్టి మేము క్రీస్తు ప్రతినిధులం. దేవుడే మా ద్వారా మిమ్మల్ని బతిమాలుకొంటున్నట్టుంది. దేవునితో సమాధానపడమని క్రీస్తు పక్షంగా మిమ్మల్ని బతిమాలుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28827', '47', '5', '21', 'ఎందుకంటే మనం ఆయనలో దేవుని నీతి అయ్యేలా పాపమెరుగని ఆయనను దేవుడు మన కోసం పాపంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28828', '47', '6', '1', '¶ అందుచేత మేము దేవునితో కలిసి పని చేస్తూ దేవుని కృపను వ్యర్థం చేసుకోవద్దని మిమ్మల్ని వేడుకొంటున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28829', '47', '6', '2', '“అనుకూల సమయంలో మీ ప్రార్థన విన్నాను. రక్షణ దినాన మీకు సాయం చేశాను,” అని ఆయన చెబుతున్నాడు. ఇదిగో, ఇప్పుడే అనుకూలమైన సమయం, ఇదే రక్షణ దినం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28830', '47', '6', '3', '¶ మా సేవకు ఎలాంటి నింద కలగకూడదని ఏ విషయంలోనూ అభ్యంతరం కలిగించం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28831', '47', '6', '4', 'దానికి బదులు మేము అన్ని విషయాల్లో దేవుని సేవకులంగా మమ్మును మేము రుజువు చేసుకుంటున్నాం. బాధల్లో ఇరుకుల్లో ఇబ్బందుల్లో');
INSERT INTO `bible_verses_te_irv` VALUES ('28832', '47', '6', '5', 'దెబ్బల్లో చెరసాలల్లో అల్లర్లలో కాయకష్టంలో నిద్ర లేని రాత్రుల్లో ఆకలిలో-ఎంతో సహనం చూపాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28833', '47', '6', '6', 'పవిత్రతలో జ్ఞానంలో దీర్ఘశాంతంలో దయలో పరిశుద్ధాత్మలో నిష్కపటమైన ప్రేమలో');
INSERT INTO `bible_verses_te_irv` VALUES ('28834', '47', '6', '7', 'సత్యవాక్యంలో దేవుని శక్తిలో-కుడి ఎడమ చేతుల్లో నీతి ఆయుధాలతో');
INSERT INTO `bible_verses_te_irv` VALUES ('28835', '47', '6', '8', 'ఘనతలో ఘనహీనతలో అపవాదుల్లో ప్రశంసల్లో మేము పని చేస్తున్నాం. మోసం చేస్తున్నామనే నింద మా మీద ఉంది, అయినా మేము యథార్థవంతులమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28836', '47', '6', '9', 'అనామకులంగా మేము పని చేస్తున్నా, సుప్రసిద్ధులమే. చచ్చిపోతున్నట్టు ఉన్నాం, అయినా చూడండి, ఇంకా బతికే ఉన్నాం. మేము చేసే దాని వల్ల శిక్ష కలిగినా మరణ శిక్ష పడడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28837', '47', '6', '10', 'ఏడుస్తున్నాము కానీ ఎప్పుడూ ఆనందిస్తూనే ఉన్నాం. దరిద్రులంగా కనబడుతున్నా, అనేకమందిని ఐశ్వర్యవంతులుగా చేస్తున్నాం. ఏమీ లేని వాళ్ళంగా కనబడుతున్నా, అన్నీ ఉన్నవాళ్ళమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28838', '47', '6', '11', '¶ కొరింతీయులారా, పూర్తి సత్యం మేము మీకు చెప్పాం, మా హృదయం విశాలంగా తెరిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28839', '47', '6', '12', 'మీ విషయంలో మా అంతరంగం సంకుచితంగా లేదు, మీ అంతరంగమే సంకుచితంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28840', '47', '6', '13', 'మేము చేసినట్టే మీరూ చేయండి. మీరూ మీ హృదయాలను విశాలంగా తెరవండి. నా పిల్లలకు చెప్పినట్టు చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28841', '47', '6', '14', 'అవిశ్వాసులతో మీరు జతగా ఉండవద్దు. నీతికి దుర్నీతితో ఏమి సంబంధం? వెలుగుకు చీకటితో సహవాసమేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28842', '47', '6', '15', 'క్రీస్తుకు సాతానుతో ఒప్పందమేమిటి? అవిశ్వాసితో విశ్వాసికి భాగమేమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('28843', '47', '6', '16', 'దేవుని ఆలయానికి విగ్రహాలతో సంబంధం ఏమిటి? మనం జీవం గల దేవుని ఆలయం. అందుకు దేవుడు ఇలా సెలవిస్తున్నాడు. “నేను వారిలో నివసించి సంచరిస్తాను, నేను వారి దేవుడుగా ఉంటాను, వారు నా ప్రజలుగా ఉంటారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28844', '47', '6', '17', 'కాబట్టి, “మీరు వారిలో నుండి బయటికి వచ్చి ప్రత్యేకంగా ఉండండి. అపవిత్రమైన దాన్ని ముట్టవద్దు” అని ప్రభువు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28845', '47', '6', '18', '“నేను మిమ్మల్ని చేర్చుకుంటాను, మీకు తండ్రిగా ఉంటాను. మీరు నాకు కొడుకులుగా కూతురులుగా ఉంటారు” అని సర్వశక్తి గల ప్రభువు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28846', '47', '7', '1', '¶ ప్రియమైన కొరింతు విశ్వాసులారా, మనకు ఈ వాగ్దానాలు ఉన్నాయి, కాబట్టి దేవుని మీద భయభక్తులతో పరిపూర్ణమైన పరిశుద్ధత కోసం తపన పడుతూ దేహానికీ ఆత్మకూ అంటిన మురికినంతా కడుక్కుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28847', '47', '7', '2', '¶ మమ్మల్ని మీ హృదయాల్లో చేర్చుకోండి. మేమెవరికీ హాని చేయలేదు. ఎవరికీ అపకారం తలపెట్టలేదు. ఎవరినీ స్వార్థానికి వినియోగించుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28848', '47', '7', '3', 'మీ మీద నింద మోపాలని నేనిలా అనడం లేదు. మీరు మా హృదయాల్లో ఉన్నారు. మీతో పాటు చావడానికైనా జీవించడానికైనా సిద్ధంగా ఉన్నామని నేను ముందే చెప్పాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28849', '47', '7', '4', '¶ నేను చాలా ధైర్యంగా మాట్లాడుతున్నాను. మీ గురించి నేనెంతో గర్విస్తున్నాను. నిండు ఓదార్పుతో ఉన్నాను. మాకు బాధలెన్నున్నా సరే ఆనందంతో పొంగి పోతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28850', '47', '7', '5', 'మేము మాసిదోనియ వచ్చినప్పుడు మా శరీరాలకు ఎంత మాత్రం విశ్రాంతి దొరకలేదు. అన్నివైపులా మాకు కష్టాలే. బయట పోరాటాలు, లోపల భయాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28851', '47', '7', '6', '¶ కానీ కృంగిన వారిని ఆదరించే దేవుడు, తీతు రాక ద్వారా మమ్మల్ని ఆదరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28852', '47', '7', '7', 'తీతు రాక వలన మాత్రమే కాక, అతడు మీ దగ్గర పొందిన ఆదరణ వలన కూడా దేవుడు మమ్మల్ని ఆదరించాడు. నాపై ఉన్న మీ అభిమానం, నా పట్ల మీ దుఃఖం, నా విషయమై మీకు కలిగిన అత్యాసక్తి మాకు తెలియజేశాడు. కాబట్టి నేను మరెక్కువగా ఆనందించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28853', '47', '7', '8', '¶ నా లేఖ మీకు దుఃఖం కలిగించినా, అది రాసినందుకు నేను బాధ పడటం లేదు. అది మీకు కొంత దుఃఖం కలిగించిందని నాకు తెలుసు. అది నాకు కూడా దుఃఖం కలిగించింది. అయినా అది కొంచెం సేపు మాత్రమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28854', '47', '7', '9', 'కాని ఇప్పుడు నాకు ఆనందంగా ఉంది. మీరు విచారించారని ఆనందించడం లేదు గానీ మీ విచారం పశ్చాత్తాపపడేలా చేసింది. మీరు దైవిక విచారాన్ని అనుభవించారు. అందువల్ల మా వలన ఎలాంటి నష్టమూ మీరు పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28855', '47', '7', '10', '¶ దైవిక విచారం పశ్చాత్తాపాన్ని తెస్తుంది. దాని వలన విచారం కాదు, రక్షణ లభిస్తుంది. అయితే లోకానుసారమైన విచారం చావును తెస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28856', '47', '7', '11', 'దైవిక విచారం మీలో ఎలాంటి పట్టుదల తెచ్చిందో చూడండి. మీరు నిర్దోషులని రుజువు చేసే ఎలాంటి గొప్ప పట్టుదల, ఎలాంటి రోషం, ఎలాంటి భయభక్తులు, ఎలాంటి తపన, ఎలాంటి ఆసక్తి, ప్రతి దానిలో న్యాయం తప్పక జరగాలనే ఎలాంటి ఆశ, మీలో కలిగాయో చూడండి! ఆ విషయంలో అన్ని విధాలుగా మీరు నిర్దోషులని నిరూపించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28857', '47', '7', '12', 'నేను మీకు రాసినా ఆ చెడ్డ పని చేసినవాడి కోసం రాయలేదు. వాడి వలన అన్యాయం పొందిన వాడి కోసం కూడా రాయలేదు. అయితే మా పట్ల మీకున్న ఆసక్తి దేవుని దృష్టిలో మీకు తెలియడానికే రాశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28858', '47', '7', '13', '¶ వీటన్నిటితో మాకెంతో ప్రోత్సాహం లభించింది. అంతే కాదు, తీతు పొందిన ఆనందం ద్వారా మాకు మరెక్కువ ఆనందం కలిగింది. మీ అందరి వలన అతని ఆత్మకు ఊరట కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28859', '47', '7', '14', 'ఎందుకంటే నేనతనికి మీ గురించి గొప్పగా చెప్పిన విషయాల్లో మీరు నన్ను సిగ్గుపరచలేదు. దీనికి భిన్నంగా మేము మీతో చెప్పినదంతా ఎలా వాస్తవమో అలాగే మేము మీ గురించి తీతుకు గొప్పగా చెప్పినదంతా వాస్తవమని తేలింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28860', '47', '7', '15', 'మీరు అతన్ని భయంతో, వణుకుతో చేర్చుకుని విధేయత చూపిన సంగతి జ్ఞాపకం చేసుకున్నపుడు అతనికి మీ పట్ల ప్రేమ అధికమయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28861', '47', '7', '16', 'ప్రతి విషయంలో మీ గురించి నాకు ఉన్న నమ్మకాన్ని బట్టి నేను ఆనందిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28862', '47', '8', '1', '¶ సోదరీ సోదరులారా, మాసిదోనియ ప్రాంతంలోని సంఘాలపై దేవుడు చూపిన కృపను గూర్చి మీకు తెలియజేస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28863', '47', '8', '2', 'విపరీతమైన బాధలు వారిని పరీక్షిస్తున్నప్పుడు సైతం, వారు అత్యధికంగా సంతోషించారు. వారు నిరుపేదలైనా వారి దాతృత్వం చాలా గొప్పది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28864', '47', '8', '3', 'వారిని గురించి నా సాక్ష్యం ఏమిటంటే, పరిశుద్ధులకు సేవ చేయడానికి తమకు కూడా భాగం ఇవ్వాలని ఎంతో బతిమాలారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28865', '47', '8', '4', 'వారు స్వయంగానే ఇవ్వగలిగినంతా ఇచ్చారు. వాస్తవానికి, దానికంటే ఎక్కువే ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28866', '47', '8', '5', '¶ అంతేకాక వారు మొదట ప్రభువుకూ, తరువాత దేవుని సంకల్పం వలన మాకూ తమను తామే అప్పగించుకున్నారు. ఇలా చేస్తారని మేమెన్నడూ తలంచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28867', '47', '8', '6', 'కాబట్టి మీ దగ్గర తీతు ఇప్పటికే మొదలు పెట్టిన ఈ కృపా పరిచర్యను పూర్తి చేయమని మేము అతన్ని ప్రోత్సహించాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28868', '47', '8', '7', '¶ మీరు ప్రతి విషయంలో అంటే విశ్వాసంలో ఉపదేశంలో జ్ఞానంలో శ్రద్ధ అంతటిలో మీకు మా పట్ల ఉన్న ప్రేమలో ఎలా రాణిస్తున్నారో అలానే మీరు ఈ కృపా పరిచర్యలో కూడా తప్పక రాణించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28869', '47', '8', '8', '¶ ఆజ్ఞలా మీతో చెప్పడం లేదు. ఇతరుల శ్రద్ధాసక్తులు మీకు తెలియజేసి మీ ప్రేమ ఎంత యథార్థమైనదో పరీక్షిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28870', '47', '8', '9', 'మీకు మన ప్రభు యేసు క్రీస్తు కృప తెలుసు గదా? ఆయన ధనవంతుడై ఉండీ తన పేదరికం వలన మీరు ధనవంతులు కావాలని, మీ కోసం పేదవాడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28871', '47', '8', '10', '¶ ఈ విషయంలో మీకు ఉపయోగపడే సలహా ఇస్తాను. ఏడాది క్రితం ఈ పని చేయాలని మొదలు పెట్టారు. అంతే కాదు, తలపెట్టడంలో మొదటి వారు కూడా మీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28872', '47', '8', '11', 'కాబట్టి మీరిప్పుడు ఆ పని పూర్తి చేయండి. పని చేయాలనే ఆశ, ఉత్సాహం అప్పుడు మీకెలా ఉన్నాయో ఆ విధంగానే మీరిప్పుడు దాన్ని ముగింపుకు తీసుకు రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28873', '47', '8', '12', 'అసలు ఈ పని చేయాలనే శ్రద్ధ ఉంటే అది మంచిదీ, ఆమోదయోగ్యమైనది కూడా. ఈ ఆమోదం ఒక వ్యక్తి, తనకున్న దాన్ని బట్టే గానీ లేని దాన్ని బట్టి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28874', '47', '8', '13', 'ఇతరుల బాధ ఉపశమనం చేసి మీకు భారంగా ఉండాలని ఇలా చెప్పడం కాదు. అందరికీ ఒకే విధంగా ఉండాలనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28875', '47', '8', '14', '“ఎక్కువ ఉన్న వాడికి ఏమీ మిగల్లేదు. తక్కువ ఉన్న వాడికి కొదువ లేదు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28876', '47', '8', '15', '¶ ప్రస్తుతం మీ సమృద్ధి వారి అవసరానికీ మరొకప్పుడు వారి సమృద్ధి మీ అవసరానికీ ఉపయోగపడాలని ఇలా చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28877', '47', '8', '16', '¶ మీ పట్ల నాకున్న ఈ ఆసక్తినే తీతు హృదయంలో పుట్టించిన దేవునికి వందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28878', '47', '8', '17', 'అతడు మా విన్నపాన్ని అంగీకరించడమే గాక దాని గురించి ఎంతో ఆసక్తితో తన ఇష్టప్రకారమే మీ దగ్గరికి వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28879', '47', '8', '18', 'క్రీస్తు ప్రభువు సంఘాలన్నిటిలో సువార్త ప్రకటించే పనిలో ప్రసిద్ధి చెందిన సోదరుణ్ణి అతనితో పంపిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28880', '47', '8', '19', 'అంతేకాక మన ప్రభువు మహిమ కోసం, మాకున్న ఆసక్తికి అనుగుణంగా మేము చేస్తున్న ఈ కృపా పరిచర్యలో మాతో కలిసి ప్రయాణం చేయడానికి సంఘాలు అతన్ని నియమించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28881', '47', '8', '20', '¶ మేము సేకరిస్తున్న ఈ విరాళాల విషయంలో ఎవరూ మమ్మల్ని విమర్శించకుండా ఉండాలని జాగ్రత్త పడుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28882', '47', '8', '21', 'ఎందుకంటే ప్రభువు దృష్టిలోనే కాక మనుషుల దృష్టిలో కూడా గౌరవించదగిన వాటినే చేయాలని మేము జాగ్రత్త పడుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28883', '47', '8', '22', 'వారితో కూడా మరొక సోదరుణ్ణి మేము పంపుతున్నాం. అతన్ని చాలా విషయాల్లో చాలా సార్లు పరీక్షించి, ఆసక్తి గలవాడని గ్రహించాం. అతనికి మీమీద నమ్మకం కుదిరింది. అతడిప్పుడు మరింత ఆసక్తితో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28884', '47', '8', '23', '¶ తీతు విషయంలోనైతే, అతడు నా సేవలో భాగస్థుడు, మీ విషయంలో నా జత పనివాడు. మన సోదరులయితే సంఘ ప్రతినిధులూ క్రీస్తుకు మహిమ తెచ్చేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28885', '47', '8', '24', 'కాబట్టి వారికి మీ ప్రేమ చూపించండి. ఇతర సంఘాల్లో మీ గురించి మేము ఎందుకు గొప్పగా చెప్పామో వారికి రుజువు చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28886', '47', '9', '1', '¶ పరిశుద్ధుల కోసమైన ఈ సేవ గురించి నేను మీకు రాయనవసరం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28887', '47', '9', '2', 'మీ ఆసక్తి నాకు తెలుసు. దాన్ని గురించి మాసిదోనియ ప్రజల ముందు మిమ్మల్ని పొగిడాను గదా! పోయిన సంవత్సరం నుండి అకయ ప్రాంతం వారు సిద్ధంగా ఉన్నారని వారికి చెప్పాను. మీ ఆసక్తి వారిలో చాలా మందిని ప్రోత్సహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28888', '47', '9', '3', 'అయితే మీ గురించి మేము గొప్పగా చెప్పిన సంగతులు ఈ విషయంలో వ్యర్థం కాకూడదనీ నేను చెప్పినట్టు మీరు సిద్ధంగా ఉండాలనీ సోదరులను పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28889', '47', '9', '4', '¶ ఒకవేళ మాసిదోనియ వారెవరైనా నాతో వచ్చి మీరు సిద్ధంగా లేరని తెలుసుకుంటే మీకే కాదు, మీ మీద ఇంత నమ్మకం ఉంచిన మాకు కూడా అవమానం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28890', '47', '9', '5', 'అందుచేత సోదరులు ముందుగానే మీ దగ్గరికి వచ్చి పూర్వం మీరు వాగ్దానం చేసిన విరాళం పోగుచేయాలని ప్రోత్సహించడానికి వారిని పంపడం అవసరమని నేను భావించాను. తద్వారా మీ విరాళం బలవంతంగా ఇచ్చింది కాకుండా స్వచ్ఛందంగా ఉంటుందని నేను నమ్ముతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28891', '47', '9', '6', '¶ “కొద్దిగా చల్లేవాడు కొద్ది పంట కోస్తాడు. విస్తారంగా చల్లేవాడు విస్తారమైన పంట కోస్తాడు” అని దీని గురించి చెప్పవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28892', '47', '9', '7', 'సణుక్కోకుండా బలవంతం లేకుండా తన హృదయంలో నిశ్చయించుకున్న ప్రకారం ప్రతి ఒక్కరూ ఇవ్వాలి. ఎందుకంటే, దేవుడు ఉత్సాహంగా ఇచ్చే వ్యక్తిని ప్రేమిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28893', '47', '9', '8', 'అన్నిటిలో మీకు చాలినంతగా ఎప్పుడూ ఉండేలా, ప్రతి మంచి పని కోసమూ మీకు సమృద్ధి ఉండేలా దేవుడు మీలో తన కృపను అధికం చేయగలడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28894', '47', '9', '9', 'దీని గురించి “అతడు తన సంపద దరిద్రులకు పంచి ఇచ్చాడు. అతని నీతి ఎప్పటికీ నిలిచి ఉంటుంది” అని లేఖనంలో రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28895', '47', '9', '10', '¶ విత్తనాలు చల్లేవారికి విత్తనాన్నీ తినడానికి ఆహారాన్నీ దయచేసే దేవుడు మీకు విత్తనాన్ని దయచేసి వృద్ధి చేస్తాడు. మీ నీతి ఫలాన్ని అధికం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28896', '47', '9', '11', 'ఎప్పుడూ ఉదారంగా ఇవ్వడానికి మీకు సర్వ సమృద్ధి కలుగుతుంది. దాన్ని బట్టి మా ద్వారా దేవునికి కృతజ్ఞత తెలియజేసే కారణం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28897', '47', '9', '12', '¶ మీరు చేసే ఈ సేవ పరిశుద్ధుల అక్కరలు తీర్చడమే కాకుండా దేవునికి కృతజ్ఞత చెల్లించేలా చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28898', '47', '9', '13', 'ఈ సేవ ద్వారా మీ యోగ్యత కనబడుతుంది. క్రీస్తు సువార్తను ఒప్పుకుని విధేయులై, ఇంత ఉదారంగా వారికీ, అందరికీ పంచిపెట్టడం బట్టి, వారు కూడా దేవుణ్ణి మహిమ పరుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28899', '47', '9', '14', 'మీ పట్ల దేవుడు కనపరచిన అత్యధికమైన కృపను చూసి, వారు మీ కోసం ప్రార్థన చేస్తూ, మిమ్మల్ని చూడాలని ఎంతో కోరికతో ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28900', '47', '9', '15', 'వర్ణించ శక్యం గాని ఆయన బహుమానానికి దేవునికి ధన్యవాదాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28901', '47', '10', '1', '¶ స్వయంగా పౌలు అనే నేను క్రీస్తులో ఉన్న సాత్వీకంతో, మృదుత్వంతో మీకు విన్నపం చేస్తున్నాను. మీతో ఉన్నపుడు దీనునిగా, మీతో లేనపుడు ధైర్యశాలిగా ఉన్నాను గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('28902', '47', '10', '2', 'మేము శరీరానుసారంగా నడుస్తున్నామని కొందరంటున్నారు. అలాంటి వారితో నేను విభేధించి ధైర్యంతో వ్యవహరించాలని అనుకుంటున్నాను. అయితే మీతో ఉన్నపుడు నేనలా ఉండకుండాా చేయమని మిమ్మల్ని బతిమాలుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28903', '47', '10', '3', '¶ మేము శరీరంతో జీవిస్తున్నా శరీరానుసారంగా యుద్ధం చేయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28904', '47', '10', '4', 'మా యుద్ధ పరికరాలు లోక సంబంధమైనవి కావు. కోటలను ధ్వంసం చేసి, మనుషులను పక్కదోవ పట్టించే వాదాలను ఓడించే దైవ శక్తి వాటికి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28905', '47', '10', '5', 'వాటితో దేవుని జ్ఞానాన్ని అడ్డగించే ప్రతి ఆటంకాన్నీ నాశనం చేసి, ప్రతి ఆలోచననూ వశపరచుకుని క్రీస్తుకు లోబడేలా చేస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28906', '47', '10', '6', 'మీ విధేయత పూర్తి అయినప్పుడు అవిధేయతనంతటినీ శిక్షించడానికి సిద్ధపడి ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28907', '47', '10', '7', '¶ మీ ముందున్న వాటిని స్పష్టంగా చూడండి. మీలో ఎవరైనా తాను క్రీస్తు వాడినని నమ్మకం కుదిరితే, అతనెలా క్రీస్తు వాడో మేము కూడా అలానే క్రీస్తు వారిమని తాను గుర్తుంచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28908', '47', '10', '8', 'మీ నాశనం కోసం కాక మిమ్మల్ని కట్టడానికే ప్రభువు ఇచ్చిన అధికారాన్ని గురించి కాస్త ఎక్కువ అతిశయంగా చెప్పుకున్నా సిగ్గుపడను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28909', '47', '10', '9', '¶ నేను రాసే ఉత్తరాలతో మిమ్మల్ని భయపెట్టే వాడిలాగా ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28910', '47', '10', '10', 'కొందరు ఇలా అంటారు, “అతని ఉత్తరాలు గంభీరంగా బలీయంగా ఉన్నాయి, కానీ శరీరం బలహీనం, మాటలు చప్పగా ఉంటాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28911', '47', '10', '11', 'అలాంటి వారు తెలుసుకోవలసింది ఏంటంటే మేమక్కడ లేనపుడు ఉత్తరాల్లో రాసిన మాటల ప్రకారం ఏమి చెప్పామో మేమక్కడ ఉన్నప్పుడూ అలానే చేస్తాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28912', '47', '10', '12', 'తమను తామే మెచ్చుకొనే వారిలో ఒకరిగా ఉండడానికి గానీ వారితో పోల్చుకోడానికి గానీ మేము తెగించం. అయితే వారు తమకు తాము ఒకరిని బట్టి మరొకరు బేరీజు వేసుకుంటూ ఒకరితో ఒకరు పోల్చుకుంటూ ఉంటే వారు తెలివిలేని పని చేస్తున్నట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28913', '47', '10', '13', '¶ మేమైతే మా స్థాయికి మించి అతిశయపడం, మిమ్మల్ని చేరగలిగేలా దేవుడు మాకు ఏర్పరచిన హద్దుల్లోనే ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28914', '47', '10', '14', 'మేము మీ దగ్గరికి వచ్చినపుడు మా హద్దులు మీరలేదు. క్రీస్తు సువార్త మోసుకుంటూ మీ దాకా మొట్టమొదట వచ్చింది మేమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('28915', '47', '10', '15', 'మేము మా హద్దు మీరి ఇతరుల కష్ట ఫలంలో మాకు వంతు ఉన్నట్టు అతిశయపడము. అయితే మీ విశ్వాసం అభివృద్ధి అయ్యే కొద్దీ మా పరిధిలో పని ఇంకా ఎక్కువగా అభివృద్ది అవుతుందనీ, దాని వలన');
INSERT INTO `bible_verses_te_irv` VALUES ('28916', '47', '10', '16', 'మీకు అవతల ఉన్న ప్రాంతాల్లో కూడా సువార్త ప్రకటించాలనీ మా ఆశ. మరొకరి పరిధిలో జరుగుతున్న పని గురించి మేము అతిశయించం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28917', '47', '10', '17', 'అయితే, “అతిశయించేవాడు ప్రభువులోనే అతిశయించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28918', '47', '10', '18', 'ప్రభువు మెచ్చుకొనే వాడే యోగ్యుడు గానీ తనను తానే మెచ్చుకొనేవాడు యోగ్యుడు కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28919', '47', '11', '1', '¶ నా బుద్దిహీనతను దయతో సహించమని కోరుతున్నాను, నిజానికి మీరు సహిస్తూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28920', '47', '11', '2', 'మీ గురించి నేను రోషంతో ఉన్నాను. మీ పట్ల నాకు దైవిక రోషం ఉంది. ఎందుకంటే పవిత్ర కన్యగా ఒక్క భర్తకే, అంటే క్రీస్తుకు సమర్పించాలని మిమ్మల్ని ప్రదానం చేశాను. అయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('28921', '47', '11', '3', 'సర్పం తన కుయుక్తితో హవ్వను మోసగించినట్టు మీ మనసులు క్రీస్తులో ఉన్న నిజాయితీ నుండి, పవిత్ర భక్తి నుండి తొలగిపోతాయేమో అని నేను భయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28922', '47', '11', '4', '¶ ఎందుకంటే ఎవరైనా వచ్చి మేము ప్రకటించిన యేసును కాక మరొకరిని ప్రకటించినా, లేక మీరు పొందని వేరొక ఆత్మను పొందినా, మీరు అంగీకరించని వేరొక సువార్త మీరు అంగీకరించినా, మీరు వాటిని బాగానే సహిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28923', '47', '11', '5', '¶ ఆ “గొప్ప అపొస్తలుల” కంటే నేనేమాత్రం తక్కువ వాణ్ణి కానని అనుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28924', '47', '11', '6', 'ఎలా బోధించాలో నేను నేర్చుకోక పోయినా తెలివిలో నేర్పులేని వాడిని కాను. అన్ని రకాలుగా అన్ని విషయాల్లో దీన్ని మీకు తెలియజేసాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28925', '47', '11', '7', 'మీకు దేవుని సువార్త ఉచితంగా ప్రకటిస్తూ మిమ్మల్ని హెచ్చించడానికి నన్ను నేనే తగ్గించుకుని తప్పు చేశానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28926', '47', '11', '8', '¶ మీకు సేవ చేయడానికి ఇతర సంఘాల నుంచి జీతం తీసుకుని, నేను ఒక విధంగా ఆ సంఘాలను “దోచుకున్నాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28927', '47', '11', '9', 'నేను మీతో ఉన్నప్పుడు నాకు అక్కర కలిగితే మీలో ఎవరి మీదా భారం మోపలేదు. మాసిదోనియ ప్రాంతం నుండి వచ్చిన సోదరులు నా అవసరాలు తీర్చారు. ప్రతి విషయంలో నేను మీకు భారంగా ఉండకుండాా చూసుకున్నాను. ఇంకా అలానే చేస్తూ ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28928', '47', '11', '10', '¶ క్రీస్తు సత్యం నాలో ఉండడం వలన అకయ ప్రాంతాల్లో నా అతిశయాన్ని ఎవరూ ఆపలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28929', '47', '11', '11', 'ఎందుకు? నేను మిమ్మల్ని ప్రేమించనందుకా? నేను ప్రేమిస్తున్నట్టు దేవునికే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28930', '47', '11', '12', 'అయితే ప్రస్తుతం నేను చేసేది తరువాత కూడా చేస్తాను. ఎందుకంటే, కొందరు ఏఏ విషయాల్లో గర్వంగా చెప్పుకొంటారో ఆ విషయాల్లో తాము మాలాగే ఉన్నట్టు అనిపించుకోవాలని చూస్తున్నారు. అలా గర్వంతో చెప్పే అవకాశమేమీ వారికి లేకుండా చేయాలని కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28931', '47', '11', '13', '¶ అలాంటి వారు క్రీస్తు అపొస్తలుల వేషం వేసుకున్న అబద్ధ అపొస్తలులు, మోసకరమైన సేవకులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28932', '47', '11', '14', 'ఇందులో ఆశ్చర్యమేమీ లేదు. సాతాను కూడా వెలుగు దూత వేషం వేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28933', '47', '11', '15', 'అందుచేత, వాడి సేవకులు కూడా నీతి పరిచారకుల వేషం వేసుకోవడం వింతేమీ కాదు. వారి పనులనుబట్టే వారి అంతముంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28934', '47', '11', '16', '¶ మళ్ళీ చెబుతున్నాను. నేను బుద్ధిహీనుడినని ఎవరూ అనుకోవద్దు. అలా అనుకుంటే, నేను కొంచెం అతిశయపడేలా, నన్ను బుద్ధిహీనుడిగానే చేర్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28935', '47', '11', '17', 'గొప్పలు చెప్పుకుంటూ నేను అతిశయంగా చెప్పే ఈ విషయాలు ప్రభువు మాటగా చెప్పడం లేదు, బుద్ధిహీనుడిలా చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28936', '47', '11', '18', 'చాలామంది శరీరానుసారంగా అతిశయిస్తున్నారు. నేనూ అతిశయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28937', '47', '11', '19', 'తెలివిగల మీరు బుద్ధిహీనులను సంతోషంతో సహిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28938', '47', '11', '20', 'ఎవరైనా మిమ్మల్ని బానిసలుగా చేసినా, మీలో విభేదాలు కలిగించినా, మిమ్మల్ని వశం చేసుకున్నా, తన గురించి గొప్పలు చెప్పుకుంటున్నా, చెంప దెబ్బ కొట్టినా మీరు సహిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28939', '47', '11', '21', 'వారు చేసినట్టు చేయలేని బలహీనులమని సిగ్గుతో చెబుతున్నాను. అయితే, ఎవరైనా ఎపుడైనా అతిశయిస్తుంటే-బుద్ధిహీనుడిలా మాట్లాడుతున్నాను-నేనూ అతిశయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28940', '47', '11', '22', '¶ వారు హెబ్రీయులా? నేను కూడా హెబ్రీయుడినే. వారు ఇశ్రాయేలీయులా? నేను కూడా ఇశ్రాయేలీయుడినే. వారు అబ్రాహాము సంతానమా? నేను కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('28941', '47', '11', '23', '¶ వారు క్రీస్తు సేవకులా? (వెర్రివాడిలాగా మాట్లాడుతున్నాను) నేను కూడా ఇంకా ఎక్కువగా క్రీస్తు సేవకుణ్ణి. వారికంటే చాలా ఎక్కువగా కష్టపడ్డాను. అనేక సార్లు చెరసాల పాలయ్యాను. లెక్కలేనన్ని సార్లు దెబ్బలు తిన్నాను. అనేకమార్లు ప్రాణాపాయ స్థితిలో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28942', '47', '11', '24', 'యూదుల చేత ఐదు సార్లు “ఒకటి తక్కువ నలభై” కొరడా దెబ్బలు తిన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28943', '47', '11', '25', 'మూడు సార్లు నన్ను బెత్తాలతో కొట్టారు. ఒకసారి రాళ్లతో కొట్టారు. మూడుసార్లు నేనెక్కిన ఓడలు పగిలిపోయాయి. ఒక పగలు, ఒక రాత్రి సముద్రంలో గడిపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28944', '47', '11', '26', '¶ తరచుగా ప్రయాణాల్లో అపాయాలకు గురయ్యాను. నదుల్లో అపాయాలూ దోపిడీ దొంగల వలన అపాయాలూ నా సొంత ప్రజల వలన అపాయాలూ యూదేతరుల వలన అపాయాలూ పట్టణాల్లో అపాయాలూ అరణ్యాల్లో అపాయాలూ సముద్రంలో అపాయాలూ కపట సోదరుల వల్ల అపాయాలూ నాకు ఎదురయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28945', '47', '11', '27', 'కష్ట పడ్డాను. వేదన అనుభవించాను. నిద్ర కరువైన అనేక రాత్రులు గడిపాను. చలితో, ఆకలి దప్పులతో, తినడానికి ఏమీ లేక, బట్టల్లేక ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28946', '47', '11', '28', '¶ ఈ విషయాలు మాత్రమే కాకుండా క్రీస్తు సంఘాలన్నిటిని గురించిన దిగులు రోజూ నా మీద భారంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28947', '47', '11', '29', 'మీలో ఒకడు బలహీనుడైతే, నేనూ బలహీనుణ్ణి కాకుండా ఉండగలనా? ఒకడు ఇతరుల వల్ల పాపంలో పడితే, నేను నా అంతరంగంలో మండిపోకుండా ఉండగలనా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28948', '47', '11', '30', '¶ అతిశయపడాల్సి వస్తే నేను నా బలహీనతలను కనపరిచే వాటిలోనే అతిశయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28949', '47', '11', '31', 'ఎప్పటికీ స్తుతి పాత్రుడైన మన ప్రభు యేసు తండ్రి అయిన దేవునికి నేను అబద్ధమాడడం లేదని తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28950', '47', '11', '32', 'దమస్కులో అరెత అనే రాజు కింద ఉన్న అధికారి నన్ను పట్టుకోవడం కోసం దమస్కు పట్టణానికి కాపలా పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28951', '47', '11', '33', 'అప్పుడు నన్ను కిటికీ గుండా గోడ మీద నుంచి గంపలో దించితే అతని చేతికి చిక్కకుండా తప్పించుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28952', '47', '12', '1', '¶ నేను అతిశయించాలి, అయితే దాని వలన ప్రయోజనమేమీ రాదు. ప్రభువు దర్శనాలూ ప్రత్యక్షతలూ మీకు తెలియజేస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28953', '47', '12', '2', '¶ క్రీస్తులో ఉన్న ఒక వ్యక్తి నాకు తెలుసు. పద్నాలుగు సంవత్సరాల క్రితం దేవుడు అతణ్ణి మూడవ ఆకాశానికి కొనిపోయాడు. అతడు శరీరంతో వెళ్ళాడో లేకపోతే శరీరం లేకుండా వెళ్ళాడో నాకు తెలియదు. దేవునికే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28954', '47', '12', '3', 'అలాంటి వ్యక్తి నాకు తెలుసు. అతడు శరీరంతో వెళ్ళాడో లేకపోతే శరీరం లేకుండా వెళ్ళాడో నాకు తెలియదు. దేవునికే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28955', '47', '12', '4', 'దేవుడు అతణ్ణి ఆనంద నివాసంలోకి కొనిపోయాడు. అతడక్కడ ఎవరూ పలకడానికి వీలు కాని అతి పవిత్రమైన విషయాలు విన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28956', '47', '12', '5', '¶ అలాంటి వ్యక్తి తరపున నేను అతిశయిస్తాను. అయితే నా బలహీనతల విషయంలో తప్ప నా తరపున నేను అతిశయించను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28957', '47', '12', '6', 'ఒకవేళ అతిశయించాలనుకొన్నా అది తెలివి తక్కువతనమేమీ కాదు. ఎందుకంటే నేను సత్యమే చెబుతున్నాను. కానీ ఎవరైనా నాలో చూసినదాని కంటే, నేను చెప్పింది విన్నదాని కంటే నన్ను ఎక్కువ ఘనంగా ఎంచకుండా ఉండేలా అతిశయించడం మానుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28958', '47', '12', '7', '¶ నాకు కలిగిన ప్రత్యక్షతలు అసాధారణమైనవి కాబట్టి నేను గర్వంతో రెచ్చిపోకుండా దేవుడు నా దేహంలో ఒక ముల్లు పెట్టాడు. అది నన్ను బాధించడానికి, అతిశయించకుండా ఉండటానికి ఉన్న సాతాను దూత.');
INSERT INTO `bible_verses_te_irv` VALUES ('28959', '47', '12', '8', 'అది నా దగ్గర నుండి తొలగిపోవాలని దాని గురించి మూడు సార్లు ప్రభువును బతిమాలాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28960', '47', '12', '9', 'అప్పుడాయన నాతో ఇలా అన్నాడు, ‹“నా కృప నీకు చాలు. బలహీనతలోనే బలం పరిపూర్ణమవుతుంది.”› కాగా క్రీస్తు బలం నా మీద నిలిచి ఉండేలా, నేను నా బలహీనతల్లోనే అతిశయిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28961', '47', '12', '10', '¶ బలహీనంగా నేనెప్పుడున్నానో అప్పుడే బలవంతుడిని. అందుచేత క్రీస్తు కోసం నా బలహీనతల్లో అవమానాల్లో ఇబ్బందుల్లో హింసల్లో ఉపద్రవాల్లో నేను సంతృప్తిగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28962', '47', '12', '11', '¶ నేను బుద్ధిహీనుడినయ్యాను! మీరే నన్ను బలవంతం చేశారు. వాస్తవానికి మీరు నన్ను మెచ్చుకోవాల్సి ఉంది. ఎందుకంటే నేను వట్టివాడినైనా ఆ “గొప్ప అపొస్తలుల” కంటే ఏ మాత్రం తక్కువ వాణ్ణి కాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28963', '47', '12', '12', 'నాలో అసలైన అపొస్తలుని గురుతులు ఎంతో సహనంతో మీ మధ్య దేవుడు కనిపింపజేశాడు. సూచకక్రియలూ అద్భుతాలూ మహత్కార్యాలూ కనపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28964', '47', '12', '13', 'నేను మీకు భారంగా లేను అనే విషయంలో తప్ప, ఇతర సంఘాలకంటే మీరు ఏ విషయంలో తక్కువ వారయ్యారు? ఈ నా తప్పు క్షమించండి మరి!');
INSERT INTO `bible_verses_te_irv` VALUES ('28965', '47', '12', '14', '¶ ఇప్పుడు ఈ మూడవసారి మీ దగ్గరికి రావడానికి సిద్ధంగా ఉన్నాను. వచ్చినప్పుడు మీకు భారంగా ఉండను. మీకేముందో అది నాకు అక్కరలేదు. నాకు మీరే కావాలి. తల్లిదండ్రుల కోసం పిల్లలు దాచరు. కానీ తల్లిదండ్రులే పిల్లల కోసం దాచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28966', '47', '12', '15', 'కాబట్టి మీ ఆత్మల కోసం ఎంతో ఆనందంగా ఖర్చు చేస్తాను. మీకోసం ఖర్చయిపోతాను. నేను మిమ్మల్ని అంత ఎక్కువగా ప్రేమిస్తుంటే మీరు నన్ను ఇంత తక్కువగా ప్రేమిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28967', '47', '12', '16', '¶ అదలా ఉంచండి. నేను మీకు భారంగా ఉండలేదు గానీ నేను యుక్తిగా మాయోపాయం చేత మిమ్మల్ని పట్టుకున్నాను అని చెబుతారేమో!');
INSERT INTO `bible_verses_te_irv` VALUES ('28968', '47', '12', '17', 'నేను మీ దగ్గరికి పంపినవారి ద్వారా మిమ్మల్ని ఉపయోగించుకున్నానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28969', '47', '12', '18', 'మీ దగ్గరికి వెళ్ళమని తీతును ప్రోత్సహించాను. అతనితో వేరొక సోదరుని పంపాను. తీతు మీ దగ్గర ఏమైనా సంపాదించాడా? మేము ఏక మనసుతో ఏక విధానంతో ప్రవర్తించలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('28970', '47', '12', '19', '¶ మేమింత వరకూ మా పక్షంగా మేము వాదించుకుంటున్నామని మీరు అనుకుంటున్నారా? దేవుని దృష్టిలో క్రీస్తును బట్టి మీ క్షేమాభివృద్ధి కోసం ఇవన్నీ చెబుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28971', '47', '12', '20', 'ఎందుకంటే నేను వచ్చినప్పుడు మీరు నాకు ఇష్టులుగా ఉండరేమో అనీ, నేను మీకు ఇష్టుడనుగా ఉండనేమో అని భయపడుతున్నాను. కలహాలు, అసూయ, క్రోధాలు, కక్షలు, వదంతులు, గర్వం, అల్లర్లు ఉంటాయేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('28972', '47', '12', '21', 'నేను తిరిగి వచ్చినప్పుడు నా దేవుడు మీ మధ్య నన్ను చిన్నబుచ్చుతాడేమో అనీ, గతంలో పాపం చేసి తాము జరిగించిన అపవిత్రత, జారత్వం, ఇంద్రియలోలత్వం విషయంలో పశ్చాత్తాపం పొందని అనేకుల గురించి దుఖించాల్సి వస్తుందేమో అనీ భయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28973', '47', '13', '1', '¶ మీ దగ్గరికి నేను రావడం ఇది మూడోసారి. “ఇద్దరు ముగ్గురు సాక్షుల నోట ప్రతి విషయం నిర్ధారణ కావాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('28974', '47', '13', '2', 'నేను రెండవసారి మీ దగ్గర ఉన్నపుడు, పాపం చేసిన వారికీ మిగతా వారందరికీ ముందే చెప్పినట్టు, మళ్ళీ చెబుతున్నాను. మళ్ళీ వస్తే, నేను వారిని వదిలి పెట్టను.');
INSERT INTO `bible_verses_te_irv` VALUES ('28975', '47', '13', '3', 'క్రీస్తు నా ద్వారా మాట్లాడుతున్నాడని రుజువు కావాలని కోరుతున్నారు కాబట్టి ఈ విషయం మీకు చెబుతున్నాను. ఆయన మీ పట్ల బలహీనుడు కాడు, మీలో శక్తిశాలిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28976', '47', '13', '4', '¶ బలహీనతను బట్టి ఆయనను సిలువ వేశారు గాని, దేవుని శక్తిని బట్టి ఆయన సజీవుడుగా ఉన్నాడు. మేము కూడా ఆయనలో బలహీనులమైనా, మీతో మాట్లాడేటప్పుడు మాత్రం దేవుని శక్తితో జీవం కలిగి ఉంటాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28977', '47', '13', '5', '¶ మీరు విశ్వాసంలో ఉన్నారో లేదో మిమ్మల్ని మీరే పరిశోధించుకోండి. మిమ్మల్ని మీరు పరీక్షించుకోండి. యేసు క్రీస్తు మీలో ఉన్నాడని గ్రహించరా? పరీక్షలో ఓడిపోకుండా ఉంటే క్రీస్తు మీలో ఉన్నట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28978', '47', '13', '6', 'మేము పరీక్షలో ఓడిపోయే వారం కామని మీరు తెలుసుకోగలరని నా నమ్మకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28979', '47', '13', '7', 'మీరు ఏ చెడ్డ పనీ చేయకుండా ఉండాలని దేవుణ్ణి ప్రార్థిస్తున్నాం. మేము యోగ్యులంగా కనబడాలని కాదు గాని, మేము అయోగ్యులంగా కనబడినా మీరు మంచినే చేయాలని మా ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28980', '47', '13', '8', 'మేము కేవలం సత్యం కోసమే గానీ సత్యానికి విరుద్ధంగా ఏమీ చెయ్యలేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('28981', '47', '13', '9', '¶ మేము బలహీనులమై ఉన్నా మీరు బలవంతులై ఉన్నారని సంతోషిస్తున్నాము. మీరు సంపూర్ణులు కావాలని కూడా ప్రార్థిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('28982', '47', '13', '10', 'అందువల్లే నేను దూరంగా ఉండగానే ఈ సంగతులు రాస్తున్నాను. అలా చేస్తే నేను వచ్చినప్పుడు నా అధికారం ఉపయోగించటంలో కాఠిన్యత చూపనవసరం ఉండదు. ఈ అధికారం ప్రభువు మిమ్మల్ని పడగొట్టడానికి కాక, కట్టడానికే యిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28983', '47', '13', '11', '¶ చివరికి, సోదరీ సోదరులారా, ఆనందించండి! పునరుద్ధరణ కోసం పాటు పడండి. ప్రోత్సాహం పొందండి. ఏక మనసుతో ఉండండి. శాంతితో జీవించండి. ప్రేమ, సమాధానాల దేవుడు మీతో ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28984', '47', '13', '12', '¶ పవిత్రమైన ముద్దుతో ఒకరికొకరు అభివందనాలు చెప్పుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28985', '47', '13', '13', 'పరిశుద్ధులందరూ మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28986', '47', '13', '14', '¶ ప్రభువైన యేసు క్రీస్తు కృప, దేవుని ప్రేమ, పరిశుద్ధాత్మ సహవాసం మీకందరికీ తోడై యుండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28987', '48', '1', '1', '¶ మనుషుల ద్వారా కాకుండా ఏ వ్యక్తి వలనా కాకుండా కేవలం యేసుక్రీస్తు ద్వారానూ, ఆయనను చనిపోయిన వారిలోనుంచి సజీవుడిగా లేపిన తండ్రి అయిన దేవుని ద్వారానూ అపొస్తలుడుగా నియమితుడైన పౌలు అనే నేనూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('28988', '48', '1', '2', 'నాతో ఉన్న సోదరులంతా గలతీయ ప్రాంతంలో ఉన్న సంఘాలకు శుభాకాంక్షలతో రాస్తున్న విషయాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28989', '48', '1', '3', 'తండ్రి అయిన దేవుని నుండీ మన ప్రభు యేసు క్రీస్తు నుండీ మీకు కృప, శాంతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28990', '48', '1', '4', '¶ మన తండ్రి అయిన దేవుని చిత్త ప్రకారం క్రీస్తు మనలను ప్రస్తుత దుష్ట కాలం నుంచి విమోచించాలని మన పాపాల కోసం తనను తాను అప్పగించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28991', '48', '1', '5', 'నిరంతరమూ దేవునికి మహిమ కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('28992', '48', '1', '6', '¶ క్రీస్తు కృపను బట్టి మిమ్మల్ని పిలిచినవాణ్ణి విడిచిపెట్టి, భిన్నమైన సువార్త వైపు మీరింత త్వరగా తిరిగిపోవడం చూస్తుంటే నాకు చాలా ఆశ్చర్యంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('28993', '48', '1', '7', 'అసలు వేరే సువార్త అనేది లేదు. క్రీస్తు సువార్తను వక్రీకరించి మిమ్మల్ని కలవరపరచే వారు కొంతమంది ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28994', '48', '1', '8', 'మేము మీకు ప్రకటించిన సువార్త గాక వేరొక సువార్తను మేము అయినా లేక పరలోకం నుంచి వచ్చిన ఒక దూత అయినా సరే మీకు ప్రకటిస్తే, అతడు దేవుని శాపానికి గురౌతాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28995', '48', '1', '9', 'మేము ఇంతకు ముందు చెప్పినట్టు ఇప్పుడు మళ్ళీ చెబుతున్నాము. మీరు అంగీకరించిన సువార్త గాక వేరొకటి ఎవరైనా మీకు ప్రకటిస్తే, వాణ్ణి దేవుడు శపిస్తాడు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('28996', '48', '1', '10', '¶ ఇప్పుడు నేను మనుషుల ఆమోదం కోరుతున్నానా? లేకపోతే దేవుని ఆమోదం కోరుతున్నానా? నేను మనుషులను తృప్తి పరచాలనుకుంటున్నానా? నేనింకా మనుషులను తృప్తి పరచాలనుకుంటుంటే క్రీస్తు సేవకుణ్ణి కానే కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28997', '48', '1', '11', '¶ సోదరులారా, నేను ప్రకటించిన సువార్త మానవమాత్రుని నుంచి వచ్చింది కాదని మీకు తెలియాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('28998', '48', '1', '12', 'మనిషి నుంచి నేను దాన్ని పొందలేదు, నాకెవరూ దాన్ని బోధించ లేదు, యేసు క్రీస్తు స్వయంగా నాకు వెల్లడి పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('28999', '48', '1', '13', '¶ నా గత యూదామత జీవితం గురించి మీరు విన్నారు. నేను దేవుని సంఘాన్ని తీవ్రంగా హింసిస్తూ నాశనం చేస్తూ ఉండేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29000', '48', '1', '14', 'అప్పుడు నాకు నా పూర్వీకుల సంప్రదాయాలంటే ఎంతో ఆసక్తి ఉండేది. యూదా మత నిష్ఠ విషయంలో నా స్వజాతీయుల్లో నా వయసు గల అనేకులను మించిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29001', '48', '1', '15', 'అయినా తల్లిగర్భంలోనే నన్ను ప్రత్యేకపరచుకుని, తన కృప చేత నన్ను పిలిచిన దేవుడు నేను యూదేతరులకు తన కుమారుణ్ణి ప్రకటించాలని');
INSERT INTO `bible_verses_te_irv` VALUES ('29002', '48', '1', '16', 'ఆయనను నాలో వెల్లడి చేయడానికి ఇష్టపడ్డాడు. అప్పుడు వెంటనే నేను మనుషులతో సంప్రదించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29003', '48', '1', '17', 'నాకంటే ముందు అపొస్తలులైన వారి దగ్గరికి గానీ, యెరూషలేముకు గానీ వెళ్ళలేదు, అరేబియా దేశానికి వెళ్ళి ఆ తరువాత దమస్కు పట్టణానికి తిరిగి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29004', '48', '1', '18', '¶ మూడు సంవత్సరాలైన తరవాత కేఫాను పరిచయం చేసుకోవాలని యెరూషలేము వెళ్లి అతనితో పదిహేను రోజులున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29005', '48', '1', '19', 'అతనిని తప్ప అపొస్తలుల్లో మరి ఎవరినీ నేను చూడలేదు, ప్రభువు సోదరుడు యాకోబును మాత్రం చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29006', '48', '1', '20', '¶ నేను మీకు రాస్తున్న ఈ విషయాల గురించి దేవుని ముందు నేను చెపుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29007', '48', '1', '21', 'ఆ తరువాత సిరియా, కిలికియ ప్రాంతాలకు వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29008', '48', '1', '22', 'క్రీస్తులో ఉన్న యూదయ సంఘాల వారికి నా ముఖ పరిచయం లేదు గానీ');
INSERT INTO `bible_verses_te_irv` VALUES ('29009', '48', '1', '23', '“మునుపు మనలను హింసించిన వాడు తాను గతంలో నాశనం చేస్తూ వచ్చిన విశ్వాసాన్ని తానే ప్రకటిస్తున్నాడు” అనే విషయం మాత్రమే విని,');
INSERT INTO `bible_verses_te_irv` VALUES ('29010', '48', '1', '24', 'వారు నన్ను బట్టి దేవుణ్ణి మహిమ పరిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29011', '48', '2', '1', '¶ పద్నాలుగు సంవత్సరాలైన తరువాత నేను తీతును వెంటబెట్టుకుని బర్నబాతో కూడా యెరూషలేము తిరిగి వెళ్ళాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29012', '48', '2', '2', 'మేము వెళ్ళాలని దేవుడు దర్శనంలో నాకు చెబితేనే వెళ్ళాను. నా ప్రయాస వ్యర్థమైపోతుందేమో, లేక వ్యర్థమైపోయిందేమో అని నేను యూదేతరులకు ప్రకటిస్తున్న సువార్త గురించి విశ్వాసుల్లో ముఖ్యమైన నాయకులకు ఏకాంతంగా వివరించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29013', '48', '2', '3', '¶ అయినా నాతో ఉన్న తీతు గ్రీసు దేశస్థుడైనప్పటికీ సున్నతి పొందాలని ఎవరూ అతణ్ణి బలవంతం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29014', '48', '2', '4', 'క్రీస్తు యేసులో మనకు కలిగిన స్వాతంత్రాన్ని కనిపెట్టడానికీ, మనలను ధర్మశాస్త్రానికి బానిసలుగా చేసుకోడానికీ క్రీస్తు యేసు వల్ల మనకు కలిగిన స్వేచ్ఛను గూఢచారుల్లాగా కనిపెట్టడానికి రహస్యంగా కపట సోదరులు ప్రవేశించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29015', '48', '2', '5', 'సువార్త సత్యం మార్పులేనిదిగా, మీకు ప్రయోజనంగా నిలిచి ఉండేలా కాసేపైనా వారితో మేము ఏకీభవించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29016', '48', '2', '6', '¶ ఇతరులు నాయకులుగా ఎంచిన వారు నేను చెప్పిన సందేశానికి ఏ మార్పులు చేర్పులు చేయలేదు. ఆ నాయకులు గొప్పవారే కానీ వారు నాకంత ప్రధానం కాదు. దేవుడు మనిషి పైరూపం చూడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29017', '48', '2', '7', 'అయితే సున్నతి పొందిన వారికి బోధించడానికి దేవుడు సువార్తను పేతురుకు ఎలా అప్పగించాడో అలాగే సున్నతి పొందని వారికి బోధించడానికి నాకు అప్పగించాడని వారు గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29018', '48', '2', '8', 'అంటే సున్నతి పొందిన వారికి అపొస్తలుడుగా ఉండడానికి పేతురుకు సామర్థ్యం కలగజేసిన వాడే యూదేతరులకు అపొస్తలుడుగా ఉండడానికి నాకు కూడా సామర్థ్యం కలగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29019', '48', '2', '9', '¶ నాయకులుగా పేరొందిన యాకోబు, కేఫా, యోహాను, అనే వారు దేవుడు నాకు అనుగ్రహించిన కృపను గుర్తించి, మేము యూదేతరులకూ, తాము సున్నతి పొందిన వారికీ అపొస్తలులుగా ఉండాలని చెప్పి, సహవాసానికి గుర్తుగా నాతోనూ, బర్నబాతోనూ తమ కుడి చేతులు కలిపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29020', '48', '2', '10', 'మేము యెరూషలేములో ఉన్న సాటి విశ్వాసుల్లోని పేదవారి అవసరాలను ఇంకా పట్టించుకొంటూ ఉండాలని మాత్రమే వారు కోరారు. అలా చేయడానికి నేను కూడా ఆసక్తిగా ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29021', '48', '2', '11', '¶ అయితే కేఫా, అంతియొకయకు వచ్చినప్పుడు అతడు తప్పు చేశాడు. కాబట్టి నేను ముఖాముఖిగా అతన్ని నిలదీశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29022', '48', '2', '12', 'ఎందుకంటే, యాకోబు దగ్గర నుంచి కొంతమంది రాక ముందు అతడు యూదేతరులతో భోజనం చేస్తున్నాడు. వారు రాగానే సున్నతి పొందిన వారికి భయపడి వెనక్కి తగ్గి, పక్కకి వెళ్ళిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29023', '48', '2', '13', 'మిగతా యూదులు కూడా కేఫాతో ఈ కపటంలో కలిసిపోయారు. బర్నబా కూడా వారి కపట వేషధారణ వల్ల మోసపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29024', '48', '2', '14', 'వారు సువార్త సత్యాన్ని అనుసరించడం లేదని నేను చూసి అందరి ముందు కేఫాతో, “నీవు యూదుడవై ఉండి కూడా యూదుల్లాగా కాక యూదేతరుడిలా ప్రవర్తిస్తుంటే, యూదేతరులు యూదుల్లాగా ప్రవర్తించాలని ఎందుకు బలవంతం చేస్తున్నావు?” అన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29025', '48', '2', '15', '¶ మనం పుట్టుకతో యూదులం గానీ, “యూదేతర పాపులం” కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29026', '48', '2', '16', 'మనిషి యేసు క్రీస్తులో విశ్వాసం ఉంచడం ద్వారానే దేవుడు నీతిమంతుడుగా తీరుస్తాడు గాని, ధర్మశాస్త్ర క్రియల వలన కాదు. ఆ సంగతి ఎరిగిన మనం కూడా ధర్మశాస్త్ర క్రియల వలన గాక క్రీస్తు పట్ల విశ్వాసం ద్వారానే దేవుని చేత నీతిమంతులుగా తీర్పు పొందడానికి యేసు క్రీస్తులో విశ్వాసముంచాము. ధర్మశాస్త్ర క్రియల వలన ఎవరూ నీతిమంతుడని తీర్పు పొందడు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29027', '48', '2', '17', '¶ అయితే, దేవుడు మనలను క్రీస్తులో నీతిమంతులుగా తీర్చాలని కోరుకొంటూ, మనకు మనం పాపులుగా కనబడితే, క్రీస్తు పాపానికి సేవకుడయ్యాడా? కచ్చితంగా కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29028', '48', '2', '18', 'నేను పడగొట్టిన వాటిని మళ్ళీ కడితే నన్ను నేనే అపరాధిగా చేసుకుంటాను గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29029', '48', '2', '19', 'నేనైతే దేవుని కోసం బతకడానికి ధర్మశాస్త్రం ద్వారా ధర్మశాస్త్రానికి చనిపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29030', '48', '2', '20', '¶ నేను క్రీస్తుతోబాటు సిలువ మరణం పొందాను. ఇక మీదట జీవించేది నేను కాదు. క్రీస్తే నాలో జీవిస్తున్నాడు. నేనిప్పుడు శరీరంలో జీవిస్తున్న జీవితం నన్ను ప్రేమించి, నా కోసం తనను తాను సమర్పించుకున్న దేవుని కుమారుడి మీద విశ్వాసం వల్లనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29031', '48', '2', '21', 'నేను దేవుని కృపను నిరర్థకం చేయను. నీతి ధర్మశాస్త్రం ద్వారా సాధ్యం అయితే క్రీస్తు అనవసరంగా చనిపోయినట్టే గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29032', '48', '3', '1', '¶ తెలివిలేని గలతీయులారా, మిమ్మల్ని భ్రమపెట్టిందెవరు? సిలువకు గురి అయినట్టుగా యేసు క్రీస్తును మీ కళ్ళ ముందు చూపించాము గదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('29033', '48', '3', '2', 'మీ నుంచి నేను తెలుసుకోవాలనుకుంటున్న ఒకే విషయం ఏమిటంటే ధర్మశాస్త్ర సంబంధమైన క్రియల వలన ఆత్మను పొందారా లేక విన్న దాన్ని విశ్వసించడం వలన పొందారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29034', '48', '3', '3', 'మీరింత అవివేకులయ్యారా? మొదట దేవుని ఆత్మతో మొదలు పెట్టి, ఇప్పుడు శరీరంతో ముగిస్తారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29035', '48', '3', '4', '¶ వ్యర్థంగానే ఇన్ని కష్టాలు అనుభవించారా? అవన్నీ నిజంగా వ్యర్థమైపోతాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29036', '48', '3', '5', 'ఆత్మను మీకు అనుగ్రహించి, మీలో అద్భుతాలు చేయించేవాడు, ధర్మశాస్త్ర సంబంధమైన పనుల వలనా లేక విశ్వాసంతో వినడం వల్ల చేయిస్తున్నాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29037', '48', '3', '6', '¶ అబ్రాహాము, “దేవుని నమ్మాడు, అదే అతనికి నీతిగా లెక్కలోకి వచ్చింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29038', '48', '3', '7', 'కాబట్టి, నమ్మకముంచే వారే అబ్రాహాము సంతానమని మీరు తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29039', '48', '3', '8', 'విశ్వాసం ద్వారా దేవుడు యూదేతరులను నీతిమంతులుగా తీరుస్తాడని లేఖనం ముందుగానే ప్రవచించింది. “ప్రపంచంలోని ప్రజా సమూహాలన్నీ నీలో దీవెనలు పొందుతాయి.” అని అబ్రాహాముకు సువార్త ముందుగానే ప్రకటించడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29040', '48', '3', '9', 'కాబట్టి విశ్వాసముంచిన అబ్రాహాముతో బాటు విశ్వాస సంబంధులనే దేవుడు దీవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29041', '48', '3', '10', '¶ ధర్మశాస్త్రం విధించిన క్రియలపై ఆధారపడి జీవించే వాడు శాపగ్రస్తుడు. ఎందుకంటే, “ధర్మశాస్త్ర గ్రంథంలో రాసి ఉన్న విధులన్నిటినీ చేయడంలో నిలకడగా ఉండని ప్రతివాడూ శాపగ్రస్తుడు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29042', '48', '3', '11', 'ధర్మశాస్త్రం వలన దేవుడు ఎవరినీ నీతిమంతునిగా తీర్చడు అనే విషయం స్పష్టం. ఎందుకంటే, “నీతిమంతుడు విశ్వాసం వలన జీవిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29043', '48', '3', '12', 'ధర్మశాస్త్రం విశ్వాస సంబంధమైనది కాదు, “దాని విధులను ఆచరించే వాడు వాటి వల్లనే జీవిస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29044', '48', '3', '13', '¶ ఆత్మను గురించిన వాగ్దానం విశ్వాసం ద్వారా మనకు లభించేలా, అబ్రాహాము పొందిన దీవెన క్రీస్తు యేసు ద్వారా యూదేతరులకు కలగడానికి, క్రీస్తు మన కోసం శాపగ్రస్తుడై మనలను ధర్మశాస్త్ర శిక్ష నుంచి విమోచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29045', '48', '3', '14', 'అందుకే, “మాను మీద వేలాడిన ప్రతివాడూ శాపగ్రస్తుడు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29046', '48', '3', '15', 'సోదరులారా, మానవరీతిగా మాట్లాడుతున్నాను. మనుషుల ఒడంబడికే అయినా అది స్థిరపడిన తరువాత దానినెవరూ కొట్టివేయరు, దానికి ఇంకేమీ కలపరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29047', '48', '3', '16', 'అబ్రాహాముకూ అతని సంతానానికీ దేవుడు వాగ్దానాలు చేశాడు. ఆయన అనేకులను గురించి అన్నట్టు, “నీ సంతానాలకు” అని అనలేదు గానీ ఒకడి గురించి అన్నట్టుగా, “నీ సంతానానికి” అన్నాడు. ఆ సంతానం క్రీస్తే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29048', '48', '3', '17', '¶ నేను చెప్పేది ఏంటంటే, 430 సంవత్సరాలైన తరువాత వచ్చిన ధర్మశాస్త్రం, దేవుడు ముందుగానే స్థిరపరచిన నిబంధనను కొట్టివేయదు. దాని వాగ్దానాన్ని వ్యర్థం చేయదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29049', '48', '3', '18', 'ఆ వారసత్వం ధర్మశాస్త్రం వలన అయిందంటే ఇక ఏ మాత్రం వాగ్దానం వలన అయ్యేది కానట్టే. అయితే దేవుడు అబ్రాహాముకు వాగ్దానం వల్లనే వారసత్వాన్ని ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29050', '48', '3', '19', '¶ అలాగైతే ధర్మశాస్త్రమెందుకు? అతిక్రమాలను బట్టి దేవుడు దాన్ని కలిపాడు. ఎవరి గూర్చి ఆ వాగ్దానం చేశాడో ఆ సంతానం వచ్చే వరకూ అది అమలులో ఉంది. దాన్ని మధ్యవర్తి చేత దేవదూతల ద్వారా దేవుడు నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29051', '48', '3', '20', 'మధ్యవర్తి ఉన్నాడంటే ఒక్కడి కోసమే ఉండడు, కానీ దేవుడు ఒక్కడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29052', '48', '3', '21', '¶ ధర్మశాస్త్రం దేవుని వాగ్దానాలకు వ్యతిరేకమా? కానే కాదు. ఒకవేళ ధర్మశాస్త్రం బతికించగలిగేలా ఉంటే, ధర్మశాస్త్రం వల్లనే నీతి కలిగి ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29053', '48', '3', '22', 'యేసు క్రీస్తులో విశ్వాస మూలంగా కలిగిన వాగ్దానం విశ్వసించే వారికి దేవుడు అనుగ్రహించేలా, లేఖనం అందరినీ పాపంలో బంధించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29054', '48', '3', '23', 'మనం విశ్వాసం ఉంచక ముందు విశ్వాసం ప్రత్యక్షమయ్యే వరకూ, మనం ధర్మశాస్త్రానికి మాత్రమే పరిమితమై దాని చెరలో ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29055', '48', '3', '24', 'కాబట్టి దేవుడు మనలను విశ్వాసం ద్వారా నీతిమంతులుగా తీర్చి క్రీస్తు దగ్గరికి మనలను నడిపించడానికి ధర్మశాస్త్రం మనకు ప్రాథమిక ఉపాధ్యాయుడిగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29056', '48', '3', '25', '¶ అయితే విశ్వాసం వెల్లడయింది కాబట్టి మనం ఇక ప్రాథమిక ఉపాధ్యాయుని కింద లేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29057', '48', '3', '26', 'యేసు క్రీస్తులో మీరంతా విశ్వాసం ద్వారా దేవుని కుమారులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29058', '48', '3', '27', 'క్రీస్తులోకి బాప్తిసం పొందిన మీరంతా క్రీస్తును ధరించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29059', '48', '3', '28', 'ఇందులో యూదుడు-గ్రీసుదేశస్థుడనీ దాసుడు-స్వతంత్రుడనీ పురుషుడు-స్త్రీ అనీ తేడా లేదు. యేసు క్రీస్తులో మీరంతా ఒక్కటిగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29060', '48', '3', '29', 'మీరు క్రీస్తు సంబంధులైతే, అబ్రాహాము సంతానంగా ఉండి, వాగ్దానం ప్రకారం వారసులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29061', '48', '4', '1', '¶ నేను చెప్పేదేమిటంటే, వారసుడు తండ్రి సంపద అంతటికీ యజమాని అయినప్పటికీ పిల్లవాడుగా ఉన్నంతకాలం అతనికీ దాసునికీ ఏ తేడా లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29062', '48', '4', '2', 'తండ్రి నిర్ణయించిన రోజు వచ్చే వరకూ అతడు సంరక్షకుల, నిర్వాహకుల అధీనంలో ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29063', '48', '4', '3', 'అలాగే మనం పిల్లలంగా ఉన్నప్పుడు లోక సంబంధమైన మూల పాఠాలకు లోబడి దాసులంగా ఉన్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29064', '48', '4', '4', '¶ అయితే సరైన సమయం వచ్చినపుడు దేవుడు తన కుమారుణ్ణి పంపాడు. ఆయన స్త్రీకి పుట్టి,');
INSERT INTO `bible_verses_te_irv` VALUES ('29065', '48', '4', '5', 'మనం దత్తపుత్రులం కావాలని ధర్మశాస్త్రానికి లోబడి ఉన్నవారిని విమోచించడానికి ధర్మశాస్త్రానికి లోబడిన వాడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29066', '48', '4', '6', '¶ మీరు కుమారులు కాబట్టి, “అబ్బా! తండ్రీ!” అని పిలిచే తన కుమార ఆత్మను దేవుడు మన హృదయాల్లోకి పంపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29067', '48', '4', '7', 'కాబట్టి నీవిక ఏమాత్రం బానిసవి కాదు, కొడుకువే. కొడుకువైతే దేవుని ద్వారా వారసుడివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29068', '48', '4', '8', '¶ ఆ కాలంలో మీరు దేవుని ఎరగనివారై, వాస్తవానికి దేవుళ్ళు కాని వారికి బానిసలుగా ఉన్నారు గాని');
INSERT INTO `bible_verses_te_irv` VALUES ('29069', '48', '4', '9', 'ఇప్పుడు మీరు దేవుణ్ణి తెలుసుకున్న వారు. మరి విశేషంగా దేవుడు మిమ్మల్ని తెలుసుకున్నాడు. కాబట్టి బలహీనమైనవీ ప్రయోజనం లేనివీ అయిన మూల పాఠాల వైపు మళ్ళీ ఎందుకు తిరుగుతున్నారు? మళ్ళీ బానిసలుగా ఉండాలనుకుంటున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29070', '48', '4', '10', 'మీరు ప్రత్యేక దినాలూ అమావాస్య దినాలూ ఉత్సవ కాలాలూ సంవత్సరాలూ జాగ్రత్తగా ఆచరిస్తున్నారట.');
INSERT INTO `bible_verses_te_irv` VALUES ('29071', '48', '4', '11', 'మీ విషయంలో నా కష్టం వ్యర్థమై పోతుందేమో అని మిమ్మల్ని గురించి భయపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29072', '48', '4', '12', 'సోదరులారా, నేను మీలాంటి వాడినయ్యాను కాబట్టి మీరు కూడా నాలాంటి వారు కావాలని మిమ్మల్ని వేడుకుంటున్నాను. మీరు నాకు అన్యాయం చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29073', '48', '4', '13', 'మొదటిసారి శరీర బలహీనత కలిగినా నేను మీకు సువార్త ప్రకటించానని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29074', '48', '4', '14', 'నా అనారోగ్యం మీకు కష్టం కలిగించినా నన్ను మీరు తృణీకరించ లేదు, నిరాకరించనూ లేదు గాని దేవుని దూతలాగా, క్రీస్తు యేసులాగా నన్ను అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29075', '48', '4', '15', '¶ మీ సంతోషం ఇప్పుడు ఏమయింది? వీలుంటే మీ కళ్ళు తీసి నాకిచ్చేసే వారని మీ గురించి సాక్ష్యం చెప్పగలను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29076', '48', '4', '16', 'నేను మీకు వాస్తవం చెప్పి విరోధినయ్యానా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29077', '48', '4', '17', '¶ వారు అత్యాసక్తితో మీ వెంట పడుతున్నారు, కానీ వారి ఉద్దేశం మంచిది కాదు. మీరు వారిని అనుసరించాలని నా నుంచి మిమ్మల్ని దూరం చేయాలనుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29078', '48', '4', '18', 'నేను మీ దగ్గర ఉన్నప్పుడు మాత్రమే కాకుండా ఎప్పుడూ మంచి కారణాల విషయం అత్యాసక్తి కలిగి ఉండడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29079', '48', '4', '19', '¶ నా చిన్న పిల్లలారా, క్రీస్తు స్వరూపం మీలో ఏర్పడే వరకూ మీ విషయం మళ్ళీ నేను ప్రసవ వేదన అనుభవిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29080', '48', '4', '20', 'మిమ్మల్ని గురించి ఎటూ తోచక ఉన్నాను. నేనిప్పుడే మీ మధ్యకు వచ్చి మరొక రకంగా మీతో మాట్లాడాలనుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29081', '48', '4', '21', 'ధర్మశాస్త్రానికి లోబడి ఉండాలని కోరే వారంతా నాకో మాట చెప్పండి-మీరు ధర్మశాస్త్రం చెప్పేది వినడం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29082', '48', '4', '22', 'దాసి వలన ఒకడు, స్వతంత్రురాలి వలన ఒకడు, ఇద్దరు కొడుకులు అబ్రాహాముకు కలిగారని రాసి ఉంది గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29083', '48', '4', '23', 'అయినా దాసి వలన పుట్టినవాడు శరీర రీతిగా పుట్టాడు. స్వతంత్రురాలి వలన పుట్టినవాడు వాగ్దాన మూలంగా పుట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29084', '48', '4', '24', '¶ ఈ విషయాలను అలంకార రూపంలో చెప్పవచ్చు. ఈ స్త్రీలు రెండు నిబంధనలు. వాటిలో ఒకటి సీనాయి పర్వతానికి సంబంధించి బానిసత్వంలో ఉండడానికి పిల్లలను కంటుంది. ఇది హాగరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29085', '48', '4', '25', 'ఈ హాగరు అరేబియా ప్రాంతంలో ఉన్న సీనాయి కొండ. ప్రస్తుతం ఉన్న యెరూషలేము దాని పిల్లలతో కూడ బానిసత్వంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29086', '48', '4', '26', 'అయితే పైనున్న యెరూషలేము స్వతంత్రంగా ఉంది. ఆమె మనకు తల్లి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29087', '48', '4', '27', '“గొడ్రాలా, పిల్లలను కననిదానా, ఆనందించు. ప్రసవ వేదన పడనిదానా, ఆనందంతో కేకలు పెట్టు. ఎందుకంటే, భర్త ఉన్న ఆమె పిల్లల కంటే భర్త లేని దాని పిల్లలు ఎక్కువమంది ఉన్నారు” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29088', '48', '4', '28', '¶ సోదరులారా, మీరు కూడా ఇస్సాకు లాగా వాగ్దానం ప్రకారం పుట్టిన కొడుకులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29089', '48', '4', '29', 'అప్పుడు శరీరాన్ని బట్టి పుట్టినవాడు ఆత్మను బట్టి పుట్టిన వాణ్ణి ఎలా హింస పెట్టాడో ఇప్పుడు కూడా ఆలాగే జరుగుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29090', '48', '4', '30', 'అయితే లేఖనం ఏమి చెబుతున్నది? “దాసిని, ఆమె కొడుకుని వెళ్ళగొట్టు. దాసి కొడుకు స్వతంత్రురాలి కొడుకుతో పాటు వారసుడుగా ఉండడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29091', '48', '4', '31', 'అందుచేత, సోదరులారా, మనం స్వతంత్రురాలి కొడుకులమే గాని దాసి కొడుకులం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29092', '48', '5', '1', '¶ స్వేచ్ఛగా ఉండడం కోసం క్రీస్తు మనలను విడుదల చేశాడు. కాబట్టి, స్థిరంగా నిలబడండి. మళ్ళీ బానిసత్వపు కాడి కింద చిక్కుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29093', '48', '5', '2', '¶ మీరు సున్నతి పొందితే క్రీస్తు వలన మీకు ఏ ప్రయోజనమూ ఉండదని పౌలు అనే నేను మీతో చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29094', '48', '5', '3', 'సున్నతి పొందిన ప్రతి మనిషీ ధర్మశాస్త్రమంతటినీ పాటించవలసి ఉంటుందని నేను మళ్ళీ గట్టిగా చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29095', '48', '5', '4', 'మీలో ధర్మశాస్త్రం వలన నీతిమంతుల లెక్కలోకి రావాలనుకునే వారు క్రీస్తులో నుంచి బొత్తిగా వేరై పోయారు. కృపలో నుంచి తొలగిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29096', '48', '5', '5', 'మనం విశ్వాసం వలన నీతి కలుగుతుందనే నిశ్చయంతో ఆత్మ ద్వారా ఎదురు చూస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29097', '48', '5', '6', 'యేసు క్రీస్తులో సున్నతి పొందడంలోనో, పొందకపోవడంలోనో ఏమీ లేదు, ప్రేమతో పని చేసే విశ్వాసమే ముఖ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29098', '48', '5', '7', '¶ మీరు బాగా పరిగెడుతున్నారు. సత్యాన్ని అనుసరించకుండా మిమ్మల్ని ఎవరు ఆపారు?');
INSERT INTO `bible_verses_te_irv` VALUES ('29099', '48', '5', '8', 'ఈ ప్రేరేపణ మిమ్మల్ని పిలుస్తున్న వాడి నుంచి కలగలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29100', '48', '5', '9', 'పులిసిన పిండి కొంచెమైనా ముద్దనంతా పులియబెడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29101', '48', '5', '10', '¶ మీరెంత మాత్రమూ వేరుగా ఆలోచించరని ప్రభువులో మీ గురించి నేను రూఢిగా నమ్ముతున్నాను. మిమ్మల్ని కలవరపెట్టేవాడు ఎవడైనా సరే వాడు తగిన శిక్ష అనుభవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29102', '48', '5', '11', 'సోదరులారా, సున్నతి పొందాలని నేను ఇంకా ప్రకటిస్తూ ఉంటే ఇప్పటికీ ఎందుకు హింసలకు గురి అవుతూ ఉన్నాను? సిలువను గురించిన అభ్యంతరాన్ని సున్నతి తీసివేస్తుంది గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29103', '48', '5', '12', '¶ మిమ్మల్ని తప్పు దారి పట్టించే వారు తమ్మును తాము నరికి వేసికోవడం మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29104', '48', '5', '13', 'సోదరులారా, స్వతంత్రంగా ఉండడానికి దేవుడు మిమ్మల్ని పిలిచాడు. ఆ స్వాతంత్రాన్ని శరీర ఆశల కోసం వినియోగించక, ప్రేమతో ఒకరికొకరు సేవ చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29105', '48', '5', '14', 'ధర్మశాస్త్రమంతా “నిన్ను నీవు ప్రేమించుకున్నట్టే నీ పొరుగు వాణ్ణి కూడా ప్రేమించు” అనే ఒక్క ఆజ్ఞలో ఇమిడి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29106', '48', '5', '15', 'అయితే మీరు ఒకరినొకరు కరచుకుని తినేస్తే ఒకడి వలన ఒకడు బొత్తిగా నశించిపోతారేమో చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29107', '48', '5', '16', '¶ నేను చెప్పేది ఏమిటంటే, ఆత్మానుసారంగా నడుచుకోండి. అప్పుడు మీరు శరీర కోరికలను నెరవేర్చరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29108', '48', '5', '17', 'శరీర స్వభావం ఆశించేవి ఆత్మకు విరోధంగా ఉంటాయి, ఆత్మ ఆశించేవి శరీరానికి విరోధంగా పని చేస్తాయి. ఇవి ఒకదాని కొకటి వ్యతిరేకంగా ఉన్నాయి. కాబట్టి మీరు ఏవి చేయాలని ఇష్టపడతారో వాటిని చేయరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29109', '48', '5', '18', '¶ ఆత్మ మిమ్మల్ని నడిపిస్తే ధర్మశాస్త్రానికి లోనైన వారు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29110', '48', '5', '19', 'శరీర స్వభావ క్రియలు స్పష్టంగా ఉన్నాయి. అవేవంటే, జారత్వం, అపవిత్రత, కామవికారం,');
INSERT INTO `bible_verses_te_irv` VALUES ('29111', '48', '5', '20', 'విగ్రహారాధన, మంత్ర తంత్రాలు, ద్వేషం, కలహం, ఈర్ష్య భావాలు, కోపోద్రేకాలు, కక్షలు,');
INSERT INTO `bible_verses_te_irv` VALUES ('29112', '48', '5', '21', 'శత్రుత్వాలు, కలతలు, అసూయలు, తాగుబోతుల పోకిరీతనం మొదలైనవి. వీటిని గురించి నేను ముందే చెప్పినట్లు ఇలాంటి పనులు చేసే వారు దేవుని రాజ్యానికి వారసులు కాలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29113', '48', '5', '22', '¶ అయితే ఆత్మఫలం ఏదంటే ప్రేమ, ఆనందం, శాంతి సమాధానాలు, సహనం, కనికరం, మంచితనం, విశ్వాసం, సాత్వికం, ఆశానిగ్రహం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29114', '48', '5', '23', 'అలాంటి వాటికి వ్యతిరేకంగా ఏ చట్టమూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29115', '48', '5', '24', 'క్రీస్తు యేసుకు చెందిన వారు, శరీర స్వభావాన్నీ దానితో కూడా దాని చెడ్డ కోరికలనూ సిలువ వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29116', '48', '5', '25', '¶ మనం దేవుని ఆత్మతో జీవిస్తూ ఉంటే ఆ ఆత్మ ననుసరించి నడుద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29117', '48', '5', '26', 'అహంభావం లేకుండా జగడాలు రేపుకోకుండా ఒకరిపై ఒకరు అసూయ పడకుండా ఉందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29118', '48', '6', '1', '¶ సోదరులారా, మీలో ఎవరైనా పాపం చేస్తూ పట్టుబడితే, దేవుని ఆత్మ ప్రేరేపణతో ఉన్న మీరెవరైనా, సాత్వికమైన మనసుతో ఆ వ్యక్తిని సరిచేయాలి. (అదేవిధంగా) మీమట్టుకు మీరు పాపం చేయకుండా జాగ్రత్తగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29119', '48', '6', '2', 'ఒకరి సమస్యలను ఒకరు పట్టించుకోండి. అలా చేస్తూ ఉంటే, మీరు క్రీస్తు నియమాన్ని పాటించినట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29120', '48', '6', '3', '¶ ఏ గొప్పతనం లేనివాడు ఎవరైనా తాను గొప్పవాడినని అనుకుంటుంటే తనను తానే మోసపరచుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29121', '48', '6', '4', 'ప్రతివాడూ తన సొంత పనిని పరీక్షించి తెలుసుకోవాలి. అప్పుడు ఇతరుల విషయంలో కాకుండా తన విషయంలోనే అతనికి అతిశయం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29122', '48', '6', '5', 'ప్రతివాడూ తన బరువు తానే మోసుకోవాలి గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29123', '48', '6', '6', 'వాక్యోపదేశం పొందిన వ్యక్తి ఉపదేశించిన వాడికి మంచి పదార్ధాలన్నిటిలో భాగమివ్వాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29124', '48', '6', '7', 'మోసపోవద్దు. దేవుణ్ణి వెక్కిరించలేము. మనిషి ఏ విత్తనాలు చల్లుతాడో ఆ పంటనే కోస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29125', '48', '6', '8', '¶ ఎలాగంటే, తన సొంత శరీర ఇష్టాల ప్రకారం విత్తనాలు చల్లేవాడు తన శరీరం నుంచి నాశనం అనే పంట కోస్తాడు. ఆత్మ ప్రకారం విత్తనాలు చల్లేవాడు ఆత్మ నుంచి నిత్యజీవం అనే పంట కోస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29126', '48', '6', '9', 'మనం మేలు చేస్తూ ఉండడంలో అలసిపోకుండా ఉందాం. మనం వదిలిపెట్టకుండా ఉంటే తగిన కాలంలో పంట కోసుకుంటాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29127', '48', '6', '10', 'కాబట్టి ప్రతి అవకాశంలో అందరికీ మేలు చేస్తూ ఉందాం, మరి ముఖ్యంగా మన సహ విశ్వాసులకు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29128', '48', '6', '11', '¶ నా సొంత దస్తూరీతో పెద్ద అక్షరాలతో ఎలా రాస్తున్నానో చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29129', '48', '6', '12', 'శరీర విషయంలో చక్కగా కనిపించాలని కోరే వారు, తాము క్రీస్తు సిలువ విషయంలో హింస పొందకుండా ఉండడానికి మాత్రమే సున్నతి పొందాలని మిమ్మల్ని బలవంతం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29130', '48', '6', '13', 'అయితే వారు సున్నతి పొందిన వారైనా ధర్మశాస్త్రం ఆచరించరు. వారు మీ శరీర విషయంలో గొప్పలు చెప్పుకోవడం కోసం మీరు సున్నతి పొందాలని కోరుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29131', '48', '6', '14', '¶ అయితే మన ప్రభువైన యేసు క్రీస్తు సిలువ విషయంలో తప్ప మరి దేనిలోనూ గొప్పలు చెప్పుకోవడం నాకు దూరమవుతుంది గాక. ఆయన ద్వారా లోకానికి నేనూ, నాకు లోకం సిలువ మరణం చెందాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29132', '48', '6', '15', 'కొత్త సృష్టి పొందడమే గాని సున్నతి పొందడంలో, పొందకపోవడంలో ఏమీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29133', '48', '6', '16', '¶ ఈ పద్ధతి ప్రకారం నడుచుకునే వారందరికీ అంటే, దేవుని ఇశ్రాయేలుకు శాంతి, కృప కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29134', '48', '6', '17', 'నేను యేసు గుర్తులు నా దేహంలో ధరించి ఉన్నాను కాబట్టి ఇకనుంచి ఎవరూ నన్ను కష్టపెట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29135', '48', '6', '18', 'సోదరులారా, మన ప్రభువైన యేసు క్రీస్తు కృప మీ ఆత్మతో ఉండుగాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('29136', '49', '1', '1', '¶ ఎఫెసులో ఉన్న పరిశుద్ధులకు, క్రీస్తు యేసులో విశ్వాసముంచిన వారికి దేవుని సంకల్పం ప్రకారం క్రీస్తు యేసు అపొస్తలుడు పౌలు రాస్తున్న విషయాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29137', '49', '1', '2', 'మన తండ్రి అయిన దేవుని నుండీ యేసు క్రీస్తు ప్రభువు నుండీ మీకు కృప, శాంతి సమాధానాలు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29138', '49', '1', '3', '¶ మన ప్రభువైన యేసు క్రీస్తు తండ్రి అయిన దేవునికి స్తుతులు కలుగు గాక. ఆయన పరలోక విషయాల్లో సమస్త ఆధ్యాత్మిక ఆశీర్వాదాలతో క్రీస్తులో మనలను దీవించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29139', '49', '1', '4', 'క్రీస్తులో మనలను సృష్టికి ముందే దేవుడు ఎన్నుకున్నాడు. మనం ఆయన దృష్టిలో పరిశుద్ధులంగా నిందారహితులంగా ఉండేలా ఆయన మనలను ఎన్నుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29140', '49', '1', '5', 'యేసు క్రీస్తు ద్వారా మనలను తన సొంత కుమారులుగా స్వీకరించడానికి దేవుడు తన ప్రేమతో ముందుగానే నిర్ణయించుకున్నాడు. అలా చేయడం ఆయనకు ఎంతో ఆనందం. ఆయన ఆశించింది అదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29141', '49', '1', '6', '¶ తన దివ్యకృపను బట్టి స్తుతి పొందాలని దేవుడు దాన్ని తన ప్రియ కుమారుడి ద్వారా మనకు ఉచితంగా ప్రసాదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29142', '49', '1', '7', 'దేవుని అపార కృప వల్లనే, ఆయన ప్రియ పుత్రుడు యేసు రక్తం ద్వారా మనకు విమోచన, పాప క్షమాపణ కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29143', '49', '1', '8', 'ఈ కృపను సమస్త జ్ఞాన వివేకాలతో ఆయన మనకు విస్తారంగా అందించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29144', '49', '1', '9', 'ఆయన క్రీస్తు ద్వారా తన ఇష్ట పూర్తిగా ప్రదర్శించిన పథకం తాలూకు రహస్య సత్యాన్ని మనకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29145', '49', '1', '10', '¶ కాలం సంపూర్ణమైనప్పుడు పరలోకంలోనూ, భూమి మీదా ఉన్న సమస్తాన్నీ క్రీస్తులో ఏకంగా సమకూర్చాలని దేవుడు తనలో తాను నిర్ణయించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29146', '49', '1', '11', 'క్రీస్తును ముందుగా నమ్మిన మనం తన మహిమకు కీర్తి కలగజేయాలని,');
INSERT INTO `bible_verses_te_irv` VALUES ('29147', '49', '1', '12', 'దేవుడు తన చిత్త ప్రకారమైన సంకల్పాన్ని బట్టి మనలను ఎన్నుకుని, మనకు వారసత్వం ఏర్పరచాడు. ఆయన తన చిత్తానుసారంగా చేసిన నిర్ణయం ప్రకారం అన్ని కార్యాలనూ జరిగిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29148', '49', '1', '13', '¶ మీరు కూడా సత్య వాక్యాన్ని అంటే రక్షణ సువార్తను విని, క్రీస్తులో విశ్వాసముంచారు. కాబట్టి దేవుడు వాగ్దానం చేసిన పరిశుద్ధాత్మ ద్వారా మీమీద ముద్ర పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29149', '49', '1', '14', 'దేవుని మహిమకు కీర్తి కలగడానికి ఆయన సంపాదించుకున్న ప్రజలకు విమోచన కలిగే వరకూ ఆత్మ మన వారసత్వానికి హామీగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29150', '49', '1', '15', '¶ ఈ కారణం చేత ప్రభువైన యేసులో మీ విశ్వాసం గురించీ పరిశుద్ధులందరి పట్ల మీరు చూపిస్తున్న ప్రేమను గురించీ నేను విన్నప్పటి నుంచి,');
INSERT INTO `bible_verses_te_irv` VALUES ('29151', '49', '1', '16', 'మీ విషయంలో మానకుండా నా ప్రార్థనల్లో దేవునికి కృతజ్ఞత చెల్లిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29152', '49', '1', '17', 'మన ప్రభువైన యేసు క్రీస్తు దేవుడు, మహిమ గల తండ్రి, తనను తెలుసుకోడానికి మీకు తెలివిగల ఆత్మనూ, తన జ్ఞాన ప్రత్యక్షతగల మనసునూ ఇవ్వాలని ప్రార్థిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29153', '49', '1', '18', '¶ మీ మనోనేత్రాలు వెలిగి, మన పిలుపు గురించిన నిరీక్షణ ఎలాంటిదో, పరిశుద్ధుల్లో ఆయన మహిమగల వారసత్వం ఎంత ఐశ్వర్యవంతమో మీరు గ్రహించాలని నా ప్రార్థన.');
INSERT INTO `bible_verses_te_irv` VALUES ('29154', '49', '1', '19', 'తనను నమ్ముకున్న మనలో తన అపరిమిత ప్రభావం ఎంత గొప్పదో మీరు తెలుసుకోవాలని నా ప్రార్థన.');
INSERT INTO `bible_verses_te_irv` VALUES ('29155', '49', '1', '20', '¶ దేవుడు ఈ శక్తితో క్రీస్తును తిరిగి బ్రతికించి పరలోకంలో తన కుడి పక్కన కూర్చోబెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29156', '49', '1', '21', 'సర్వాధిపత్యం, అధికారం, ప్రభావం, ప్రభుత్వం కంటే ఈ యుగంలోగానీ రాబోయే యుగంలోగానీ పేరు గాంచిన ప్రతి నామం కంటే కూడా ఎంతో పైగా ఆయనను హెచ్చించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29157', '49', '1', '22', 'దేవుడు సమస్తాన్నీ క్రీస్తు పాదాల కింద ఉంచి, సంఘంలోని అన్నిటి మీదా ఆయనను తలగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29158', '49', '1', '23', 'ఈ సంఘం ఆయన శరీరం, అంతటినీ అన్ని విధాలుగా నింపుతున్న ఆయన సంపూర్ణత.');
INSERT INTO `bible_verses_te_irv` VALUES ('29159', '49', '2', '1', '¶ మీరు అతిక్రమాల్లో పాపాల్లో చచ్చి ఉన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('29160', '49', '2', '2', 'పూర్వం మీరు ఈ లోకం పోకడనూ వాయు మండల సంబంధ అధిపతినీ, అంటే అవిధేయుల్లో పనిచేస్తున్న ఆత్మను అనుసరించి నడుచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29161', '49', '2', '3', 'పూర్వం మనమంతా ఈ అవిశ్వాసులతో పాటు మన శరీర దుష్ట స్వభావాన్ని అనుసరించి బతికాం. శరీరానికీ మనసుకూ ఇష్టమైన వాటిని జరిగిస్తూ, ఇతరుల్లాగా స్వభావసిద్ధంగా దేవుని ఉగ్రతకు పాత్రులుగా ఉండేవారం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29162', '49', '2', '4', '¶ అయితే దేవుడు కరుణా సంపన్నుడు గనక,');
INSERT INTO `bible_verses_te_irv` VALUES ('29163', '49', '2', '5', 'మనం మన అతిక్రమాల్లో చనిపోయి ఉన్నప్పటికీ, మన పట్ల తన మహా ప్రేమను చూపి మనలను క్రీస్తుతో కూడా బతికించాడు. కృప చేతనే మీకు రక్షణ కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29164', '49', '2', '6', '¶ దేవుడు క్రీస్తు యేసులో మనలను ఆయనతో కూడా లేపి, పరలోకంలో ఆయనతో పాటు కూర్చోబెట్టుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29165', '49', '2', '7', 'రాబోయే యుగాల్లో క్రీస్తు యేసులో దేవుడు చేసిన ఉపకారం ద్వారా అపరిమితమైన తన కృపా సమృద్ధిని మనకు కనపరచడానికి ఆయన ఇలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29166', '49', '2', '8', '¶ మీరు విశ్వాసం ద్వారా కృప చేతనే రక్షణ పొందారు. ఇది మన వలన కలిగింది కాదు, దేవుడే బహుమానంగా ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29167', '49', '2', '9', 'అది క్రియల వలన కలిగింది కాదు కాబట్టి ఎవరూ గొప్పలు చెప్పుకోడానికి వీలు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29168', '49', '2', '10', 'మనం దేవుని సృష్టిగా, దేవుడు ముందుగా సిద్ధం చేసిన మంచి పనులు చేయడం కోసం మనలను క్రీస్తు యేసులో సృష్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29169', '49', '2', '11', '¶ కాబట్టి పూర్వం మీరు శారీరికంగా అన్యులు. “శరీరంలో మనుషుల చేతితో సున్నతి పొందిన యూదులు” మిమ్మల్ని “సున్నతి లేనివారు” అని పిలిచేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29170', '49', '2', '12', 'ఆ కాలంలో మీరు క్రీస్తుకు వేరుగా ఉన్నారు. ఇశ్రాయేలులో పౌరసత్వం లేనివారుగా వాగ్దాన నిబంధనలకు పరాయివారుగా, నిరీక్షణ లేనివారుగా, లోకంలో దేవుడు లేనివారుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29171', '49', '2', '13', 'అయితే పూర్వం దేవునికి దూరంగా ఉన్న మీరు ఇప్పుడు క్రీస్తు యేసులో క్రీస్తు రక్తం వలన దేవునికి దగ్గరయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29172', '49', '2', '14', '¶ ఆయనే మన శాంతి. ఆయన యూదులనూ యూదేతరులనూ ఏకం చేశాడు. మన ఉభయులనూ విడదీస్తున్న విరోధమనే అడ్డుగోడను తన శరీరం ద్వారా కూలగొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29173', '49', '2', '15', 'అంటే, ఆ ఇద్దరి నుండి ఒక కొత్త ప్రజను సృష్టించడానికి విధులూ ఆజ్ఞలూ గల ధర్మశాస్త్రాన్ని రద్దు చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29174', '49', '2', '16', 'వారి మధ్య ఉన్న వైరాన్ని సిలువ ద్వారా నిర్మూలించి, వీరిద్దరినీ దేవునితో ఏకం చేసి శాంతి నెలకొల్పాలని ఇలా చేశాడు');
INSERT INTO `bible_verses_te_irv` VALUES ('29175', '49', '2', '17', 'యేసు వచ్చి దూరంగా ఉన్నవారికి సువార్తను, శాంతిని ప్రకటించాడు. దగ్గరగా ఉన్నవారికి శాంతిసమాధానాలు ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29176', '49', '2', '18', 'యేసు ద్వారానే మీరూ మేమూ ఒకే ఆత్మ ద్వారా తండ్రిని చేరగలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29177', '49', '2', '19', '¶ కాబట్టి యూదేతరులైన మీరు ఇకమీదట అపరిచితులూ పరదేశులూ కారు. పరిశుద్ధులతో సాటి పౌరులు, దేవుని కుటుంబ సభ్యులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29178', '49', '2', '20', 'క్రీస్తు యేసే ముఖ్యమైన మూలరాయిగా ఉండి అపొస్తలులు ప్రవక్తలు వేసిన పునాది మీద కట్టబడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29179', '49', '2', '21', 'ఆయన వల్లనే తన కుటుంబమనే కట్టడం చక్కగా అమరి, ప్రభువు కోసం పరిశుద్ధ దేవాలయంగా రూపొందుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29180', '49', '2', '22', 'ఆయనలో మీరు కూడా ఆత్మలో దేవునికి నివాసస్థలంగా ఉండడానికి వృద్ది చెందుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29181', '49', '3', '1', '¶ ఈ కారణం చేత యూదేతర విశ్వాసులైన మీకోసం క్రీస్తు యేసు ఖైదీనైన పౌలు అనే నేను ప్రార్థిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29182', '49', '3', '2', 'మీ విషయంలో దేవుడు నాకు అనుగ్రహించిన కృపను గూర్చి మీరు వినే వుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29183', '49', '3', '3', 'అదేమంటే దర్శనం ద్వారా నాకు క్రీస్తు మర్మం వెల్లడైంది. దీని గురించి మీకు కూడా తెలిసిన సంగతి ఇంతకు ముందు క్లుప్తంగా రాశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29184', '49', '3', '4', 'మీరు దాన్ని చదివితే ఆ క్రీస్తు మర్మం విషయంలో నేను పొందిన పరిజ్ఞానం గ్రహించగలరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29185', '49', '3', '5', '¶ ఈ మర్మం ఇప్పుడు ఆత్మ ద్వారా దేవుని పరిశుద్ధులైన అపొస్తలులకూ ప్రవక్తలకూ వెల్లడైనట్టుగా పూర్వకాలాల్లోని మనుషులకు తెలియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29186', '49', '3', '6', 'ఈ మర్మం ఏమిటంటే, సువార్త ద్వారా యూదులతో పాటు యూదేతరులు కూడా క్రీస్తు యేసులో సమాన వారసులు, ఒకే శరీరంలోని అవయవాలు, వాగ్దానంలో పాలిభాగస్తులు అనేదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29187', '49', '3', '7', '¶ నేను ఆ సువార్తకు సేవకుడినయ్యాను. దేవుని శక్తిని బట్టి ఆయన కృప వల్లనే ఇది సాధ్యమైంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29188', '49', '3', '8', 'పరిశుద్ధులందరిలో అత్యల్పుణ్ణి అయినా మన ఊహకందని క్రీస్తు ఐశ్వర్యాన్ని యూదేతరులకు ప్రకటించడానికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29189', '49', '3', '9', 'సర్వ సృష్టికర్త అయిన దేవునిలో అనాది నుండీ దాగి ఉన్న ఆ మర్మాన్ని అందరికీ వెల్లడిపరచడానికీ దేవుడు ఆ కృపను నాకు అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29190', '49', '3', '10', 'తన బహుముఖ జ్ఞానం సంఘం ద్వారా వాయుమండలంలోని ప్రధానులూ అధికారులూ తెలుసుకోవాలని దేవుని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29191', '49', '3', '11', 'అది మన ప్రభువైన క్రీస్తు యేసులో చేసిన ఆయన నిత్య సంకల్పం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29192', '49', '3', '12', 'క్రీస్తుపై మన విశ్వాసం చేత ఆయనను బట్టి మనకి ధైర్యం, దేవుని సన్నిధిలోకి ప్రవేశించే నిబ్బరం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29193', '49', '3', '13', '¶ కాబట్టి మీ నిమిత్తం నాకు కలిగిన హింసలు చూసి మీరు అధైర్యపడవద్దని చెబుతున్నాను. ఇవి మీకు మహిమ కారకాలుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29194', '49', '3', '14', 'ఈ కారణం వలన పరలోకంలో, భూమి మీదా ఉన్న ప్రతి కుటుంబం ఎవరిని బట్టి తన కుటుంబం అని పేరు పొందిందో ఆ తండ్రి ముందు నేను మోకాళ్ళూని ప్రార్థిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29195', '49', '3', '16', 'ఆయన మీలో ఉన్న తన ఆత్మ ద్వారా తన మహిమైశ్వర్యాన్ని బట్టి శక్తితో మిమ్మల్ని బలపరచడం అనే వరం ఇవ్వాలి. క్రీస్తు మీ హృదయాల్లో విశ్వాసం ద్వారా నివసించాలి. మీరు ఆయన ప్రేమలో వేరు పారి స్థిరంగా ఉండాలి. ఇదే నా ప్రార్థన');
INSERT INTO `bible_verses_te_irv` VALUES ('29196', '49', '3', '18', 'పరిశుద్ధులందరితో కలిసి దాని పొడవు, వెడల్పు, లోతు, ఎత్తు ఎంతో పూర్తిగా గ్రహించగలగాలనీ');
INSERT INTO `bible_verses_te_irv` VALUES ('29197', '49', '3', '19', 'జ్ఞానానికి మించిన క్రీస్తు ప్రేమను తెలుసుకోడానికి తగిన శక్తి పొందాలనీ నా ప్రార్థన.');
INSERT INTO `bible_verses_te_irv` VALUES ('29198', '49', '3', '20', '¶ మనలో పని చేసే తన శక్తి ప్రకారం మనం అడిగే వాటి కంటే, ఊహించే వాటి కంటే ఎంతో ఎక్కువగా చేయ శక్తి గల దేవునికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('29199', '49', '3', '21', 'సంఘంలో క్రీస్తు యేసులో తరతరాలకూ నిరంతరం మహిమ కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('29200', '49', '4', '1', '¶ కాబట్టి మీరు పిలువబడిన పిలుపుకు తగినట్టుగా సంపూర్ణ వినయం, సాత్వికం, సమాధానం కలిగిన వారై, ప్రేమతో ఒకడినొకడు సహిస్తూ, సమాధానం అనే బంధం చేత ఆత్మ కలిగించే ఐక్యతను కాపాడుకోవడంలో శ్రద్ధ కలిగి నడుచుకోవాలని ప్రభువును బట్టి ఖైదీనైన నేను మిమ్మల్ని బతిమాలుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29201', '49', '4', '4', 'ఏ విధంగా మీ పిలుపుకు సంబంధించిన నిశ్చయతతో ఉన్నారో ఆ విధంగా శరీరం ఒక్కటే, ఆత్మా ఒక్కడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29202', '49', '4', '5', 'ప్రభువు ఒక్కడే, విశ్వాసం ఒక్కటే, బాప్తిసం ఒక్కటే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29203', '49', '4', '6', 'అందరికీ తండ్రి అయిన దేవుడు ఒక్కడే. ఆయన అందరికంటే పైనా, అందరి ద్వారా అందరిలో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29204', '49', '4', '7', '¶ అయితే క్రీస్తు అనుగ్రహించిన కృప కొలతను బట్టి మనలో ప్రతి ఒక్కరికీ వరాలు లభించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29205', '49', '4', '8', 'దీని గురించే ఆయన ఆరోహణమైనప్పుడు బందీలను చెరలోకి కొనిపోయాడనీ తన ప్రజలకు బహుమానాలు ఇచ్చాడనీ లేఖనంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29206', '49', '4', '9', '“ఆరోహణమయ్యాడు” అనే మాటకు ఆయన భూమి కింది భాగాలకు దిగాడు అని కూడా అర్థం ఉంది కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29207', '49', '4', '10', 'అలా దిగినవాడే తానే సమస్తాన్నీ నింపేలా ఆకాశ మహాకాశాలన్నింటినీ దాటి, ఎంతో పైకి ఎక్కిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29208', '49', '4', '11', '¶ విశ్వాసులను సేవా కార్యాలకు సిద్ధం చేయాలనీ క్రీస్తు సంఘానికి క్షేమాభివృద్ధి కలగాలనీ ఆయన కొందరిని అపొస్తలులుగా, కొందరిని ప్రవక్తలుగా, కొందరిని సువార్తికులుగా, మరి కొందరిని కాపరులుగా, బోధకులుగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29209', '49', '4', '13', 'మనమంతా విశ్వాసంలో, దేవుని కుమారుడి గురించిన జ్ఞానంలో ఏకీభావం కలిగి ఉండాలనీ క్రీస్తు కలిగి ఉన్న పరిపూర్ణ పరిణతికి సమానమైన పరిణతి చెందాలనీ ఆయన ఇలా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29210', '49', '4', '14', 'అప్పుడు మనం పసిపిల్లల్లాగా కాక మనుషులు కపటంతో, కుయుక్తితో తప్పు దారికి లాగాలని కల్పించిన అన్నిరకాల బోధలు అనే గాలుల తాకిడికి కొట్టుకుపోకుండా ఉంటాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29211', '49', '4', '15', 'ప్రేమతో సత్యమే మాట్లాడుతూ అన్ని విషయాల్లో క్రీస్తులాగా ఎదుగుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29212', '49', '4', '16', 'ఆయనే శిరస్సు. ఆయన నుండి సంఘమనే శరీరం చక్కగా అమరి, దానిలోని ప్రతి అవయవమూ కీళ్ళ మూలంగా కలిసి ఉండి, తన శక్తి కొలది పని చేసినపుడు ప్రేమలో తనకు క్షేమాభివృద్ధి కలిగేలా అభివృద్ధి చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29213', '49', '4', '17', '¶ కాబట్టి మీరికనుండి నిరుపయోగమైన హృదయాలోచనలతో జీవించే అవిశ్వాసుల్లాగా జీవించవద్దని ప్రభువులో మిమ్మల్ని వేడుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29214', '49', '4', '18', 'ఎందుకంటే వారి మనసు అంధకారమయమై, తమ హృదయ కాఠిన్యం వలనా తమలోని ఆజ్ఞానం వలనా తమ మనసులోని ఆజ్ఞానాన్ని అనుసరించి, దేవుని జీవం నుండి వేరైపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29215', '49', '4', '19', 'వారు సిగ్గు లేకుండా అత్యాశతో నానారకాల అపవిత్ర కార్యాలు చేయడం కోసం తమను తాము కాముకత్వానికి అప్పగించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29216', '49', '4', '20', '¶ అయితే మీరు క్రీస్తును గూర్చి నేర్చుకొన్నది ఇది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29217', '49', '4', '21', 'యేసులోని సత్యం గురించి ఉన్నది ఉన్నట్టుగానే మీరు ఉపదేశం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29218', '49', '4', '22', 'కాబట్టి మీరు మీ గత జీవితానికి సంబంధించినదీ, మోసకరమైన కోరికల చేత చెడిపోయేదీ అయిన మీ పాత స్వభావాన్ని విడిచిపెట్టండి');
INSERT INTO `bible_verses_te_irv` VALUES ('29219', '49', '4', '23', 'మీ అంతరంగిక మనస్సులు వినూత్నం కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29220', '49', '4', '24', 'దేవుడు ఇచ్చే కొత్త స్వభావం ధరించుకోవాలి. అలాటి స్వభావం యథార్థమైన నీతి పవిత్రతలు కలిగి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29221', '49', '4', '25', '¶ మనం ఒకరికొకరం అవయవాల వంటి వారం. కాబట్టి మీరు అబద్ధాలు మానేసి మీ సాటిమనిషితో సత్యమే పలకాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29222', '49', '4', '26', 'కోపపడవచ్చు గాని అది పాపానికి దారి తీయకూడదు. మీ కోపం పొద్దుగుంకే దాకా ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29223', '49', '4', '27', 'సాతానుకు అవకాశం ఇవ్వకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29224', '49', '4', '28', 'దొంగతనం చేసేవాడు దాన్ని విడిచిపెట్టాలి. తన చేతులతో కష్టపడి పనిచేసి అక్కరలో ఉన్నవారికి సహాయం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29225', '49', '4', '29', 'మీ నోటి వెంట చెడు మాటలు రాకూడదు. వినేవారికి ప్రయోజనం కలిగేలా వారు అభివృద్ధి చెందేలా కృపా సహితంగా మాట్లాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29226', '49', '4', '30', '¶ దేవుని పరిశుద్ధాత్మను దుఃఖపరచ వద్దు. ఎందుకంటే ఆయన ముద్ర మీ విమోచన దినం వరకూ మీపై ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29227', '49', '4', '31', 'సమస్తమైన దుష్టత్వంతోబాటు ద్వేషం, కోపం, రౌద్రం, అల్లరి, దూషణ అనే వాటిని పూర్తిగా విడిచిపెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29228', '49', '4', '32', 'హృదయంలో కరుణ కలిగి ఒకడిపై మరొకడు దయ చూపించండి. దేవుడు మిమ్మల్ని ఏ విధంగా క్రీస్తులో క్షమించాడో ఆ విధంగానే మీరు కూడా ఇతరులను క్షమించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29229', '49', '5', '1', '¶ కాబట్టి మీరు దేవుని పిల్లల్లాగా ఆయనను పోలి జీవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29230', '49', '5', '2', 'క్రీస్తు మనలను ప్రేమించి మనకోసం దేవునికి పరిమళమైన అర్పణగా, తనను తానే బలిగా అప్పగించుకున్నాడు. అలాంటి ప్రేమనే మీరూ కలిగి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29231', '49', '5', '3', '¶ మీలో వ్యభిచారం, అపవిత్రత, అసూయ, ఇవేవీ ఉండకూడదు. కనీసం మీరు వాటి పేరైనా ఎత్తకూడదు. ఇదే పరిశుద్ధులకు తగిన ప్రవర్తన.');
INSERT INTO `bible_verses_te_irv` VALUES ('29232', '49', '5', '4', 'కృతజ్ఞత మాటలే మీ నోటి వెంట రావాలిగానీ అసభ్యమైన మాటలు, మూర్ఖపు మాటలు, రెండు అర్థాలతో కూడిన మాటలు మీరు పలక కూడదు. ఇవి మీకు తగినవి కావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29233', '49', '5', '5', 'మీకు తెలుసు. వ్యభిచారులూ అపవిత్రులూ అత్యాశపరులూ క్రీస్తుకూ, దేవునికీ చెందిన రాజ్యానికి అర్హులు కారు. అత్యాశాపరులు విగ్రహారాధికులతో సమానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29234', '49', '5', '6', 'పనికిమాలిన మాటలు పలికేవారి వల్ల మోసపోకండి. అలాటి వాటివల్ల అవిధేయుల పైకి దేవుని ఉగ్రత వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29235', '49', '5', '7', 'కాబట్టి వారికి దూరంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29236', '49', '5', '8', 'గత కాలంలో మీరు చీకటియై ఉన్నారు. అయితే ఇప్పుడు ప్రభువులో వెలుగుగా ఉన్నారు. వెలుగు సంబంధుల్లాగా నడుచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29237', '49', '5', '9', 'ఎందుకంటే వెలుగు ఫలం మంచితనం, నీతి, సత్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29238', '49', '5', '10', 'కాబట్టి ప్రభువుకు ఇష్టమైనదేదో చూపుతూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29239', '49', '5', '11', 'పనికిమాలిన చీకటి పనుల్లో పాల్గొనక, వాటిని ఖండించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29240', '49', '5', '12', 'ఎందుకంటే వారు రహస్యంగా జరిగించే ఆ పనులను గురించి మాటలాడడం కూడా చాలా అవమానకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29241', '49', '5', '13', 'ప్రతి పనీ వెలుగు చేత బట్టబయలు అవుతుంది. వెలుగు ప్రతిచోటా ప్రకాశిస్తూనే ఉంటుంది కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29242', '49', '5', '14', 'బట్టబయలైన ప్రతిదీ వెలుగే. అందుకే, నిద్రిస్తున్న నువ్వు మేలుకో. చనిపోయిన వారిలో నుండి లే. క్రీస్తు నీ మీద ప్రకాశిస్తాడు, అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29243', '49', '5', '15', '¶ బుద్ధిహీనుల్లా కాక వివేకంగా జీవించడానికి జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29244', '49', '5', '16', 'సమయం సద్వినియోగం చేసుకోండి. ఎందుకంటే రోజులు చెడ్డవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29245', '49', '5', '17', 'అందుకే మీరు మూర్ఖంగా ఉండక ప్రభువు సంకల్పమేమిటో తెలుసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29246', '49', '5', '18', 'మద్యం సేవించి మత్తులో మునిగిపోకండి. అది విపరీత ప్రవర్తనకు దారి తీస్తుంది. అయితే పరిశుద్ధాత్మతో నిండి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29247', '49', '5', '19', 'కీర్తనలతో సంగీతాలతో ఆత్మసంబంధమైన పాటలతో ఒకరినొకరు ప్రోత్సహించుకుంటూ, ప్రభువును గూర్చి మీ హృదయాల్లో పాడుతూ కీర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29248', '49', '5', '20', 'ప్రభు యేసు క్రీస్తు నామంలో అన్నిటిని గురించీ తండ్రి అయిన దేవునికి అన్ని పరిస్థితుల్లో కృతజ్ఞతా స్తుతులు చెల్లించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29249', '49', '5', '21', '¶ క్రీస్తుపై ఉన్న భక్తి కొద్దీ ఒకరికొకరు లోబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29250', '49', '5', '22', 'స్త్రీలు ప్రభువుకు లోబడినట్టే తమ భర్తలకు లోబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29251', '49', '5', '23', 'క్రీస్తు సంఘానికి ఏ విధంగా తలగా ఉన్నాడో అలాగే భర్త తన భార్యకు తలగా ఉన్నాడు. క్రీస్తే సంఘమనే శరీరానికి రక్షకుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29252', '49', '5', '24', 'సంఘం క్రీస్తుకు లోబడిన విధంగానే భార్యలు కూడా ప్రతి విషయంలో తమ భర్తలకు లోబడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29253', '49', '5', '25', '¶ పురుషులారా, మీరు కూడా సంఘాన్ని క్రీస్తు ప్రేమించిన విధంగానే మీ భార్యలను ప్రేమించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29254', '49', '5', '26', 'సంఘాన్ని వాక్యమనే నీటి స్నానంతో శుద్ధిచేసి, పవిత్రపరచడానికి,');
INSERT INTO `bible_verses_te_irv` VALUES ('29255', '49', '5', '27', 'దాన్ని కళంకంగానీ, మడతలుగానీ అలాటిది మరేదీ లేకుండా పవిత్రంగా నిర్దోషంగా మహిమగలదిగా తన ఎదుట నిలబెట్టుకోవాలని, దానికోసం తనను తాను సమర్పించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29256', '49', '5', '28', '¶ అలాగే పురుషులకు కూడా తమ సొంత శరీరాల్లాగానే తమ భార్యలను ప్రేమించవలసిన బాధ్యత ఉంది. తన భార్యను ప్రేమించేవాడు తనను ప్రేమించుకొన్నట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29257', '49', '5', '29', 'ఎవడూ తన శరీరాన్ని ద్వేషించడు, ప్రతి ఒక్కడూ దాన్ని పోషించి సంరక్షించుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29258', '49', '5', '30', 'మనం సంఘమనే క్రీస్తు శరీరంలో అవయవాలుగా ఉన్నాం కాబట్టి క్రీస్తు కూడా తన సంఘాన్ని పోషించి సంరక్షిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29259', '49', '5', '31', '¶ “ఇందువలన పురుషుడు తన తండ్రిని తల్లిని విడిచి తన భార్యను హత్తుకుంటాడు, వారిద్దరూ ఒక్క శరీరమవుతారు”');
INSERT INTO `bible_verses_te_irv` VALUES ('29260', '49', '5', '32', 'ఈ మాటల అర్థం గ్రహించడం కష్టం. అయితే నేను క్రీస్తును గూర్చీ సంఘం గూర్చీ చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29261', '49', '5', '33', 'చివరిగా నేను చెప్పేది, మీలో ప్రతి పురుషుడూ తనను తాను ఎంత ప్రేమించుకుంటాడో అంతగా తన భార్యను ప్రేమించాలి. అలాగే భార్య తన భర్తను గౌరవించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29262', '49', '6', '1', '¶ పిల్లలారా, ప్రభువులో మీ తల్లిదండ్రులకు లోబడండి. ఇది మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29263', '49', '6', '2', '“నీకు మేలు కలిగేలా నీ తండ్రిని తల్లిని గౌరవించు. అది నీకు దీర్ఘాయువును కలిగిస్తుంది.” ఇది వాగ్దానంతో కలిసి ఉన్న మొదటి ఆజ్ఞ.');
INSERT INTO `bible_verses_te_irv` VALUES ('29264', '49', '6', '4', '¶ తండ్రులారా, మీ పిల్లలకు కోపం పుట్టించవద్దు. వారిని ప్రభువు క్రమశిక్షణలో, బోధలో పెంచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29265', '49', '6', '5', '¶ సేవకులారా, భయంతో వణకుతో, క్రీస్తుకు లోబడినట్టు, ఈ లోకంలో మీ యజమానులకు హృదయపూర్వకంగా లోబడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29266', '49', '6', '6', 'మనుషులను సంతోషపెట్టేవారు చేసినట్టు పైపైన కాక, క్రీస్తు దాసులుగా దేవుని సంకల్పాన్ని హృదయపూర్వకంగా జరిగిస్తూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29267', '49', '6', '7', 'ప్రభువుకు చేసినట్టే ఇష్టపూర్వకంగా సేవచేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29268', '49', '6', '8', 'దాసుడైనా, స్వతంత్రుడైనా, మీలో ప్రతివాడూ తాను చేసిన మంచి పనికి ప్రభువు వలన ప్రతిఫలం పొందుతాడని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29269', '49', '6', '9', '¶ యజమానులారా, మీరూ మీ దాసుల పట్ల అలాగే ప్రవర్తించండి. మీకూ మీ దాసులకూ ఒక్కడే యజమాని పరలోకంలో ఉన్నాడనీ, ఆయన పక్షపాతం లేని వాడనీ గ్రహించి, వారిని బెదిరించడం మానండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29270', '49', '6', '10', '¶ చివరిగా, ప్రభువు మహాశక్తిని బట్టి ఆయనలో బలవంతులై ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29271', '49', '6', '11', 'మీరు సాతాను కుతంత్రాలను ఎదుర్కోడానికి శక్తి పొందడానికి దేవుడిచ్చే సర్వాంగ కవచాన్ని ధరించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29272', '49', '6', '12', '¶ ఎందుకంటే మన పోరాటం మానవమాత్రులతో కాదు. నేటి చీకటి సంబంధమైన లోకనాథులతో, ప్రధానులతో, అధికారులతో, ఆకాశమండలంలోని దురాత్మల సమూహాలతో మనం పోరాడుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29273', '49', '6', '13', '¶ అందుచేత మీరు ఈ ఆపద కాలంలో వారిని ఎదిరించి, శక్తివంతులుగా నిలబడగలిగేలా దేవుడిచ్చే సర్వాంగ కవచాన్ని ధరించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29274', '49', '6', '14', 'మీ నడుముకి సత్యం అనే దట్టీ, నీతి అనే కవచం,');
INSERT INTO `bible_verses_te_irv` VALUES ('29275', '49', '6', '15', 'పాదాలకు శాంతి సువార్త కోసం సంసిద్ధత అనే చెప్పులు ధరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29276', '49', '6', '16', 'వాటితోబాటు శత్రువు విసిరే అగ్ని బాణాలను అడ్డుకోడానికి తోడ్పడే విశ్వాసం అనే డాలు పట్టుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29277', '49', '6', '17', 'ఇంకా రక్షణ అనే శిరస్త్రాణం, దేవుని వాక్కు అనే ఆత్మఖడ్గం ధరించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29278', '49', '6', '18', '¶ ఆత్మలో అన్ని సమయాల్లో అన్ని రకాల ప్రార్థనలు, విజ్ఞాపనలు చేస్తూ ఉండండి. అందుకోసం పూర్తి పట్టుదలతో విశ్వాసులందరి కోసమూ విజ్ఞాపనలు చేస్తూ మెలకువగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29279', '49', '6', '19', 'సువార్త రహస్యాన్ని ధైర్యంగా తెలియజేసేలా, నేను మాట్లాడనారంభించినప్పుడు దేవుడు తన వాక్యాన్ని నాకందివ్వాలని నా కోసం కూడా ప్రార్థించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29280', '49', '6', '20', 'సంకెళ్ళలో ఉన్న నేను ఈ సువార్త నిమిత్తమైన రాయబారిని. నేను ఈ సువార్తను ఎలాంటి ధైర్యంతో ప్రకటించాలో అలాంటి ధైర్యంతో ప్రకటించాలి గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29281', '49', '6', '21', '¶ నా ప్రియ సోదరుడు తుకికు ప్రభువులో నమ్మకమైన సేవకుడు. అతని ద్వారా నేను ఎలా ఉన్నానో, ఏమి చేస్తున్నానో మీకు తెలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29282', '49', '6', '22', 'మా సంగతులు మీరు తెలుసుకోడానికీ, మీ హృదయాలను ప్రోత్సహించడానికీ అతణ్ణి మీ దగ్గరికి పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29283', '49', '6', '23', '¶ తండ్రియైన దేవుడు, ప్రభువైన యేసు క్రీస్తు శాంతినీ విశ్వాసంతో కూడిన ప్రేమను సోదరులకు అనుగ్రహించు గాక');
INSERT INTO `bible_verses_te_irv` VALUES ('29284', '49', '6', '24', 'మన ప్రభు యేసు క్రీస్తుపై నిత్య ప్రేమను కనపరిచే వారికందరికీ కృప తోడై ఉండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29285', '50', '1', '1', '¶ ఫిలిప్పీ పట్టణంలో క్రీస్తు యేసుకు చెందిన పరిశుద్ధులందరికీ సంఘ నాయకులకూ పరిచారకులకూ క్రీస్తు యేసు దాసులైన పౌలు, తిమోతి రాస్తున్న సంగతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29286', '50', '1', '2', 'మన తండ్రి దేవుని నుండీ ప్రభువైన యేసు క్రీస్తు నుండీ మీకు కృపా, శాంతీ కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29287', '50', '1', '3', '¶ నేను మిమ్మల్ని ఎప్పుడు గుర్తుకు తెచ్చుకున్నా నా దేవునికి వందనాలు చెబుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29288', '50', '1', '4', 'మీ కోసం నేను ప్రార్థించే ప్రతిసారీ అది ఆనందభరితమైన ప్రార్థనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29289', '50', '1', '5', 'సువార్త విషయంలో మొదటి రోజు నుంచి ఇప్పటి వరకూ మీ సహవాసానికి వందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29290', '50', '1', '6', 'మీలో ఈ మంచి పని మొదలు పెట్టినవాడు యేసు క్రీస్తు తిరిగి వచ్చే రోజు వరకూ ఆ పని కొనసాగించి పూర్తి చేస్తాడు. ఇది నా గట్టి నమ్మకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29291', '50', '1', '7', '¶ మిమ్మల్ని గురించి నేనిలా భావించడం సబబే. ఎందుకంటే మీరు నా హృదయంలో ఉన్నారు. నేను ఖైదులో ఉన్నప్పుడూ, నేను సువార్త పక్షంగా వాదిస్తూ నిరూపిస్తున్నపుడు మీరంతా ఈ కృపలో నాతో పాలివారుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29292', '50', '1', '8', 'క్రీస్తు యేసు ప్రేమ లోతుల్లో నుంచి, మీ కోసం నేనెంత తపిస్తున్నానో దేవుడే నాకు సాక్షి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29293', '50', '1', '9', '¶ మీ ప్రేమ జ్ఞానంతో, సంపూర్ణ వివేచనతో అంతకంతకూ వృద్ధి చెందుతూ ఉండాలని నేను ప్రార్థిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29294', '50', '1', '10', 'దేవునికి మహిమ, స్తుతి కలిగేలా మీరు శ్రేష్ఠమైన విషయాలను పరీక్షించి తెలుసుకుని, యేసు క్రీస్తు ద్వారా కలిగే నీతిఫలాలతో నిండి, క్రీస్తు వచ్చే రోజు వరకూ యథార్థంగా నిర్దోషంగా ఉండాలన్నదే నా ప్రార్థన');
INSERT INTO `bible_verses_te_irv` VALUES ('29295', '50', '1', '11', 'అంతేకాక దేవునికి మహిమ, స్తుతి కలిగేలా, మీరు యేసు క్రీస్తు ద్వారా కలిగే నీతి ఫలాలతో నిండి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29296', '50', '1', '12', '¶ సోదరులారా, నాకు సంభవించినవి సువార్త మరి ఎక్కువగా వ్యాపించడానికే అని మీరు తెలుసుకోవాలని ఇప్పుడు కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29297', '50', '1', '13', 'ఎలాగంటే, నా సంకెళ్ళు క్రీస్తు కోసమే కలిగాయని రాజ భవనం కావలి వారికీ తక్కిన వారందరికీ తెలిసిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29298', '50', '1', '14', 'అంతేకాక, ప్రభువులోని సోదరుల్లో ఎక్కువమంది నా బంధకాలను బట్టి స్థిర విశ్వాసం కలిగి, నిర్భయంగా దేవుని వాక్కు ప్రకటించడానికి ఎక్కువ ధైర్యం తెచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29299', '50', '1', '15', '¶ కొంతమంది అసూయతో కలహబుద్ధితో, మరి కొంతమంది మంచి ఉద్దేశంతో క్రీస్తును ప్రకటిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29300', '50', '1', '16', 'ప్రేమతో క్రీస్తును ప్రకటించేవారికి నేను సువార్త పక్షాన వాదించడానికి నియామకం పొందానని తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29301', '50', '1', '17', 'అయితే మిగతా వారు బంధకాల్లో ఉన్న నాకు మరింత బాధ కలిగించాలని శుద్ధ మనసుతో కాక కక్షతో క్రీస్తును ప్రకటిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29302', '50', '1', '18', 'అయితేనేం? కపటంతో గానీ సత్యంతో గాని, ఎలాగైనా క్రీస్తును ప్రకటించడం మాత్రం జరుగుతూ ఉంది. అందుకు నేను ఆనందిస్తున్నాను. ఇక ముందు కూడా ఆనందిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29303', '50', '1', '19', '¶ మీ ప్రార్థనల వలన, యేసు క్రీస్తు ఆత్మసాయం వలన, నా విడుదల కోసం ఇదంతా జరుగుతూ ఉందని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29304', '50', '1', '20', 'నేను ఏ విషయంలోనైనా సిగ్గుపాలు కానని నాకు నిబ్బరమైన ఆశాభావం ఉంది. అయితే, ఎప్పటిలాగానే ఇప్పుడు కూడా నా జీవితం వలన గానీ, చావు వలన గానీ క్రీస్తును నా శరీరంతో ఘనపరుస్తాను అనే ధైర్యం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29305', '50', '1', '21', '¶ నావరకైతే బతకడం క్రీస్తే, మరి చావడం లాభమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29306', '50', '1', '22', 'అయినా శరీరంలో నేనింకా బతుకుతూ నా ప్రయాసకు ఫలితం ఉంటే, అప్పుడు నేనేం కోరుకోవాలో నాకు తెలియడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29307', '50', '1', '23', 'ఈ రెండింటి మధ్య ఇరుక్కుపోయాను. నేను లోకాన్ని విడిచి క్రీస్తుతోనే ఉండిపోవాలని నా కోరిక. అన్నిటికంటే అదే ఉత్తమం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29308', '50', '1', '24', 'అయినా నేను శరీరంతో ఉండడం మీకోసం మరింత అవసరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29309', '50', '1', '25', 'తద్వారా, నేను మీ దగ్గరికి తిరిగి రావడంవల్ల క్రీస్తు యేసులో నన్ను బట్టి మీరు గర్వ పడతారు. మీరు విశ్వాసంలో అభివృద్ధి, ఆనందం పొందడానికి నేను జీవిస్తూ మీ అందరితో ఉంటానని నాకు గట్టి నమ్మకం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29310', '50', '1', '27', '¶ నేను మిమ్మల్ని చూడడానికి వచ్చినా, రాకపోయినా, అందరూ కలిసికట్టుగా సువార్త విశ్వాసం పక్షంగా పోరాడుతూ, ఏక భావంతో నిలిచి ఉన్నారని నేను మిమ్మల్ని గురించి వినేలా, మీరు క్రీస్తు సువార్తకు తగినట్టుగా ప్రవర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29311', '50', '1', '28', '¶ మిమ్మల్ని ఎదిరించే వారికి ఏ విషయంలోనూ భయపడవద్దు. మీ ధైర్యం వారికి నాశనం, మీకు రక్షణ కలుగుతాయని తెలిపే సూచన. ఇది దేవుని వలన కలిగే విడుదల.');
INSERT INTO `bible_verses_te_irv` VALUES ('29312', '50', '1', '29', 'గతంలో నేను సాగించిన పోరాటాన్ని చూసారు. దాన్ని గురించి వింటున్నారు. మీరు కూడా అదే పోరాటంలో ఉన్నారు. కాబట్టి దేవుడు మీకు కేవలం క్రీస్తును విశ్వసించే అవకాశమే కాకుండా, ఆయన కోసం కష్టాలు అనుభవించే అవకాశం కూడా కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29313', '50', '2', '1', '¶ క్రీస్తులో ఎలాంటి ప్రోత్సాహం గానీ, ప్రేమ ద్వారా ఎలాంటి ఆదరణ గానీ, దేవుని ఆత్మతో ఎలాంటి సహవాసం గానీ, సున్నితమైన ఎలాంటి కనికరం, వాత్సల్యం గానీ ఉన్నట్టయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('29314', '50', '2', '2', 'మీరంతా ఒకే మనసు, ఒకే విధమైన ప్రేమ, ఆత్మలో సహవాసం ఒకే ఉద్దేశం కలిగిఉండి నా ఆనందాన్ని సంపూర్ణం చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29315', '50', '2', '3', 'స్వార్ధంతో గానీ వృథాతిశయంతో గానీ ఏమీ చేయవద్దు. వినయమైన మనసుతో ఇతరులను మీకంటే యోగ్యులుగా ఎంచుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29316', '50', '2', '4', 'మీలో ప్రతివాడూ తన సొంత అవసరాలే కాకుండా ఇతరుల అవసరాలను కూడా పట్టించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29317', '50', '2', '5', 'క్రీస్తు యేసుకున్న ఇలాంటి ప్రవృత్తినే మీరూ కలిగి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29318', '50', '2', '6', 'ఆయన దేవుని స్వరూపం కలిగినవాడు. దేవునితో తన సమానత్వాన్ని విడిచిపెట్ట లేనిదిగా ఎంచుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29319', '50', '2', '7', 'అయితే, దానికి ప్రతిగా తనను తాను ఖాళీ చేసుకున్నాడు. బానిస రూపం తీసుకున్నాడు. మానవుల పోలికలో కనిపించాడు. ఆకారంలో ఆయన మనిషిగా కనిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29320', '50', '2', '8', 'చావు దాకా, అంటే, సిలువ మీద చావుకైనా సరే, తనను తాను తగ్గించుకుని, లోబడ్డాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29321', '50', '2', '9', '¶ అందుచేత పరలోకంలోనూ, భూమి మీదా, భూమి కిందా ఉన్న ప్రతి ఒక్కరి మోకాలు యేసు నామంలో వంగేలా, ప్రతి నాలుక తండ్రి అయిన దేవుని మహిమ కోసం యేసు క్రీస్తును ప్రభువుగా అంగీకరించేలా, దేవుడు ఆయనను ఎంతో ఉన్నతంగా హెచ్చించి, అందరికంటే ఉన్నతమైన నామాన్ని ఆయనకు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29322', '50', '2', '12', '¶ నా ప్రియ సహ విశ్వాసులారా, మీరెప్పుడూ లోబడుతున్నట్టుగానే, నేను మీ దగ్గర ఉన్నప్పుడు మాత్రమే కాకుండా, మరి ఎక్కువగా మీతో లేనప్పుడు, భయభక్తులతో మీ సొంత రక్షణను కొనసాగించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29323', '50', '2', '13', 'ఎందుకంటే దేవుడే మీరు తనకిష్టమైన ఉద్దేశాన్ని నెరవేర్చటానికి కావలసిన సంకల్పాన్ని, కార్యసిద్ధిని కలుగజేయడానికి మీలో పని చేస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29324', '50', '2', '14', 'మీరు చేసేవన్నీ, ఫిర్యాదులూ వాదాలూ లేకుండా చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29325', '50', '2', '15', 'దానివలన మీరు కుటిలమైన వక్రమైన ఈ తరం ప్రజల మధ్య నిర్దోషులు, నిందారహితులు, నిష్కళంకులైన దేవుని కుమారులుగా, లోకంలో దీపాలుగా వెలుగుతుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29326', '50', '2', '16', 'జీవవాక్యాన్ని గట్టిగా పట్టుకోండి. అప్పుడు క్రీస్తు తిరిగి వచ్చే రోజున నేను వ్యర్థంగా పరుగెత్తలేదనీ నా పని వృధా కాలేదనీ నాకు తెలుస్తుంది. గొప్పగా చెప్పుకోడానికి నాకొక కారణం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29327', '50', '2', '17', '¶ మీ విశ్వాస బలిదాన పరిచర్యలో నేను పానార్పణగా పోయబడినా, నేను సంతోషిస్తూ మీ అందరితో ఆనందిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29328', '50', '2', '18', 'అలాగే మీరు కూడా సంతోషిస్తూ నాతోబాటు ఆనందించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29329', '50', '2', '19', 'మీరెలా ఉన్నారో తెలుసుకుని నాకు ప్రోత్సాహం కలిగేలా, ప్రభు యేసు చిత్తమైతే త్వరలో తిమోతిని మీ దగ్గరికి పంపాలనుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29330', '50', '2', '20', 'తిమోతి లాగా మీ గురించి అంతగా పట్టించుకొనే వాడు నాకెవరూ లేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29331', '50', '2', '21', '¶ మిగతా వారంతా తమ సొంత పనుల్నే చూసుకుంటున్నారు గాని, యేసు క్రీస్తు విషయాలు చూడడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29332', '50', '2', '22', 'తిమోతి తనను తాను రుజువు చేసుకున్నాడు. ఎందుకంటే, తండ్రికి కొడుకు ఎలా సేవ చేస్తాడో అలాగే అతడు నాతో కూడ సువార్త ప్రచారంలో సేవ చేశాడని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29333', '50', '2', '23', 'అందుచేత నాకు ఏం జరగబోతున్నదో తెలిసిన వెంటనే అతన్ని పంపాలనుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29334', '50', '2', '24', 'నేను త్వరలో వస్తానని ప్రభువునుబట్టి నమ్ముతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29335', '50', '2', '25', '¶ నా సోదరుడు, జతపని వాడు, సాటి యోధుడు, మీ ప్రతినిధి, నాకు అవసరమైనప్పుడు సేవ చేసే వాడు అయిన ఎపఫ్రొదితును మీ దగ్గరికి పంపడం అవసరమనుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29336', '50', '2', '26', 'అతడు జబ్బు పడ్డాడని మీకు తెలిసింది కాబట్టి అతడు మీ అందరితో ఉండాలని చాలా బెంగగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29337', '50', '2', '27', 'అతడు చావుకు దగ్గరగా వెళ్ళాడు, కానీ దేవుడు అతని మీద జాలి చూపించాడు. అతని మీదే కాదు, దుఃఖం వెంట దుఃఖం కలగకుండా నా మీద కూడా జాలి చూపాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29338', '50', '2', '28', 'కాబట్టి మీరు అతన్ని మళ్ళీ చూసి సంతోషించేలా, నా విచారం తగ్గేలా అతన్ని త్వరపెట్టి పంపుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29339', '50', '2', '29', 'ఎపఫ్రొదితును పూర్ణానందంతో ప్రభువు పేరిట చేర్చుకోండి. అలాంటి వారిని గౌరవంగా చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29340', '50', '2', '30', 'ఎందుకంటే అతడు క్రీస్తు పనిలో దాదాపు చావును ఎదుర్కొన్నాడు. నాకు సేవ చేయడానికీ మీరు తీర్చలేకపోయిన నా అవసరాలను మీ బదులు తీర్చడానికి, అతడు తన ప్రాణం సైతం లెక్కచేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29341', '50', '3', '1', '¶ చివరిగా, నా సోదరులారా, ప్రభువులో ఆనందించండి. ఈ విషయాలనే మీకు మరలా రాయడం నాకేమీ సమస్య కాదు. మీకది క్షేమకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29342', '50', '3', '2', 'కుక్కల విషయం జాగ్రత్త. చెడు పనులు చేసే వారి విషయం జాగ్రత్త. ఛేదించే ఆచారం పాటించే వారి విషయం జాగ్రత్త.');
INSERT INTO `bible_verses_te_irv` VALUES ('29343', '50', '3', '3', 'ఎందుకంటే, మనం దేవుని ఆత్మతో ఆరాధిస్తూ శరీరం మీద నమ్మకం పెట్టుకోకుండా క్రీస్తు యేసులో అతిశయిస్తున్నాము. మనమే అసలైన సున్నతి పొందిన వాళ్ళం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29344', '50', '3', '4', '¶ చెప్పాలంటే, వాస్తవంగా నేనే శరీరాన్ని ఆధారం చేసుకోగలను. ఎవరైనా శరీరాన్ని ఆధారం చేసుకోవాలనుకుంటే నేను మరి ఎక్కువగా చేసుకోగలను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29345', '50', '3', '5', 'ఎనిమిదవ రోజున సున్నతి పొందాను. ఇశ్రాయేలు జాతిలో పుట్టాను. బెన్యామీను గోత్రానికి చెందిన వాణ్ణి. హెబ్రీయుల్లో హెబ్రీయుణ్ణి. ధర్మశాస్త్రం విషయంలో పరిసయ్యుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29346', '50', '3', '6', 'క్రైస్తవ సంఘాన్ని తీవ్రంగా హింసించాను. ధర్మశాస్త్ర సంబంధమైన నీతి విషయంలో నిందారహితుడిని.');
INSERT INTO `bible_verses_te_irv` VALUES ('29347', '50', '3', '7', '¶ అయినా ఏవేవి నాకు లాభంగా ఉండేవో వాటిని క్రీస్తు కోసం పనికిరానివిగా ఎంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29348', '50', '3', '8', 'వాస్తవంగా ఇప్పుడు మిగతా వాటన్నిటినీ నష్టంగా ఎంచుతున్నాను ఎందుకంటే నా ప్రభువైన యేసు క్రీస్తును ఎరగడమే ఎంతో శ్రేష్ఠమైన విషయం. ఆయనను బట్టి మిగతా వాటన్నిటినీ ఇష్టపూర్వకంగా తిరస్కరించాను. క్రీస్తును సంపాదించటానికి వాటిని చెత్తతో సమానంగా ఎంచాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29349', '50', '3', '9', 'ధర్మశాస్త్రమూలమైన నా స్వనీతిగాక, క్రీస్తులోని విశ్వాసమూలమైన నీతికి బదులుగా, అంటే విశ్వాసాన్ని బట్టి దేవుడు అనుగ్రహించే నీతిగలవాడనై ఆయనలో కనపడేలా అలా చేశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29350', '50', '3', '10', '¶ ఆయనను ఎరగడం అనే నీతిన్యాయాలు, ఆయన పునరుత్థాన శక్తి, ఆయన పొందిన హింసల్లో సహానుభవం, క్రీస్తు మూలంగా ఆయన మరణం పోలికలోకి మార్పు చెందడం కోసం, ఏ విధంగానైనా చనిపోయిన వారిలో నుండి నాకు పునరుత్థానం కలగాలని, కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29351', '50', '3', '12', '¶ వీటన్నిటినీ ఇంకా నేను పొందలేదు కాబట్టి నేనింకా సంపూర్ణుణ్ణి కాదు. క్రీస్తు నన్ను దేనికోసమైతే పట్టుకున్నాడో దాన్ని నేను కూడా సొంతం చేసుకోవాలని నేనింకా ప్రయత్నిస్తూనే ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29352', '50', '3', '13', 'సోదరులారా, దాన్ని నేను ఇప్పటికే సాధించానని అనడం లేదు. అయితే ఒకటి మాత్రం చేస్తున్నాను. గతంలో జరిగిన దాన్ని మరచిపోయి, ముందున్న వాటి కోసం ప్రయాస పడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29353', '50', '3', '14', 'క్రీస్తు యేసులో దేవుని ఉన్నతమైన పిలుపుకు సంబంధించిన బహుమతి కోసం గురి దగ్గరకే పరుగెత్తుతూ ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29354', '50', '3', '15', '¶ కాబట్టి విశ్వాసంలో దృఢంగా ఉన్న విశ్వాసులమైన మనం, అలానే ఆలోచించాలని ప్రోత్సహిస్తున్నాను. మరి ఏ విషయం గురించి అయినా, మీరు వేరొక విధంగా ఆలోచిస్తుంటే దేవుడు దాన్ని కూడా మీకు స్పష్టం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29355', '50', '3', '16', 'ఏమైనా సరే, మనం ఇప్పటికే పొందిన అదే సత్యానికి అనుగుణంగా మనమంతా నడుచుకొందాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29356', '50', '3', '17', '¶ సోదరులారా, మీరు నన్ను పోలి ప్రవర్తించండి. మమ్మల్ని ఆదర్శంగా తీసుకుని నడుచుకునే వారిని జాగ్రత్తగా గమనించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29357', '50', '3', '18', 'చాలా మంది క్రీస్తు సిలువకు శత్రువులుగా నడుచుకుంటున్నారు. వీరిని గురించి మీతో చాలా సార్లు చెప్పాను. ఇప్పుడు కూడా దుఃఖంతో చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29358', '50', '3', '19', 'నాశనమే వారి అంతం. వారి కడుపే వారి దేవుడు. వారు తాము సిగ్గుపడవలసిన వాటినే గొప్పగా చెప్పుకుంటున్నారు. లౌకిక విషయాల మీదే వారు మనసు ఉంచుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29359', '50', '3', '20', '¶ ఎందుకంటే మనం అయితే పరలోక పౌరులం. మన రక్షకుడైన యేసు క్రీస్తు ప్రభువు అక్కడ నుండే భూమి మీదికి వస్తాడని ఎదురు చూస్తూ ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29360', '50', '3', '21', 'సమస్తాన్నీ ఏ శక్తితో ఆయన నియంత్రిస్తున్నాడో అదే శక్తితో మన బలహీనమైన దేహాలను తన మహిమగల దేహంలాగా మార్చి వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29361', '50', '4', '1', '¶ కాబట్టి నా ప్రియ సోదరులారా, మీరంటే నాకెంతో ఇష్టం. మిమ్మల్ని చూడాలని చాలా ఆశగా ఉంది. నా ఆనందం, నా కిరీటంగా ఉన్న నా ప్రియ మిత్రులారా, ప్రభువులో స్థిరంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29362', '50', '4', '2', 'ప్రభువులో మనసు కలిసి ఉండమని యువొదియను, సుంటుకేను బ్రతిమాలుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29363', '50', '4', '3', 'అవును, నా నిజ సహకారీ, నిన్ను కూడా అడుగుతున్నాను. ఆ స్త్రీలు క్లెమెంతుతో, నా మిగతా సహకారులతో సువార్త పనిలో నాతో ప్రయాసపడ్డారు కాబట్టి వారికి సహాయం చెయ్యి. వారి పేర్లు జీవ గ్రంథంలో రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29364', '50', '4', '4', 'ఎప్పుడూ ప్రభువులో ఆనందించండి. మళ్ళీ చెబుతాను, ఆనందించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29365', '50', '4', '5', '¶ మీ సహనం అందరికీ తెలియాలి. ప్రభువు దగ్గరగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29366', '50', '4', '6', 'దేన్ని గూర్చీ చింతపడవద్దు. ప్రతి విషయంలోను ప్రార్థన విజ్ఞాపనలతో కృతజ్ఞతాపూర్వకంగా మీ విన్నపాలు దేవునికి తెలియజేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29367', '50', '4', '7', 'అప్పుడు సమస్త జ్ఞానానికీ మించిన దేవుని శాంతి, యేసు క్రీస్తులో మీ హృదయాలకూ మీ ఆలోచనలకూ కావలి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29368', '50', '4', '8', '¶ చివరికి, సోదరులారా, ఏవి వాస్తవమో ఏవి గౌరవించదగినవో ఏవి న్యాయమైనవో ఏవి పవిత్రమైనవో ఏవి రమ్యమైనవో ఏవి మంచి పేరు గలవో ఏవి నైతికంగా మంచివో మెచ్చుకోదగినవో అలాంటి వాటిని గురించే తలపోస్తూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29369', '50', '4', '9', 'మీరు నా దగ్గర ఏవి నేర్చుకుని అంగీకరించారో నాలో ఉన్నట్టుగా ఏవి విన్నారో ఏవి చూచారో, వాటిని చేయండి. అప్పుడు శాంతికి కర్త అయిన దేవుడు మీకు తోడుగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29370', '50', '4', '10', '¶ నా గురించి మీరు ఇప్పటికైనా మళ్ళీ శ్రద్ధ వహించారని ప్రభువులో చాలా సంతోషించాను. గతంలో మీరు నా గురించి ఆలోచించారు గానీ మీకు సరైన అవకాశం దొరకలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29371', '50', '4', '11', 'నాకేదో అవసరం ఉందని నేనిలా చెప్పడం లేదు. నేను ఏ పరిస్థితిలో ఉన్నా సరే, ఆ పరిస్థితిలో సంతృప్తి కలిగి ఉండడం నేర్చుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29372', '50', '4', '12', 'అవసరంలో బతకడం తెలుసు, సంపన్న స్థితిలో బతకడం తెలుసు. ప్రతి విషయంలో అన్ని పరిస్థితుల్లో కడుపు నిండి ఉండడానికీ ఆకలితో ఉండడానికీ సమృద్ధి కలిగి ఉండడం, లేమిలో ఉండడం నేర్చుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29373', '50', '4', '13', 'నన్ను బలపరచే వాడి ద్వారా నేను సమస్తాన్నీ చేయగలను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29374', '50', '4', '14', '¶ అయినా నా కష్టాలు పంచుకోవడంలో మీరు మంచి పని చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29375', '50', '4', '15', 'ఫిలిప్పీయులారా, నేను సువార్త బోధించడం మొదలుపెట్టి మాసిదోనియ నుంచి బయలుదేరినప్పుడు మీ సంఘమొక్కటే నాకు సహాయం చేసి నన్ను ఆదుకున్నది. ఈ సంగతి మీకే తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29376', '50', '4', '16', 'ఎందుకంటే తెస్సలోనికలో కూడా మీరు మాటిమాటికీ నా అవసరం తీర్చడానికి సహాయం చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29377', '50', '4', '17', '¶ నేను బహుమానాన్ని ఆశించి ఇలా చెప్పడం లేదు, మీకు ప్రతిఫలం అధికం కావాలని ఆశిస్తూ చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29378', '50', '4', '18', 'నాకు అన్నీ సమృద్ధిగా ఉన్నాయి. మీరు పంపిన వస్తువులు ఎపఫ్రొదితు ద్వారా అందాయి. నాకు ఏమీ కొదువ లేదు. అవి ఇంపైన సువాసనగా, దేవునికి ఇష్టమైన అర్పణగా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29379', '50', '4', '19', 'కాగా నా దేవుడు తన ఐశ్వర్యంతో క్రీస్తు యేసు మహిమలో మీ ప్రతి అవసరాన్నీ తీరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29380', '50', '4', '20', '¶ ఇప్పుడు మన తండ్రి అయిన దేవునికి ఎప్పటికీ మహిమ కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('29381', '50', '4', '21', '¶ పవిత్రులందరికీ క్రీస్తు యేసులో అభివందనాలు చెప్పండి. నాతో పాటు ఉన్న సోదరులంతా మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29382', '50', '4', '22', 'పవిత్రులంతా, ముఖ్యంగా సీజర్ చక్రవర్తి ఇంట్లో ఉన్న పవిత్రులు మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29383', '50', '4', '23', '¶ ప్రభువైన యేసు క్రీస్తు కృప మీ ఆత్మతో ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29384', '51', '1', '1', '¶ దేవుని సంకల్పం ప్రకారం యేసు క్రీస్తుకు అపొస్తలుడైన పౌలూ మన సోదరుడు తిమోతీ కొలస్సై పట్టణంలో ఉన్న దేవుని పరిశుద్ధులకూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29385', '51', '1', '2', 'క్రీస్తులో విశ్వాసముంచిన సోదరులకూ శుభాకాంక్షలతో రాస్తున్న సంగతులు. మన తండ్రి అయిన దేవుని నుండి కృపా శాంతీ మీకు కలుగు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29386', '51', '1', '3', '¶ పరలోకంలో మీకోసం భద్రంగా ఉంచిన నిశ్చయమైన నిరీక్షణనుబట్టి మీరు క్రీస్తు యేసుపై నిలిపిన విశ్వాసాన్ని గూర్చీ, పరిశుద్ధులందరి పట్ల మీరు చూపుతున్న ప్రేమను గూర్చీ, మేము విని మీ గురించి ప్రార్థన చేసే ప్రతిసారీ మన ప్రభువైన యేసు క్రీస్తు తండ్రి అయిన దేవునికి కృతజ్ఞతలు చెల్లిస్తున్నాం. సత్యవాక్కు అయిన సువార్త మీ దగ్గరికి వచ్చినప్పుడు ఈ నిరీక్షణను గూర్చి మొదటిసారి మీరు విన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29387', '51', '1', '6', '¶ ఈ సువార్త మీరు విని దేవుని కృపను నిజంగా తెలుసుకున్నప్పటి నుంచీ అది మీలో ఫలించి అభివృద్ధి చెందినట్టే ప్రపంచమంతటా ఈ సువార్త ఫలిస్తూ అభివృద్ధి చెందుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29388', '51', '1', '7', 'ఇది ప్రియమైన మా తోటి దాసుడూ, యేసుక్రీస్తుకు నమ్మకమైన సేవకుడూ అయిన ఎపఫ్రా నుండి ఆ విషయాలు నేర్చుకున్న ప్రకారమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29389', '51', '1', '8', 'ఆత్మలో మీ ప్రేమను గూర్చి అతడు మాకు తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29390', '51', '1', '9', '¶ ఈ ప్రేమ మూలంగా మీ గురించి మేం విన్న రోజు నుండీ మేము మీకోసం ప్రార్థన చేయడం మానలేదు. మీరు సంపూర్ణ జ్ఞానం, ఆధ్యాత్మిక వివేకం కలిగి ఆయన సంకల్పాన్ని పూర్తిగా గ్రహించాలని దేవుణ్ణి వేడుకుంటూ ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29391', '51', '1', '10', 'ప్రతి మంచి కార్యం విషయంలోనూ మీరు ఫలిస్తూ, దేవునికి సంబంధించిన జ్ఞానంలో పెరుగుతూ, అన్ని విషయాల్లో ప్రభువును సంతోషపెట్టేలా, ఆయనకు తగినట్టుగా మీరు నడుచుకోవాలని మేము ప్రార్ధిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29392', '51', '1', '11', 'మహిమ ప్రభావాలతో కూడిన ఆయన శక్తి మిమ్మల్ని ప్రతివిధమైన సామర్థ్యం ఇచ్చి బలపరచాలని దేవుణ్ణి వేడుకుంటున్నాం. అదే మీకు సహనాన్నీ, పట్టుదలతో కొనసాగే శక్తినీ కలిగిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29393', '51', '1', '12', '¶ వెలుగు నివాసులుగా తనకోసం ప్రత్యేకించబడిన వారి వారసత్వంలో భాగం పంచుకోడానికి మనలను అర్హులుగా చేసిన తండ్రికి మీరు సంతోషంతో కృతజ్ఞతలు చెల్లించాలని దేవుణ్ణి ప్రార్థిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29394', '51', '1', '13', 'ఆయన మనలను చీకటి రాజ్యపు ఆధిపత్యం నుండి విడుదల చేసి తన ప్రియ కుమారుడి రాజ్యంలోకి తరలించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29395', '51', '1', '14', 'ఆ కుమారుడిలోనే మనకు పాప క్షమాపణా విమోచనా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29396', '51', '1', '15', '¶ కుమారుడు అదృశ్య దేవుని స్వరూపం. సర్వసృష్టికీ ఆయన ప్రముఖుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29397', '51', '1', '16', 'ఎందుకంటే కంటికి కనిపించేదైనా కనిపించనిదైనా ఆకాశంలోనూ, భూమిపైనా ఉన్న అన్నిటి సృష్టీ ఆయన ద్వారానే జరిగింది. సింహాసనాలైనా, ఆధిపత్యాలైనా, ప్రభుత్వాలైనా, అధికారులైనా, సర్వమూ ఆయన ద్వారా కలిగాయి, ఆయన కోసమే కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29398', '51', '1', '17', 'ఆయన అన్నిటికీ పూర్వం ఉన్నవాడు. ఆయనలోనే అన్నీ ఒకదానితో మరొకటి కలిసి స్థిరంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29399', '51', '1', '18', '¶ సంఘం అనే శరీరానికి ఆయనే తల. సర్వాధికారానికీ మూలకేంద్రం ఆయనే. అన్నిటిలో ఆయనకు ప్రథమ స్థానం కలిగేటందుకు చనిపోయిన వారిలో నుండి సజీవుడిగా లేవడంలో ఆయన ప్రథముడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29400', '51', '1', '19', 'ఆయనలో దైవత్వం సర్వసంపూర్ణత నివసించాలనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29401', '51', '1', '20', 'కుమారుడి ద్వారా సమస్తాన్నీ తనతో రాజీ చేసుకోవాలనీ దేవుడు ఇష్టపడ్డాడు. ఆకాశంలోనూ, భూమిపైనా ఉన్న వాటినన్నిటినీ తన కుమారుడు సిలువలో కార్చిన రక్తం ద్వారా రాజీ చేసుకోవడం ద్వారా ఆయన ఈ కార్యం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29402', '51', '1', '21', '¶ ఒకప్పుడు మీరు కూడా దేవునికి పరాయివారుగా ఉన్నారు. మీ ఆలోచనల్లోనూ మీరు చేసిన దుష్క్రియల వలనా దేవునికి శత్రువులుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29403', '51', '1', '22', '¶ అయితే రక్త మాంసాలున్న క్రీస్తు శరీరంలో మరణం వల్ల ఆయన మిమ్మల్ని తనతో రాజీ చేసుకున్నాడు. తన ఎదుట మిమ్మల్ని పరిశుద్ధులుగా, నిర్దోషులుగా, నిందారహితులుగా నిలబెట్టుకోడానికి ఆయన ఇలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29404', '51', '1', '23', 'ఇది జరగాలంటే మీరు దృఢంగా విశ్వాసంలో సుస్థిరంగా నిలిచి ఉండి, ఆకాశం కింద ఉన్న సమస్త సృష్టికీ, మీకూ ప్రకటించిన సువార్త వల్ల కలిగిన నిబ్బరం నుండి తొలగిపోకుండా ఉండాలి. ఈ సువార్తకు పౌలు అనే నేను సేవకుణ్ణి అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29405', '51', '1', '24', '¶ ఇప్పుడు మీ కోసం నేను పడుతున్న హింసల్లో సంతోషిస్తున్నాను. సంఘం అనే తన శరీరం కోసం క్రీస్తు పడిన యాతనల్లో కొదువగా ఉన్న వాటిని నా వంతుగా నా శరీరంలో సంపూర్ణం చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29406', '51', '1', '25', 'రహస్య సత్యంగా ఉన్న దేవుని వాక్కును సంపూర్ణంగా తెలియజేయడానికి దేవుడు నాకు అప్పగించిన బాధ్యత ప్రకారం నేను సంఘానికి సేవకుణ్ణి అయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29407', '51', '1', '26', 'ఈ రహస్యం యుగయుగాలుగా తరతరాలుగా మర్మంగా ఉంది కానీ ఇప్పుడు దేవుడు తన పవిత్రులకు దాన్ని తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29408', '51', '1', '27', 'అన్యజనుల్లో ఈ మర్మం అనే దివ్య సంపదను తెలియజేయాలని దేవుడు తలంచాడు. ఈ మర్మం మీలో ఉన్న యేసు క్రీస్తే. ఆయనే మహిమను గూర్చిన ఆశాభావం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29409', '51', '1', '28', '¶ మేము ప్రకటిస్తున్నది ఈయననే. ప్రతి వ్యక్తినీ క్రీస్తులో పరిపూర్ణుడిగా చేసి దేవుని ముందు నిలబెట్టాలి. ఈ ఉద్దేశంతోనే మేము సమస్త జ్ఞానంతో ప్రతి ఒక్కరినీ హెచ్చరిస్తున్నాం బోధిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29410', '51', '1', '29', 'దీని కోసం నేను శ్రమిస్తూ ఉన్నాను. నాలో బలంగా పని చేస్తున్న ఆయన మహత్తర శక్తిని నేను వినియోగించుకుంటూ ప్రయాసపడుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29411', '51', '2', '1', '¶ ఎందుకంటే మీ కోసమూ, లవొదికయ పట్టణంలోని వారి కోసమూ, నన్ను చూడని వారందరి కోసమూ నేను ఎంత తీవ్ర పోరాటం చేస్తున్నానో మీరు తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29412', '51', '2', '2', 'వారందరూ తమ హృదయాల్లో ప్రోత్సాహం పొందాలనీ ప్రేమలో ఐక్యం కావాలనీ నా అభిలాష. అప్పుడు వారికి కలిగే వాస్తవమైన అవగాహన వల్ల తమ హృదయాల్లో సంపూర్ణ నిశ్చయత కలిగిన వారై దేవుని మర్మమైన క్రీస్తును అర్థం చేసుకోగలగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29413', '51', '2', '3', 'జ్ఞానం, తెలివితేటల నిధులన్నీ క్రీస్తులో దాగి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29414', '51', '2', '4', '¶ ఎవరైనా మీతో ఇంపుగా మాట్లాడి మిమ్మల్ని మోసం చేయకుండా ఉండాలని మీకు ఈ సంగతి చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29415', '51', '2', '5', 'నేను భౌతికంగా మీకు దూరంగా ఉన్నా ఆత్మలో మీతోనే ఉన్నాను. మంచి క్రమంలో సాగే మీ ప్రవర్తననూ, క్రీస్తుపై మీకున్న బలమైన విశ్వాసాన్నీ చూసి సంతోషిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29416', '51', '2', '6', '¶ మీరు ప్రభువైన క్రీస్తు యేసును అంగీకరించిన విధంగానే ఆయనలో నడుస్తూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29417', '51', '2', '7', 'ఆయనలో స్థిరంగా నాటుకుని ఉండండి. ఆయన పైనే మీ జీవితాలు కట్టుకోండి. మీకు బోధించిన రీతిగానే విశ్వాసంలో వేరు పారి ఉండండి. కృతజ్ఞతలు చెల్లించడంలో పొంగిపొరలుతూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29418', '51', '2', '8', '¶ క్రీస్తుపై కాకుండా మానవ సంప్రదాయాలపైనా, ప్రాపంచిక మూల సూత్రాలపైనా ఆధారపడ్డ తత్వజ్ఞానాన్నీ, కేవలం మోసపూరితమైన వట్టి వాదాలనూ ప్రయోగించి ఎవరూ మిమ్మల్ని వశం చేసుకోకుండా చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29419', '51', '2', '9', 'ఎందుకంటే దైవత్వపు సర్వ సంపూర్ణత ఆయన శరీరంలో నివసిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29420', '51', '2', '10', 'ప్రతి ప్రభుత్వానికీ ఆధిపత్యానికీ పై శిరస్సుగా ఉన్న ఆయనలో మీరు సంపూర్ణులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29421', '51', '2', '11', 'మనుషుల చేతులతో చేసినట్టు కాకుండా దేవుడు ఆయనలో మీకు సున్నతి చేశాడు. స్వభావరీత్యా శరీరంలో ఉన్న పాపపు నైజాన్ని తీసివేయడమే క్రీస్తులో మీరు పొందిన సున్నతి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29422', '51', '2', '12', '¶ బాప్తిసంలో మీరు ఆయనతో కూడా సమాధి అయ్యారు. అయితే చనిపోయిన వారిలో నుండి ఆయనను సజీవంగా లేపిన దేవుని శక్తిపై మీకున్న విశ్వాసం వల్ల మీరు కూడా సజీవంగా లేచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29423', '51', '2', '13', '¶ ఒకప్పుడు మీరు చేసిన అపరాధాలవల్లా శరీరంలో మీకు సున్నతి జరగక పోవడంవల్లా మీరు చనిపోయిన వారుగా ఉండేవారు. అప్పుడు ఆయన తనతోబాటు మిమ్మల్ని బతికించాడు. మన అపరాధాలన్నిటినీ క్షమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29424', '51', '2', '14', 'మనకు వ్యతిరేకంగా రాసి ఉన్న రుణపత్రాన్నీ, దానికి సంబంధించిన నియమ నిబంధనలనూ ఆయన తుడిచివేశాడు. ఆయన వాటన్నిటినీ తీసివేసి సిలువకు మేకులతో కొట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29425', '51', '2', '15', 'ఆయన సిలువపై ప్రభుత్వాలనూ, ఆధిపత్యాలనూ ఓడించి, వారిని నిరాయుధులుగా చేసి తన విజయోత్సవ ఊరేగింపులో బహిరంగంగా ప్రదర్శించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29426', '51', '2', '16', '¶ కాబట్టి తినే విషయంలోనూ తాగే విషయంలోనూ, పండగ రోజులూ, అమావాస్య, విశ్రాంతి దినం వంటి విషయాల్లోనూ ఎవరూ మిమ్మల్ని విమర్శించకుండా చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29427', '51', '2', '17', 'ఇవన్నీ జరగబోతున్న వాటికి నీడల్లాంటివి. వాటి నిజస్వరూపం క్రీస్తులో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29428', '51', '2', '18', '¶ ఎవరైనా కపట వినయం ప్రదర్శిస్తూ, దేవదూతల పట్ల భక్తి కనపరుస్తూ మీరు మీ బహుమానం పోగొట్టుకొనేలా చేయకుండా జాగ్రత్త పడండి. అలాటివాడు తాను చూసిన విషయాలను అతిశయోక్తిగా చెప్పుకుంటాడు. వాడు తన శరీర సంబంధమైన ఆలోచన వల్ల కారణం లేకుండానే వాటి విషయంలో గర్విష్టి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29429', '51', '2', '19', '¶ అలాంటి వాడు శిరస్సుగా ఉన్న క్రీస్తు యేసును అంటి పెట్టుకుని ఉండడు. ఆ శిరస్సు వల్లనే శరీరానికి పోషణ జరుగుతుంది. ఆ శిరస్సు వల్లనే కీళ్లతో, నరాలతో శరీరం ఒక్కటిగా ఉంటుంది. దేవుడు ప్రసాదించే ఎదుగుదలతో శరీరం అభివృద్ధి చెందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29430', '51', '2', '20', 'ప్రాపంచిక మూల సూత్రాల విషయంలో మీరు క్రీస్తుతో కూడా మరణించారు కాబట్టి వాటి కిందనే ఇంకా బ్రతుకుతున్నట్టుగా ఆ నియమాలకు మీరెందుకు లోబడి ఉండాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('29431', '51', '2', '21', '“అది పట్టుకోవద్దు, రుచి చూడవద్దు, ఇది ముట్టుకోవద్దు” లాంటి మనుషుల ఆజ్ఞలను ఎందుకు లెక్క చేయాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('29432', '51', '2', '22', '¶ ఈ ఆజ్ఞలూ, ఉపదేశాలూ అన్నీ, ఉపయోగించడం చేత నాశనమైపోయే విషయాల కోసం వ్యక్తులు చేసేవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29433', '51', '2', '23', 'వీటిలో మానవ నిర్మితమైన మత విధానాల జ్ఞానమూ కపట వినయమూ శరీరాన్ని కఠినంగా అదుపులో పెట్టుకోవడం వంటివి ఉన్నాయి. కానీ శరీర కోరికలను నియంత్రించుకునే విషయంలో అవి ఎందుకూ కొరగానివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29434', '51', '3', '1', '¶ అయితే దేవుడు మిమ్మల్ని క్రీస్తుతో కూడ సజీవులుగా లేపాడు కాబట్టి పైన ఉన్న వాటినే వెతుకుతూ ఉండండి. అక్కడ క్రీస్తు దేవుని కుడి పక్కన కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29435', '51', '3', '2', 'పైన ఉన్న వాటి మీదే మీ మనసు నిలపండి. భూసంబంధమైన వాటి మీద మనసు పెట్టుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29436', '51', '3', '3', 'ఎందుకంటే మీరు చనిపోయారు గానీ మీ జీవాన్ని దేవుడు క్రీస్తులో దాచి పెట్టాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29437', '51', '3', '4', 'మీ జీవం అయిన క్రీస్తు ప్రత్యక్షమైనప్పుడు మీరు కూడా మహిమలో ఆయనతో ప్రత్యక్షమౌతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29438', '51', '3', '5', '¶ కాబట్టి ఈ లోకంలోని పాపపు వాంఛలను అంటే వ్యభిచారం, అపవిత్రత, లైంగిక విశృంఖలత, దురాశ, ధన వ్యామోహానికి మారుపేరైన విగ్రహారాధనలను చంపివేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29439', '51', '3', '6', 'వీటి వలనే దేవుని తీవ్ర కోపం అవిధేయుల పైకి వస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29440', '51', '3', '7', '¶ గతంలో మీరు వారితో కలసి నివసించినప్పుడు ఇవన్నీ చేస్తూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29441', '51', '3', '8', 'కానీ ఇప్పుడు మీరు తీవ్ర కోపం, ఆగ్రహం, దుర్మార్గపు ఉద్దేశాలు, నిందా వాక్కులు, మీ నోటి నుండి అవమానకరమైన మాటలు, బూతులు అన్నీ వదిలి పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29442', '51', '3', '9', 'ఒకరితో ఒకరు అబద్ధాలు చెప్పవద్దు. ఎందుకంటే మీరు మీ పూర్వ నైజాన్ని దాని పనులతో సహా తీసివేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29443', '51', '3', '10', 'ఇప్పుడు ఒక నూతన వ్యక్తిని ధరించారు. ఆ నూతన వ్యక్తిని మీలో సృష్టించిన వాడి స్వరూపంలోకి పూర్ణ జ్ఞానంతో నూతనమవుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29444', '51', '3', '11', '¶ ఇలాంటి అవగాహనలో గ్రీకు వాడనీ యూదుడనీ భేదాలు ఉండవు. సున్నతి పొందిన వాడనీ సున్నతి పొందని వాడనీ భేదం లేదు. ఆటవికుడనీ, సితియా జాతివాడనీ, బానిస అనీ, స్వతంత్రుడనీ లేదు. క్రీస్తే సమస్తం, సమస్తంలో ఆయనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29445', '51', '3', '12', '¶ కాబట్టి దేవుడు ఏర్పరచుకున్న వారూ పరిశుద్ధులూ ప్రియమైన వారుగా, మీరు కనికర హృదయాన్నీ దయనూ దీనత్వాన్నీ సాత్వికతనూ సహనాన్నీ ధరించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29446', '51', '3', '13', 'ఒకరినొకరు సహించుకోండి. ఇతరుల పట్ల కృప కలిగి ఉండండి. ఎవరి మీదైనా ఫిర్యాదు ఉంటే ప్రభువు మిమ్మల్ని క్షమించినట్టే మీరూ క్షమించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29447', '51', '3', '14', '¶ వీటన్నిటికి పైగా ప్రేమను కలిగి ఉండండి. ప్రేమ ఐక్యతకు పరిపూర్ణ రూపం ఇస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29448', '51', '3', '15', 'క్రీస్తు ప్రసాదించే శాంతి మీ హృదయాల్లో పరిపాలించనివ్వండి. ఈ శాంతి కోసమే మిమ్మల్ని ఒకే శరీరంగా దేవుడు పిలిచాడు. ఇంకా కృతజ్ఞులై ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29449', '51', '3', '16', '¶ క్రీస్తు వాక్కు మీలో సమృద్ధిగా నివసించనివ్వండి. సంపూర్ణ జ్ఞానంతో ఒకరికొకరు బోధించుకోండి, బుద్ది చెప్పుకోండి. మీ హృదయాల్లో కృతజ్ఞత కలిగి కీర్తనలతోనూ భజనలతోనూ ఆత్మ సంబంధమైన గానాలతోనూ దేవునికి పాటలు పాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29450', '51', '3', '17', '¶ మాటతో గానీ చర్యతో గానీ, మీరేది చేసినా ప్రభువైన యేసు పేర చేయండి. తండ్రి అయిన దేవునికి ఆయన ద్వారా కృతజ్ఞతలు అర్పిస్తూ చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29451', '51', '3', '18', '¶ భార్యలారా, మీ భర్తలకు లోబడి ఉండండి. ఇది ప్రభువులో తగిన ప్రవర్తన.');
INSERT INTO `bible_verses_te_irv` VALUES ('29452', '51', '3', '19', '¶ భర్తలారా, మీ భార్యలను ప్రేమించండి. వారితో కటువుగా ఉండవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29453', '51', '3', '20', 'పిల్లలారా, అన్ని విషయాల్లో మీ తల్లిదండ్రుల మాట వినండి. ఇది ప్రభువుకు ప్రీతికరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29454', '51', '3', '21', '¶ తండ్రులారా, మీ పిల్లలు నిరుత్సాహపడకుండేలా వారిని రెచ్చగొట్టవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29455', '51', '3', '22', '¶ దాసులారా, మనుషులను మెప్పించాలని చూసే వారిలా పైకి కనిపించాలని కాకుండా ప్రభువుకు భయపడుతూ చిత్తశుద్ధితో అన్ని విషయాల్లో మీ ఇహలోక యజమానులకు లోబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29456', '51', '3', '23', '¶ మీరు ఏ పని చేసినా హృదయపూర్వకంగా చేయండి. మనుషుల కోసం అని కాదు గానీ ప్రభువుకు చేస్తున్నట్లు భావించుకుని చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29457', '51', '3', '24', 'ప్రభువు నుండి మీకు వారసత్వం బహుమతిగా లభిస్తుందని మీకు తెలుసు. ప్రభువైన క్రీస్తుకు మీరు సేవ చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29458', '51', '3', '25', 'అక్రమం చేసేవాడికి తాను చేసిన అక్రమానికి తగిన శాస్తి జరుగుతుంది. ఎలాంటి పక్షపాతం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29459', '51', '4', '1', '¶ యజమానులారా, పరలోకంలో మీకు ఒక యజమాని ఉన్నాడని తెలుసుకోండి. మీ దాసుల పట్ల న్యాయమైన, సరైన దానిని చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29460', '51', '4', '2', 'ప్రార్థనలో నిలిచి ఉండండి. కృతజ్ఞతలు చెల్లిస్తూ మెలకువగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29461', '51', '4', '3', '¶ దేవుని వాక్కు అయిన క్రీస్తు మర్మాన్ని బోధించడానికి దేవుడు నాకు పరిస్థితులను అనుకూలపరచాలని ప్రార్ధించండి. ఈ వాక్కు కారణంగానే నేను సంకెళ్ళ పాలయ్యాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29462', '51', '4', '4', 'నేను బోధించాల్సిన విధంగా, స్పష్టంగా బోధించాలని నా కోసం ప్రార్ధించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29463', '51', '4', '5', '¶ సంఘానికి బయట ఉన్నవారి విషయంలో జ్ఞానంతో మెలగండి. సమయాన్ని సద్వినియోగం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29464', '51', '4', '6', 'మీ మాటలు ఎప్పుడూ కృపాసహితంగా ఉండాలి. మీ సంభాషణ ఉప్పు వేసినట్టు రుచిగా ఉండేలా చూసుకోండి. ఆ విధంగా మీరు ఎవరికి ఎలా జవాబివ్వాలో తెలుసుకోగలుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29465', '51', '4', '7', '¶ ప్రియమైన సోదరుడూ నమ్మకమైన సేవకుడూ ప్రభువులో నా సహదాసుడూ అయిన తుకికు నా సంగతులన్నీ మీకు చెబుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29466', '51', '4', '8', 'ప్రత్యేకించి మీకు మా విషయాలు తెలియజేయడానికీ మీ హృదయాలను ప్రోత్సహించడానికీ ఇతణ్ణి పంపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29467', '51', '4', '9', 'ఇతనితో కూడా మీ ఊరివాడు, నమ్మకమైన ప్రియ సోదరుడు ఒనేసిమును మీ దగ్గరికి పంపుతున్నాను. వీరు ఇక్కడి సంగతులన్నీ మీకు తెలియపరుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29468', '51', '4', '10', '¶ నాతో కూడా చెరసాల్లో ఉన్న అరిస్తార్కు, బర్నబాకు దగ్గర బంధువైన మార్కు మీకు అభివందనాలు చెబుతున్నారు. ఈ మార్కు “మీ దగ్గరికి వచ్చినప్పుడు చేర్చుకోండి” అని మిమ్మల్ని గతంలోనే ఆదేశించాను గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29469', '51', '4', '11', '¶ ఇంకా యూస్తు అనే పేరున్న యేసు కూడా మీకు అభివందనాలు చెబుతున్నాడు. వీరంతా సున్నతి పొందిన వర్గంలో ఉన్నవారు. వీరే దేవుని రాజ్యం కోసం నాకు జత పనివారు. వీరు నాకు ఆదరణగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29470', '51', '4', '12', '¶ మీలో ఒకడూ క్రీస్తు యేసు సేవకుడూ అయిన ఎపఫ్రా మీకు అభివందనాలు చెబుతున్నాడు. దేవుని సంకల్పమంతటిలో మీరు సంపూర్ణులుగానూ నిశ్చయతగలిగి నిలకడగానూ ఉండాలని ఇతడు ఎప్పుడూ మీ కోసం తన ప్రార్థనలో పోరాటం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29471', '51', '4', '13', 'ఇతడు మీకోసం, లవొదికయ వారి కోసం, హియెరాపొలి వారి కోసం ఎంతో ప్రయాసపడుతున్నాడు. ఇది ఇతని గూర్చి నా సాక్ష్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29472', '51', '4', '14', '¶ ప్రియ వైద్యుడు లూకా, దేమా మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29473', '51', '4', '15', '¶ లవొదికయలో ఉన్న సోదరులకూ, నుంఫాకూ, ఆమె ఇంట్లో ఉన్న సంఘానికీ అభివందనాలు తెలియజేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29474', '51', '4', '16', '¶ ఈ పత్రిక మీరు చదివాక లవొదికయలోని సంఘంలో చదివించండి. అలాగే నేను లవొదికయ సంఘానికి రాసి పంపిన పత్రికను మీరు తెప్పించుకుని చదవండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29475', '51', '4', '17', '¶ అలాగే, “ప్రభువులో నీకు అప్పగించిన సేవను నెరవేర్చడానికి జాగ్రతపడు” అని అర్ఖిప్పుతో చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29476', '51', '4', '18', '¶ పౌలు అనే నేను ఇక్కడ నా చేతి రాతతో మీకు అభివందనాలు తెలియజేస్తున్నాను. నా సంకెళ్ళను జ్ఞాపకం చేసుకోండి. కృప మీకు తోడై ఉండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29477', '52', '1', '1', '¶ తండ్రి అయిన దేవునిలోనూ ప్రభు యేసు క్రీస్తులోనూ ఉన్న తెస్సలోనిక సంఘానికి పౌలు, సిల్వాను, తిమోతి రాస్తున్న సంగతులు. కృపా శాంతీ మీకు కలుగు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29478', '52', '1', '2', '¶ మీ అందరి కోసం దేవునికి ఎప్పుడూ మా ప్రార్థనల్లో కృతజ్ఞతలు చెబుతూ మీ కోసం ప్రార్ధిస్తూ ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29479', '52', '1', '3', 'విశ్వాసంతో కూడిన మీ పనినీ, ప్రేమతో కూడిన మీ ప్రయాసనూ, మన ప్రభు యేసు క్రీస్తులో ఆశాభావం వల్ల కలిగిన మీ సహనాన్నీ మన తండ్రి అయిన దేవుని సమక్షంలో మేము ఎప్పుడూ జ్ఞాపకం చేసుకుంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29480', '52', '1', '4', '¶ దేవుడు ప్రేమించిన సోదరులారా, దేవుడు మిమ్మల్ని తన ప్రజలుగా ఎంపిక చేసుకున్నాడని మాకు తెలుసు గనక ఆయనకు కృతజ్ఞతలు చెల్లిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29481', '52', '1', '5', 'ఎందుకంటే మీకు మేము సువార్త ప్రకటించినప్పుడు అది కేవలం మాటతో మాత్రమే కాదు, పరిశుద్ధాత్మ మీ మధ్య శక్తివంతంగా పని చేశాడు కాబట్టి ఆయన మిమ్మల్ని ఎంపిక చేసుకున్నాడని మాకు తెలిసింది. తాను అలా చేస్తున్నానని మాకు పూర్తి నిశ్చయత కలిగించాడు. అదే విధంగా మీకు సహాయంగా ఉండాలని మేము మీ మధ్య ఎలా మాట్లాడామో, ఎలా ప్రవర్తించామో మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29482', '52', '1', '6', 'మీరు మమ్మల్నీ, ప్రభువునీ అనుకరించారు. అనేక తీవ్ర హింసలు కలిగినా పరిశుద్ధాత్మ వలన కలిగే ఆనందంతో వాక్యాన్ని అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29483', '52', '1', '7', '¶ కాబట్టి మాసిదోనియలో, అకయలో ఉన్న విశ్వాసులందరికీ మీరు ఆదర్శప్రాయులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29484', '52', '1', '8', 'మీ దగ్గర నుండే ప్రభువు వాక్కు మాసిదోనియలో అకయలో వినిపించింది. అంతమాత్రమే కాకుండా ప్రతి స్థలంలో దేవుని పట్ల మీకున్న విశ్వాసం వెల్లడి అయింది కాబట్టి మేము ఏమీ చెప్పాల్సిన అవసరం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29485', '52', '1', '9', '¶ అక్కడి వారు మా విషయమై మీరు మమ్మల్ని ఎలా స్వీకరించారో విగ్రహాలను వదిలి నిజ దేవునికి సేవ చేయడానికి మీరు ఎలా తిరిగారో,');
INSERT INTO `bible_verses_te_irv` VALUES ('29486', '52', '1', '10', 'పరలోకం నుండి వస్తున్న ఆయన కుమారుని కోసం ఎలా వేచి ఉన్నారో చెబుతున్నారు. ఈ యేసును దేవుడు చనిపోయిన వారిలో నుండి సజీవంగా లేపాడు. ఈయన రానున్న ఉగ్రత నుండి మనలను తప్పిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29487', '52', '2', '1', '¶ సోదరులారా, మీ దగ్గరికి మేము రావడం వ్యర్థం కాలేదని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29488', '52', '2', '2', 'మేము ఫిలిప్పీలో ముందుగా హింసనూ అవమానాన్నీ అనుభవించాం అని కూడా మీకు తెలుసు. పోరాటాల మధ్య దేవునిలో ధైర్యం తెచ్చుకుని దేవుని సువార్తను మీకు ఉపదేశించాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29489', '52', '2', '3', '¶ ఎందుకంటే మా ఉపదేశం తప్పు దారి పట్టించేదీ అపవిత్రమైనదీ ద్రోహపూరితమైనదీ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29490', '52', '2', '4', 'దేవుడు మమ్మల్ని యోగ్యులుగా ఎంచి సువార్తను మాకు అప్పగించాడు. కాబట్టి మేము మనుషులను సంతోషపరచడానికి కాకుండా హృదయాలను పరిశీలించే దేవుణ్ణి సంతోషపరచడానికే మాట్లాడుతున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29491', '52', '2', '5', '¶ మేము ముఖస్తుతి మాటలు ఏనాడూ పలకలేదని మీకు తెలుసు. అలాగే అత్యాశను కప్పిపెట్టే వేషాన్ని ఎప్పుడూ వేసుకోలేదు. దీనికి దేవుడే సాక్షి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29492', '52', '2', '6', 'ఇంకా మేము యేసుక్రీస్తు అపొస్తలులం కాబట్టి ఆధిక్యతలు ప్రదర్శించడానికి అవకాశం ఉన్నా మీ వల్ల కానీ, ఇతరుల వల్ల కానీ, మనుషుల వల్ల కలిగే ఏ ఘనతనూ మేము ఆశించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29493', '52', '2', '7', '¶ పాలిచ్చే తల్లి తన పసిపిల్లలను సాకినట్టు మేము మీతో మృదువుగా వ్యవహరించాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29494', '52', '2', '8', 'మీరు మాకు ఎంతో ఇష్టమైనవారు కాబట్టి మీ పట్ల ప్రీతితో దేవుని సువార్త మాత్రమే కాదు, మీ కోసం మా ప్రాణాలు ఇవ్వడానికి కూడా సిద్ధంగా ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29495', '52', '2', '9', '¶ సోదరులారా, మా ప్రయాస, కష్టం మీకు జ్ఞాపకముంది కదా! మీకు దేవుని సువార్త ప్రకటించేటప్పుడు మేము మీలో ఎవరికీ భారంగా ఉండకూడదని రాత్రింబగళ్ళు కష్టపడి పని చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29496', '52', '2', '10', 'విశ్వాసులైన మీ ముందు మేము ఎంత పవిత్రంగా, నీతిగా, నిందారహితంగా నడచుకున్నామో దానికి మీరే సాక్షులు. దేవుడు కూడా సాక్షి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29497', '52', '2', '11', '¶ తన రాజ్యానికీ, మహిమకూ మిమ్మల్ని పిలుస్తున్న దేవునికి తగినట్టుగా మీరు ఉండాలని మేము మీలో ప్రతి ఒక్కరినీ హెచ్చరిస్తూ ప్రోత్సహిస్తూ సాక్ష్యం ఇస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('29498', '52', '2', '12', 'తండ్రి తన పిల్లలతో వ్యవహరించే విధంగా మేము మీ పట్ల వ్యవహరించామని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29499', '52', '2', '13', '¶ మీరు మొదట మా నుండి దేవుని వాక్కు అయిన సందేశాన్ని స్వీకరించినప్పుడు దాన్ని మనుషుల మాటగా కాక దేవుని వాక్కుగా అంగీకరించారు. ఆ కారణం చేత మేము ఎప్పుడూ దేవునికి కృతజ్ఞతా స్తుతులు చెల్లిస్తున్నాము. మీరు స్వీకరించిన ఆ సందేశం నిజంగా దేవుని వాక్కే. అది విశ్వసించిన మీలో పని చేస్తూ ఉంది కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29500', '52', '2', '14', 'ఎలాగంటే సోదరులారా, మీరు యూదయలో క్రీస్తు యేసులో ఉన్న దేవుని సంఘాలను పోలి నడుచుకుంటున్నారు. వారు యూదుల వలన అనుభవించిన హింసలే ఇప్పుడు మీరు కూడా మీ స్వదేశీయుల వలన అనుభవిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29501', '52', '2', '15', '¶ వారు ప్రభువైన యేసునూ ప్రవక్తలనూ చంపారు. మమ్మల్ని తరిమివేశారు. వారు దేవుణ్ణి సంతోషపెట్టేవారు కాదు. మనుషులందరికీ విరోధులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29502', '52', '2', '16', 'యూదేతరులకు రక్షణ కలిగించే సువార్తను ప్రకటించకుండా వారు మమ్మల్ని అడ్డుకున్నారు. తమ పాపాలను పెంచుకుంటూ ఉన్నారు. చివరికి దేవుని తీవ్ర కోపం వారి మీదికి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29503', '52', '2', '17', '¶ సోదరులారా, మేము కొంతకాలం హృదయం విషయంలో కాకున్నా శరీర రీతిగా దూరంగా ఉన్నాము. అందుచేత మిమ్మల్ని ముఖాముఖిగా చూడాలని గొప్ప ఆశతో ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29504', '52', '2', '18', '¶ కాబట్టి మేము మీ దగ్గరికి రావాలనుకున్నాం. పౌలు అనే నేను ఎన్నోసార్లు రావాలనుకున్నాను గానీ సాతాను మమ్మల్ని ఆటంకపరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29505', '52', '2', '19', 'ఎందుకంటే భవిష్యత్తు కొరకైన మా ఆశా, ఆనందమూ, మా అతిశయ కిరీటం ఏది? మన ప్రభువైన యేసు రాకడ సమయంలో ఆయన సన్నిధిలో నిలిచే మీరే కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('29506', '52', '2', '20', 'నిజంగా మా మహిమా ఆనందమూ మీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29507', '52', '3', '1', '¶ కాబట్టి ఇక ఆగలేక ఏతెన్సులో మేము ఒంటరిగానైనా ఉండడం మంచిదే అని నిశ్చయించుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('29508', '52', '3', '2', 'ఈ హింసల మూలంగా మీలో ఎవరూ చెదరిపోకుండా విశ్వాసం విషయంలో మిమ్మల్ని ఆదరించడానికీ బలపరచడానికీ మన సోదరుడూ క్రీస్తు సువార్త విషయంలో దేవుని సేవకుడూ అయిన తిమోతిని మీ దగ్గరికి పంపించాం. ఈ కష్టాలు అనుభవించాలని దేవుడే నియమించాడని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29509', '52', '3', '4', '¶ మేము మీ దగ్గర ఉన్నప్పుడు “మనం హింసలు పొందాలి” అని ముందుగానే మీతో చెప్పాం కదా! మీకు తెలిసినట్టుగానే ఇప్పుడు అలా జరుగుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29510', '52', '3', '5', 'అందుకే ఇక నేను కూడా ఉండబట్టలేక ఒకవేళ దుష్ట ప్రేరకుడు మిమ్మల్ని ప్రేరేపించాడేమో అనీ, మా ప్రయాస అంతా వ్యర్థమైపోయిందేమో అనీ మీ విశ్వాసం ఎలా ఉందో తెలుసుకోడానికి తిమోతిని పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29511', '52', '3', '6', '¶ ఇప్పుడు అతడు మీ దగ్గర నుండి తిరిగి వచ్చి క్రీస్తు పట్ల మీ విశ్వాస ప్రేమలను గురించీ, మేము మిమ్మల్ని చూడాలని ఆశ పడుతున్నట్టే మీరు కూడా మమ్మల్ని చూడాలని ఆశ పడుతున్నారనీ, మమ్మల్ని ఎప్పుడూ ప్రేమతో జ్ఞాపకం చేసుకుంటున్నారనీ మీ గురించి సంతోషకరమైన వార్త అతడు తీసుకుని వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29512', '52', '3', '7', '¶ అందుచేత సోదరులారా, మీ విశ్వాసం చూసి మా ఇబ్బందులన్నిటిలో హింసలన్నిటిలో ఆదరణ పొందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29513', '52', '3', '8', 'ఎందుకంటే మీరు ప్రభువులో నిలకడగా ఉంటే మా జీవితం సార్థకం అయినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29514', '52', '3', '9', 'మీ గురించీ, దేవుని ఎదుట మీ విషయంలో మాకు కలిగే ఆనందం గురించి దేవునికి మేము ఏమని కృతజ్ఞతలు చెల్లించగలం?');
INSERT INTO `bible_verses_te_irv` VALUES ('29515', '52', '3', '10', '¶ మీ ముఖాలు చూడాలనీ, మీ విశ్వాసంలో కొరతగా ఉన్నవాటిని సరిచేయాలనీ రాత్రింబగళ్ళు తీవ్రంగా ప్రార్థనలో వేడుకుంటున్నాం');
INSERT INTO `bible_verses_te_irv` VALUES ('29516', '52', '3', '11', 'మన తండ్రి అయిన దేవుడూ, మన ప్రభు యేసూ మమ్మల్ని మీ దగ్గరికి ఎలాంటి ఆటంకం లేకుండా తీసుకువస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29517', '52', '3', '12', '¶ మీ పట్ల మా ప్రేమ ఎలా అభివృద్ధి చెందుతూ వర్ధిల్లుతూ ఉన్నదో అలాగే మీరు కూడా ఒకరిపట్ల ఒకరు, ఇంకా, అందరి పట్ల కూడా ప్రేమలో అభివృద్ధి చెంది వర్ధిల్లేలా ప్రభువు అనుగ్రహించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29518', '52', '3', '13', 'మన ప్రభువైన యేసు తన పరిశుద్ధులందరితో కలిసి వచ్చినప్పుడు మన తండ్రి అయిన దేవుని ఎదుట మీ హృదయాలు పరిశుద్ధత విషయంలో నిందారహితంగా ఉండేలా ఆయన స్థిరపరచు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29519', '52', '4', '1', '¶ చివరిగా సోదరులారా, ప్రభువైన యేసు ద్వారా మేము మీకు ఇచ్చిన ఆదేశాలు మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29520', '52', '4', '2', 'మీరు దేవుణ్ణి ఎలా సంతోషపెట్టాలో, మీరు ఎలా నడుచుకోవాలో మేము మీకు నేర్పించాము. మీరూ ఆ ప్రకారంగానే జీవిస్తూ ఉన్నారు. ఈ విషయంలో మీరు మరింత అభివృద్ధి పొందాలని బతిమాలుతూ ప్రభు యేసులో మిమ్మల్ని వేడుకుంటున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29521', '52', '4', '3', 'మీరు పరిశుద్ధులు కావడం, జారత్వానికి దూరంగా ఉండడం దేవుని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29522', '52', '4', '4', '¶ మీలో ప్రతివాడూ దేవుణ్ణి ఎరగని ఇతరుల్లాగా కామవికారంతో కాకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('29523', '52', '4', '5', 'పరిశుద్ధతలోనూ ఘనతలోనూ తన పాత్రను ఎలా కాపాడుకోవాలో తెలుసుకుని ఉండటమే దేవుని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29524', '52', '4', '6', 'ఈ విషయాన్ని ఎవరూ మీరకూడదు. తన సోదరుణ్ణి మోసం చేయకూడదు. ఎందుకంటే మేము ఇంతకు ముందు మీకు చెప్పి హెచ్చరించినట్టే ఈ విషయాల్లో ప్రభువు తప్పక ప్రతీకారం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29525', '52', '4', '7', 'పరిశుద్ధులుగా జీవించడానికే దేవుడు మనలను పిలిచాడు, అపవిత్రులుగా ఉండడానికి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29526', '52', '4', '8', '¶ కాబట్టి ఈ ఉపదేశాన్ని నిరాకరించేవాడు మనిషిని కాక, మీకు తన పరిశుద్ధాత్మను ప్రసాదించిన దేవుణ్ణే నిరాకరిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29527', '52', '4', '9', 'సోదర ప్రేమను గూర్చి ఎవరూ మీకు రాయనక్కరలేదు. ఎందుకంటే ఒకరినొకరు ప్రేమించుకోవాలని దేవుడే మీకు నేర్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29528', '52', '4', '10', 'అలాగే మీరు మాసిదోనియ అంతటా ఉన్న సోదరులను ప్రేమిస్తున్నారు. ఈ ప్రేమలో మీరు మరింత వృద్ధి చెందుతూ ఉండాలని ప్రోత్సహిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29529', '52', '4', '11', '¶ సంఘానికి బయట ఉన్నవారి పట్ల మర్యాదగా ఉండడం, మీకు కొదువ ఏమీ లేకుండా మేము ఆదేశించిన విధంగా ప్రశాంతంగా జీవించడం, ఇతరుల వ్యవహారాల్లో జోక్యం చేసుకోకుండా మీ సొంత విషయాల్లో ఆసక్తి కలిగి మీ చేతులతో కష్టపడి పని చేసుకుంటూ ఉండడం లక్ష్యంగా పెట్టుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29530', '52', '4', '13', '¶ సోదరులారా, కన్నుమూసిన మన సహ విశ్వాసులకు ఏమి జరుగుతుందో మీరు అపార్థం చేసుకోకూడదని కోరుతున్నాము. మీరు అవిశ్వాసుల్లాగా దుఃఖపడకూడదు. చనిపోయిన వారు తిరిగి బ్రతుకుతారని ఆశాభావం లేనివారు చనిపోయిన వారి గురించి వారు తీవ్ర వేదన పడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29531', '52', '4', '14', 'యేసు చనిపోయి తిరిగి సజీవుడిగా లేచాడని మనం నమ్ముతున్నాం కదా. అలానే యేసులో చనిపోయిన వారిని దేవుడు ఆయనతో కూడా తీసుకుని వస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29532', '52', '4', '15', '¶ మేము ప్రభువు మాట ప్రకారం మీకు చెప్పేదేమిటంటే ప్రభువు తిరిగి వచ్చేంత వరకూ బ్రతికి ఉండే మనం కన్నుమూసిన వారి కంటే ముందే ఆయనను చేరుకోము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29533', '52', '4', '16', 'ఆజ్ఞాపూర్వకమైన పిలుపుతో ప్రధాన దూత చేసే గొప్ప శబ్దంతో దేవుని బాకా ధ్వనితో పరలోకం నుండి ప్రభువు తానే దిగి వస్తాడు. క్రీస్తును నమ్మి చనిపోయిన వారు మొదటగా లేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29534', '52', '4', '17', 'ఆ తరవాత బతికి ఉండే మనలను కూడా వారితోబాటు ఆకాశమండలంలో ప్రభువును ఎదుర్కోడానికి మేఘాలపై తీసుకు వెళ్ళడం జరుగుతుంది. ఆ తరువాత మనం నిరంతరం ప్రభువుతో కూడా ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29535', '52', '4', '18', '¶ కాబట్టి మీరు ఈ మాటలు చెప్పుకుని ఒకరినొకరు ఆదరించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29536', '52', '5', '1', '¶ సోదరులారా, కాలాలను సమయాలను గూర్చి నేను మీకు రాయనక్కరలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29537', '52', '5', '2', 'రాత్రి పూట దొంగ ఎలా వస్తాడో ప్రభువు దినం కూడా అలానే వస్తుందని మీకు బాగా తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29538', '52', '5', '3', 'ప్రజలు “అంతా ప్రశాంతంగా భద్రంగా ఉంది. భయమేమీ లేదు,” అని చెప్పుకుంటూ ఉన్నప్పుడు గర్భవతికి నొప్పులు వచ్చినట్టుగా వారి మీదికి నాశనం అకస్మాత్తుగా వస్తుంది కనుక వారు ఏ విధంగానూ తప్పించుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29539', '52', '5', '4', '¶ సోదరులారా, ఆ రోజు దొంగలాగా మీ మీదికి రావడానికి మీరేమీ చీకటిలో ఉన్నవారు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29540', '52', '5', '5', 'మీరంతా వెలుగు సంతానం, పగటి సంతానం. మనం రాత్రి సంతానం కాదు. చీకటి సంతానమూ కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29541', '52', '5', '6', 'కాబట్టి ఇతరుల్లాగా నిద్ర పోకుండా, అప్రమత్తంగా, మెలకువగా ఉందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29542', '52', '5', '7', 'నిద్రపోయే వారు రాత్రుళ్ళు నిద్రపోతారు. తాగి మత్తెక్కేవారు రాత్రుళ్ళే మత్తుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29543', '52', '5', '8', 'విశ్వాసులమైన మనం పగటి వాళ్ళం కాబట్టి మనలను మనం అదుపులో ఉంచుకుందాము. విశ్వాసం, ప్రేమను కవచంగా, రక్షణ కొరకైన ఆశాభావాన్ని శిరస్త్రాణంగా ధరించుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29544', '52', '5', '9', '¶ ఎందుకంటే మన ప్రభువైన యేసు క్రీస్తు ద్వారా దేవుడు రక్షణ పొందడానికే మనలను నియమించాడు గానీ ఉగ్రతను ఎదుర్కోడానికి కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29545', '52', '5', '10', 'మనం మెలకువగా ఉన్నా నిద్రపోతూ ఉన్నా తనతో కలసి జీవించడానికే ఆయన మన కోసం చనిపోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29546', '52', '5', '11', 'కాబట్టి మీరు ఇప్పుడు చేస్తున్నట్టుగానే ఒకరినొకరు ఆదరించుకోండి, క్షేమాభివృద్ధి కలగజేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29547', '52', '5', '12', '¶ సోదరులారా, మీ మధ్య ప్రయాసపడుతూ ప్రభువులో మీకు నాయకత్వం వహిస్తూ మీకు బుద్ధి చెబుతూ ఉన్నవారిని గౌరవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29548', '52', '5', '13', 'వారు చేస్తున్న పనిని బట్టి వారిని ప్రేమతో ఎంతో ఘనంగా ఎంచుకోవాలని బతిమాలుతున్నాం. ఒకరితో మరొకరు శాంతి భావనతో ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29549', '52', '5', '14', '¶ సోదరులారా, మీకు మా ఉపదేశం ఏమిటంటే, సోమరులను హెచ్చరించండి. ధైర్యం లేక కుంగిపోయిన వారికి ధైర్యం చెప్పండి. బలహీనులకు సహాయం చేయండి. అందరి పట్లా సహనం కలిగి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29550', '52', '5', '15', 'ఎవరూ కీడుకు ప్రతి కీడు ఎవరికీ చేయకుండా చూసుకోండి. మీరు ఒకరి పట్ల మరొకరూ, ఇంకా మనుషులందరి పట్లా ఎప్పుడూ మేలైన దానినే చేయడానికి తీవ్ర ప్రయత్నం చెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29551', '52', '5', '16', '¶ ఎప్పుడూ సంతోషంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29552', '52', '5', '17', '¶ ఎప్పుడూ ప్రార్థన చేస్తూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29553', '52', '5', '18', '¶ ప్రతి విషయంలోనూ దేవునికి కృతజ్ఞతాస్తుతులు చెల్లించండి. ఇలా చేయడం యేసు క్రీస్తులో మీ విషయంలో దేవుని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29554', '52', '5', '19', '¶ దేవుని ఆత్మను ఆర్పవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29555', '52', '5', '20', '¶ ప్రవచించడాన్ని నిర్లక్ష్యం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29556', '52', '5', '21', '¶ అన్నిటినీ పరిశీలించి శ్రేష్ఠమైన దాన్ని పాటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29557', '52', '5', '22', '¶ ప్రతి విధమైన కీడుకూ దూరంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29558', '52', '5', '23', '¶ శాంతి ప్రదాత అయిన దేవుడు మిమ్మల్ని సంపూర్ణంగా పవిత్ర పరచు గాక! మీ ఆత్మా ప్రాణమూ శరీరమూ మన ప్రభువైన యేసుక్రీస్తు రాకలో నిందారహితంగా సంపూర్ణంగా ఉంటాయి గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29559', '52', '5', '24', '¶ మిమ్మల్ని పిలిచినవాడు నమ్మదగినవాడు కాబట్టి ఆయన అలా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29560', '52', '5', '25', 'సోదరులారా, మా కోసం ప్రార్థన చేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29561', '52', '5', '26', 'పవిత్రమైన ముద్దుపెట్టుకుని సోదరులందరికీ వందనాలు తెలియజేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29562', '52', '5', '27', 'సోదరులందరికీ ఈ ఉత్తరాన్ని చదివి వినిపించాలని ప్రభువు పేర మీకు ఆదేశిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29563', '52', '5', '28', 'మన ప్రభువైన యేసు క్రీస్తు కృప మీకు తోడై ఉండు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29564', '53', '1', '1', '¶ మన తండ్రి అయిన దేవునిలో ప్రభువైన యేసు క్రీస్తులో ఉన్న తెస్సలోనిక సంఘానికి పౌలూ, సిల్వానూ, తిమోతీ రాస్తున్న సంగతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29565', '53', '1', '2', 'తండ్రి అయిన దేవుని నుండీ ప్రభు యేసు క్రీస్తు నుండీ కృపాసమాధానాలు మీకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29566', '53', '1', '3', '¶ సోదరులారా, మేము ఎప్పుడూ మీ విషయమై దేవునికి కృతజ్ఞతలు చెల్లించాలి. ఇది సముచితం. ఎందుకంటే మీ విశ్వాసం ఎంతో అభివృద్ధి చెందుతూ ఉంది. మీలో ఒకరి పట్ల మరొకరు చూపే ప్రేమ అత్యధికం అవుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29567', '53', '1', '4', 'అందుకే మీరు పొందుతున్న హింసలన్నిటిలోనూ, మీరు సహిస్తున్న యాతనల్లోనూ, మీ సహనాన్నీ, విశ్వాసాన్నీ చూసి దేవుని సంఘాల్లో మీ గురించి మేమే గర్వంగా చెబుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29568', '53', '1', '5', '¶ ఇది దేవుని న్యాయమైన తీర్పుకు ఒక స్పష్టమైన సూచనగా ఉంది. దీని ఫలితం ఏమిటంటే మీరు దేవుని రాజ్యానికి తగిన వారుగా లెక్కలోకి వస్తారు. దేవుని రాజ్యం కోసమే మీరీ కష్టాలన్నీ సహిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29569', '53', '1', '6', 'ప్రభు యేసు తన ప్రభావాన్ని కనుపరిచే దూతలతో పరలోకం నుండి ప్రత్యక్షమైనప్పుడు మిమ్మల్ని హింసించే వారికి యాతనా, ఇప్పుడు కష్టాలు పడుతున్న మీకూ మాకూ కూడా విశ్రాంతి కలగజేయడం దేవునికి న్యాయమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29570', '53', '1', '8', '¶ దేవుడు తనను ఎరుగని వారిని, మన ప్రభు యేసు సువార్తను అంగీకరించని వారిని అగ్నిజ్వాలల్లో దండిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29571', '53', '1', '9', 'ఆ రోజున తన పరిశుద్ధులు ఆయనను మహిమ పరచడానికీ, విశ్వసించిన వారికి ఆశ్చర్య కారకంగా ఉండటానికీ ఆయన వచ్చినప్పుడు అవిశ్వాసులు ప్రభువు సన్నిధి నుండీ, ఆయన ప్రభావ తేజస్సు నుండీ వేరై శాశ్వత నాశనం అనే దండన పొందుతారు. ఆ పరిశుద్ధుల్లో మీరూ ఉన్నారు. ఎందుకంటే మేము చెప్పిన సాక్ష్యం మీరు నమ్మారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29572', '53', '1', '11', '¶ ఈ కారణం చేత మీకు అందిన పిలుపుకి తగిన వారిగా మిమ్మల్ని దేవుడు ఎంచాలనీ, మేలు చేయాలనే మీ ప్రతి ఆలోచననూ విశ్వాస మూలమైన ప్రతి పనినీ ఆయన తన బల ప్రభావాలతో నెరవేర్చాలనీ మేము మీ కోసం అనునిత్యం ప్రార్ధిస్తున్నాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29573', '53', '1', '12', 'తద్వారా మన దేవుడు, ప్రభువైన యేసు క్రీస్తు ప్రసాదించే కృప మూలంగా మీలో మన ప్రభువైన యేసు నామం మహిమ పొందుతుంది. మీరు ఆయనలో మహిమ పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29574', '53', '2', '1', '¶ సోదరులారా, ఇకపోతే ప్రసాదించే కృప మూలంగా మన ప్రభువైన యేసు క్రీస్తు రాక గురించీ, మనమంతా ఆయన దగ్గర సమకూడడం గురించీ ఒక విన్నపం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29575', '53', '2', '2', 'క్రీస్తు రాక జరిగిపోయిందని ఎవరైనా తనకు ఆత్మ వెల్లడించాడని గానీ, ఒక మనిషి మాట చేత గానీ, లేదా మేము రాసినట్టుగా ఏదైనా ఉత్తరం చేత గానీ మీకు తెలిస్తే తొందరపడి యేసు ప్రభువు వచ్చేశాడని నమ్మి మీ మనసుల్లో కలవరపడవద్దని మిమ్మల్ని బతిమాలుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29576', '53', '2', '3', '¶ ఏ విధంగానూ ఎవరూ మిమ్మల్ని మోసం చేయకుండా చూసుకోండి. మొదట అనేకమంది దేవునిపై తిరుగుబాటు చెయ్యాలి. వారు దేవునికి వ్యతిరేకంగా ఘోర పాపం జరిగించే ఒకణ్ణి అంగీకరించి వాడికి లోబడతారు. వీడే నాశన పుత్రుడు. వీడు బయట పడేంతవరకూ ఆ రోజు రాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29577', '53', '2', '4', 'వీడు దేవుడు అనబడే ప్రతి దానినీ, లేక పూజలందుకునే ప్రతి దానినీ ధిక్కరిస్తాడు. దానంతటికీ పైగా తనను హెచ్చించుకుంటాడు. తానే దేవుడినని చూపించుకుంటూ దేవుని ఆలయంలో తిష్ట వేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29578', '53', '2', '5', '¶ మీ దగ్గర నేను ఉన్నప్పుడు ఈ విషయాలను గూర్చి మీకు చెప్పింది జ్ఞాపకం లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29579', '53', '2', '6', 'వాడు సరైన సమయంలో బయట పడతాడు. వాడిని ఇప్పుడు బయట పడకుండా అడ్డగిస్తున్నది ఏదో మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29580', '53', '2', '7', 'అక్రమ పురుషుడి మర్మం ఇప్పటికే పని చేస్తూ ఉంది. ఇప్పటి వరకూ దాన్ని అడ్డుకొనే వాణ్ణి దేవుడు తొలగించే వరకే అడ్డగిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29581', '53', '2', '8', 'అప్పుడు ఆ అక్రమ పురుషుడు బయటపడతాడు. ప్రభు యేసు తన నోటి శ్వాస చేత వాణ్ణి సంహరిస్తాడు. తన ఆగమన తేజస్సుతో నాశనం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29582', '53', '2', '9', 'సాతాను సమస్త శక్తీ, వాడి కపట సూచక క్రియల, అద్భుతాల ద్వారా అక్రమ పురుషుడు బయట పడతాడు. నశిస్తున్న వారి మధ్య నీతి రాహిత్యమైన అన్ని మోసాలతో వాడు తనను వెల్లడి చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29583', '53', '2', '10', '¶ ఎందుకంటే వారు రక్షణ పొందేలా సత్యాన్ని ప్రేమించలేదు, అంగీకరించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29584', '53', '2', '11', 'ఈ కారణం చేత సత్యాన్ని నమ్మకుండా అక్రమంలోనే సంతోషించే వారిని శిక్షించడానికి');
INSERT INTO `bible_verses_te_irv` VALUES ('29585', '53', '2', '12', 'అబద్ధాన్ని నమ్మేలా భ్రమింపజేసే దాన్ని దేవుడు వారి మధ్యకు పంపిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29586', '53', '2', '13', '¶ అయితే ప్రభువు ప్రేమించిన సోదరులారా, మేము మీ కోసం ఎప్పుడూ దేవునికి కృతజ్ఞతలు చెల్లించాలి. ఎందుకంటే సత్యాన్ని నమ్మడం ద్వారా, పరిశుద్ధాత్మ చేసే శుద్ధీకరణ ద్వారా రక్షణ పొందడానికి దేవుడు మిమ్మల్ని తొలిపంటగా ఎంచుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29587', '53', '2', '14', 'మేము ప్రకటించిన సువార్త ద్వారా మన ప్రభువైన యేసు క్రీస్తు మహిమలో పాల్గొనేలా మిమ్మల్ని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29588', '53', '2', '15', '¶ కాబట్టి సోదరులారా, స్థిరంగా ఉండండి. మా నోటి మాట చేతా, మా పత్రికల చేతా మేము ఉపదేశించిన విధివిధానాలను పాటించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29589', '53', '2', '16', 'ఇప్పుడు మనలను ప్రేమించి శాశ్వత ఆదరణ, కృప ద్వారా భవిష్యత్తు విషయంలో మంచి ఆశాభావం అనుగ్రహించిన');
INSERT INTO `bible_verses_te_irv` VALUES ('29590', '53', '2', '17', 'మన ప్రభు యేసు క్రీస్తు, తండ్రి అయిన దేవుడు మిమ్మల్ని ప్రోత్సాహ పరచు గాక. మంచి పనులు చేయడానికి, మంచి మాటలు పలకడానికి మిమ్మల్ని సిద్ధ పరచు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29591', '53', '3', '1', '¶ ఇక ఇతర విషయాలకు వస్తే సోదరులారా, మీ మధ్య జరుగుతూ ఉన్నట్టే ప్రభువు వాక్కు వేగంగా వ్యాపించి ఘనత పొందేలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('29592', '53', '3', '2', 'మేము దుష్టుల, దుర్మార్గుల బారి నుండి తప్పించుకునేలా మా కోసం ప్రార్థించండి. ఎందుకంటే విశ్వాసం అందరికీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29593', '53', '3', '3', 'అయితే ప్రభువు నమ్మదగినవాడు. ఆయన మిమ్మల్ని స్థిరపరచి దుష్టుడి నుండి కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29594', '53', '3', '4', '¶ మేము మీకు ఆదేశించిన వాటిని మీరు చేస్తున్నారనీ ఇక ముందు కూడా చేస్తారనీ మీ విషయమై ప్రభువులో నమ్మకం మాకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29595', '53', '3', '5', 'దేవుని ప్రేమా క్రీస్తు సహనమూ మీకు కలిగేలా ప్రభువు మీ హృదయాలను నడిపిస్తాడు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29596', '53', '3', '6', '¶ సాటి విశ్వాసులారా, మేము ఉపదేశించిన సత్యాల ప్రకారం చేయకుండా సోమరులుగా బ్రతుకుతున్న వారి నుండి తొలగి పోవాలని మన ప్రభు యేసు క్రీస్తు పేర మీకు ఆదేశిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29597', '53', '3', '7', 'మా ఆదర్శాన్ని అనుసరించి ఎలా నడుచుకోవాలో మీకు తెలుసు. మేము మీ మధ్య సోమరులుగా ప్రవర్తించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29598', '53', '3', '8', 'ఎవరి దగ్గరా ఉచితంగా ఆహారం భుజించలేదు. మేము మీలో ఎవరికీ భారంగా ఉండరాదని రాత్రింబగళ్ళు ప్రయాసపడ్డాం, కష్టపడి పని చేశాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29599', '53', '3', '9', '¶ మీరు మమ్మల్ని అనుకరించడం కోసం, ఆదర్శంగా ఉండాలనే ఇలా చేశాం కానీ మాకు మీ దగ్గర హక్కు లేదని కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29600', '53', '3', '10', 'అలాగే మేము మీ దగ్గర ఉన్నప్పుడు, “పని చేయకుండా ఎవడూ భోజనం చేయకూడదు” అని ఆజ్ఞాపించాం కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('29601', '53', '3', '11', 'మీలో కొంతమంది ఏ పనీ చేయకుండా ఇతరుల విషయాల్లో జోక్యం చేసుకుంటూ సోమరుల్లా తిరుగుతున్నారని మేము వింటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29602', '53', '3', '12', 'అలాంటి వారు ప్రశాంతంగా పని చేసుకుంటూ సొంతంగా సంపాదించుకున్న ఆహారాన్ని భుజించాలని మన ప్రభు యేసు క్రీస్తు పేర వారిని ఆజ్ఞాపూర్వకంగా హెచ్చరిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29603', '53', '3', '13', '¶ సోదరులారా, మీరైతే యోగ్యమైన పనులు చేయడంలో నిరుత్సాహపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29604', '53', '3', '14', 'ఈ పత్రికలో మేము చెప్పిన ఆదేశాలకు ఎవరైనా లోబడకపోతే వాణ్ణి కనిపెట్టి ఉండండి. అతనికి సిగ్గు కలిగేలా అతనితో కలిసి ఉండవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29605', '53', '3', '15', 'అయితే అతణ్ణి శత్రువుగా భావించకండి. సోదరుడిగా భావించి బుద్ధి చెప్పండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29606', '53', '3', '16', '¶ శాంతి ప్రదాత అయిన ప్రభువు తానే ఎప్పుడూ అన్ని పరిస్థితుల్లో, అన్ని విధాలా మీకు శాంతిని అనుగ్రహించు గాక! ప్రభువు మీకందరికీ తోడై ఉండు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29607', '53', '3', '17', 'నేను పౌలును, నా చేతి రాతతో మీకు అభివందనం రాస్తున్నాను. నేను రాసే ప్రతి పత్రికలోనూ ఇలాగే రాస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29608', '53', '3', '18', 'మన ప్రభువైన యేసుక్రీస్తు కృప మీకందరికీ తోడై ఉండు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('29609', '54', '1', '1', '¶ విశ్వాస విషయంలో నా నిజ కుమారుడు తిమోతికి మన రక్షకుడైన దేవుని సంకల్పానుసారం, మన ఆశాభావం అయిన క్రీస్తు యేసు ఆజ్ఞ ప్రకారం అపొస్తలుడైన పౌలు రాస్తున్న సంగతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29610', '54', '1', '2', 'తండ్రి అయిన దేవుని నుండీ మన ప్రభువైన క్రీస్తు యేసు నుండీ కృప, కనికరం, సమాధానం నీకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29611', '54', '1', '3', '¶ నేను మాసిదోనియ వెళ్తున్నపుడు నీకు చెప్పినట్టుగా నువ్వు ఎఫెసులోనే ఉండు. భిన్నమైన సిద్ధాంతాలను బోధించే వారిని అలా చేయవద్దని నువ్వు ఆజ్ఞాపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29612', '54', '1', '4', 'అంత మాత్రమే కాక కల్పనా కథలను, అంతూ పొంతూ లేని వంశావళులను పట్టించుకోవద్దని వారికి ఆజ్ఞాపించు. ఎందుకంటే అవి వివాదాలకు కారణమౌతాయే గాని విశ్వాస సంబంధమైన దేవుని ఏర్పాటుకు ఎంత మాత్రమూ తోడ్పడవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29613', '54', '1', '5', 'ఈ హెచ్చరికలోని ఉద్దేశం పవిత్ర హృదయం నుండీ మంచి మనస్సాక్షి నుండీ యథార్థమైన విశ్వాసం నుండీ వచ్చే ప్రేమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29614', '54', '1', '6', '¶ కొంతమంది వీటి నుండి తొలగిపోయి పనికిమాలిన కబుర్లకు దిగారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29615', '54', '1', '7', 'వారు మాట్లాడేవీ నొక్కి చెప్పేవీ వారికే అర్థం కాకపోయినా, ధర్మశాస్త్ర ఉపదేశకులుగా ఉండాలనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29616', '54', '1', '8', 'అయినప్పటికీ ధర్మశాస్త్రాన్ని తగిన విధంగా ఉపయోగిస్తే అది మేలైనదే అని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29617', '54', '1', '9', '¶ దేవుడు నాకు అప్పగించిన ఈ గొప్ప సువార్త ప్రకారం ధర్మశాస్త్రం ఉన్నది నీతిమంతుల కోసం కాదు. ధర్మ విరోధులూ తిరుగుబాటు చేసేవారూ భక్తిహీనులూ పాపులూ దుర్మార్గులూ భక్తిహీనులూ చెడిపోయిన వారూ తల్లిదండ్రులను చంపేవారూ హంతకులూ');
INSERT INTO `bible_verses_te_irv` VALUES ('29618', '54', '1', '10', 'వ్యభిచారులూ స్వలింగ సంపర్కులూ బానిస వ్యాపారులూ అబద్ధికులూ అబద్ధ సాక్ష్యం చెప్పేవారూ నిజమైన బోధకు వ్యతిరేకంగా నడచుకొనేవారూ ఇలాటివారి కోసమే ధర్మశాస్త్రం ఉంది అని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29619', '54', '1', '11', '¶ ఈ మహిమగల సువార్తను మహిమగల దివ్య ప్రభువు నాకు అప్పగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29620', '54', '1', '12', 'నన్ను బలపరచి, నమ్మకమైన వాడుగా ఎంచి తన సేవకు నియమించిన మన యేసు క్రీస్తు ప్రభువుకి కృతజ్ఞుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29621', '54', '1', '13', 'అంతకు ముందు దేవ దూషకుణ్ణి, హింసించేవాణ్ణి, హానికరుణ్ణి. అయితే తెలియక అవిశ్వాసం వలన చేశాను కాబట్టి కనికరం పొందాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29622', '54', '1', '14', 'మన ప్రభువు తన ధారాళమైన కృపను నాపై కుమ్మరించి, యేసుక్రీస్తులో ఉన్న ప్రేమ విశ్వాసాలను అనుగ్రహించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29623', '54', '1', '15', 'పాపులను రక్షించడానికి క్రీస్తు యేసు లోకానికి వచ్చాడనే సందేశం నమ్మదగినదీ, సంపూర్ణంగా అంగీకరించదగినదీ. అలాంటి పాపుల్లో నేను మొదటి వాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29624', '54', '1', '16', '¶ అయినా నిత్యజీవం కోసం తనపై విశ్వాసముంచబోయే వారికి నేను ఒక నమూనాగా ఉండేలా యేసు క్రీస్తు తన పరిపూర్ణమైన ఓర్పును నాలో కనుపరచేలా నన్ను కరుణించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29625', '54', '1', '17', 'అన్ని యుగాల్లో రాజూ, అమర్త్యుడూ, అదృశ్యుడూ అయిన ఏకైక దేవునికి ఘనత, మహిమ యుగయుగాలు కలగాలి. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('29626', '54', '1', '18', '¶ తిమోతీ, నా కుమారా, గతంలో నిన్ను గూర్చి చెప్పిన ప్రవచనాలకు అనుగుణంగానే ఈ సూచనలు నీకు ఇస్తున్నాను. వాటిని పాటిస్తే నీవు మంచి పోరాటం చేయగలుగుతావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29627', '54', '1', '19', 'అలాటి మనస్సాక్షిని కొందరు నిరాకరించి, విశ్వాస విషయంలో ఓడ బద్దలై పోయినట్టుగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29628', '54', '1', '20', 'వారిలో హుమెనై, అలెగ్జాండర్ ఉన్నారు. వీరు దేవదూషణ మానుకొనేలా వీరిని సాతానుకు అప్పగించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29629', '54', '2', '1', '¶ మనం సంపూర్ణ భక్తి, గౌరవాలతో, ప్రశాంతంగా, సుఖంగా బతకడానికై, మనుషులందరి కోసం,');
INSERT INTO `bible_verses_te_irv` VALUES ('29630', '54', '2', '2', 'రాజుల కోసం, అధికారంలో ఉన్న వారందరి కోసం, విన్నపాలూ ప్రార్థనలు, ఇతరుల కోసం విన్నపాలు చేస్తూ కృతజ్ఞతలు చెల్లించాలని అన్నిటికంటే ముఖ్యంగా కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29631', '54', '2', '3', '¶ ఇది మన రక్షకుడైన దేవుని దృష్టిలో మంచిది, సమ్మతమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29632', '54', '2', '4', 'మానవులంతా రక్షణ పొంది సత్యాన్ని అనుభవపూర్వకంగా తెలుసుకోవాలని ఆయన ఆశపడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29633', '54', '2', '5', '¶ దేవుడొక్కడే, దేవునికీ మనిషికీ మధ్యవర్తి ఒక్కడే. ఆయన క్రీస్తు యేసు అనే మానవుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29634', '54', '2', '6', 'ఈయన అందరి కోసం విమోచన వెలగా తనను తానే సమర్పించుకున్నాడు. సరైన సమయంలో దేవుడు దీన్ని ధృవీకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29635', '54', '2', '7', '¶ దీన్ని గూర్చి ప్రకటించేవానిగా అపొస్తలునిగా దేవుడు నన్ను నియమించాడు. నిజం చెబుతున్నాను. అబద్ధమాడడం లేదు. నేను యూదులు కాని వారికి విశ్వాస సత్యాలను బోధించేవాణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29636', '54', '2', '8', '¶ అందుచేత అన్ని స్థలాల్లోనూ పురుషులు ఆగ్రహం, తర్కవితర్కాలు లేకుండా పవిత్రమైన చేతులెత్తి ప్రార్థన చేయాలని కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29637', '54', '2', '9', '¶ అలాగే స్త్రీలు కూడా నిరాడంబరమైన, సక్రమమైన వస్త్రాలు ధరించుకోవాలి గానీ జడలతో బంగారంతో ముత్యాలతో చాలా ఖరీదైన వస్త్రాలతో కాకుండా');
INSERT INTO `bible_verses_te_irv` VALUES ('29638', '54', '2', '10', 'భక్తిపరులమని చెప్పుకొనే స్త్రీలకు తగినట్టుగా మంచి పనులతో తమను తాము అలంకరించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29639', '54', '2', '11', '¶ స్త్రీలు మౌనంగా ఉండి, సంపూర్ణ విధేయతతో నేర్చుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29640', '54', '2', '12', 'ఉపదేశించడానికీ, పురుషుని మీద అధికారం చేయడానికీ స్త్రీకి అనుమతినివ్వను. స్త్రీ మౌనంగా ఉండవలసిందే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29641', '54', '2', '13', 'ఎందుకంటే దేవుడు మొదట ఆదామును తరువాత హవ్వను గదా సృష్టించాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('29642', '54', '2', '14', 'ఆదాము మోసపోలేదు, స్త్రీయే మోసపోయి అపరాధి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29643', '54', '2', '15', '¶ అయినా స్త్రీలు వివేకవతులై, విశ్వాసం, ప్రేమ, పరిశుద్ధతల్లో నిలకడగా ఉంటే ప్రసవం ద్వారా దేవుడు వారిని కాపాడతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29644', '54', '3', '1', '¶ ఎవరైనా సంఘానికి అధ్యక్షుడుగా ఉండాలనుకుంటే అతడు శ్రేష్ఠమైన పనిని కోరుకుంటున్నాడు అనే మాటను నమ్మవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29645', '54', '3', '2', 'కాబట్టి అధ్యక్షుడు నిందకు చోటివ్వనివాడూ ఒకే భార్య ఉన్నవాడూ కోరికలు అదుపులో ఉంచుకునేవాడూ వివేచనాపరుడూ మర్యాదస్థుడూ అతిథి ప్రియుడూ బోధించడానికి సమర్థుడూ అయి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29646', '54', '3', '3', 'అతడు తాగుబోతూ జగడాలమారీ కాక మృదుస్వభావి, ధనాశ లేనివాడూ అయి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29647', '54', '3', '4', 'తన పిల్లలు తనకు సరైన గౌరవంతో లోబడేలా చేసుకుంటూ తన కుటుంబాన్ని చక్కగా నిర్వహించుకునేవాడై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29648', '54', '3', '5', '¶ ఎవడైనా తన కుటుంబాన్నే సరిగా నిర్వహించకపోతే అతడు దేవుని సంఘాన్ని ఎలా చూసుకోగలడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('29649', '54', '3', '6', 'అతడు కొత్తగా చేరినవాడై ఉండకూడదు. ఎందుకంటే అతడు గర్విష్టి అయి అపవాది పొందిన శిక్షనే పొందుతాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29650', '54', '3', '7', 'అతడు నిందపాలై అపవాది ఉరిలో పడిపోకుండేలా సంఘానికి బయట ఉన్నవారి చేత మంచి పేరు పొందినవాడై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29651', '54', '3', '8', '¶ అలాగే పరిచారకులు గౌరవానికి తగినవారుగా, రెండు నాలుకలతో మాట్లాడనివారుగా ఉండాలి. తాగుబోతులుగా, అక్రమ లాభం ఆశించేవారుగా ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29652', '54', '3', '9', 'వెల్లడైన విశ్వాస సత్యాన్ని పవిత్రమైన మనస్సాక్షితో అంటిపెట్టుకొనే వారుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29653', '54', '3', '10', 'మొదట వారిని పరీక్షించాలి. తరువాత వారు నిందకు చోటివ్వనివారని తేలితే పరిచారకులుగా సేవ చేయవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29654', '54', '3', '11', '¶ అలాగే వారి భార్యలు కూడా గౌరవించదగినవారూ అపనిందలు ప్రచారం చేయనివారూ తమ కోరికలు అదుపులో ఉంచుకొనేవారూ అన్ని విషయాల్లో నమ్మకమైనవారూ అయి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29655', '54', '3', '12', 'పరిచారకులు ఒకే భార్య కలిగినవారూ, తమ పిల్లలనూ తమ ఇంటివారిని చక్కగా నిర్వహించుకొనేవారుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29656', '54', '3', '13', 'పరిచారకులుగా మంచి సేవ చేసిన వారు మంచి స్థానం సంపాదించుకుని క్రీస్తు యేసు పైని విశ్వాసంలో గొప్ప ధైర్యం పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29657', '54', '3', '14', '¶ త్వరలో నీ దగ్గరికి రావాలని ఆశిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29658', '54', '3', '15', 'ఒకవేళ నేను రావడం ఆలస్యమైతే ఒక వ్యక్తి దేవుని ఇంట్లో, అంటే సజీవుడైన దేవుని సంఘంలో ఎలా నడుచుకోవాలో నీకు తెలియాలని ఈ సంగతులు రాస్తున్నాను. ఆ సంఘం సత్యానికి మూల స్తంభమూ, ఆధారమూ.');
INSERT INTO `bible_verses_te_irv` VALUES ('29659', '54', '3', '16', 'మన దైవభక్తిని గురించి వెల్లడైన సత్యం గొప్పది. ఏ సందేహమూ లేదు. ఆయన శరీరంతో ప్రత్యక్షమయ్యాడు. ఆయన నీతిపరుడని ఆత్మ తీర్పునిచ్చాడు. ఆయనను దేవదూతలు చూశారు. దేశ దేశాల్లో ఆయన ప్రచారం అయ్యాడు. లోకం ఆయనను నమ్మింది. మహిమతో ఆయన ఆరోహణమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29660', '54', '4', '1', '¶ పరిశుద్ధాత్మ స్పష్టంగా ఏమి చెబుతున్నాడంటే, చివరి రోజుల్లో కొంతమంది మోసగించే ఆత్మలనూ దయ్యాల బోధలనూ అనుసరించి విశ్వాసాన్ని వదిలేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29661', '54', '4', '2', 'ఈ మోసగాళ్ళు అబద్ధాలు చెపుతారు. వారికి వాత వేసిన మనస్సాక్షి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29662', '54', '4', '3', 'వీరు వివాహాన్ని నిషేధిస్తారు. సత్యాన్ని తెలుసుకున్న విశ్వాసులు కృతజ్ఞతతో పుచ్చుకొనేలా దేవుడు సృష్టించిన ఆహార పదార్ధాల్లో కొన్ని తినకూడదని వీరు అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29663', '54', '4', '4', '¶ దేవుడు సృష్టించిన ప్రతిదీ మంచిదే. కృతజ్ఞతతో పుచ్చుకొన్నది ఏదీ నిషేధం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29664', '54', '4', '5', 'ఎందుకంటే దేవుని వాక్యమూ ప్రార్థనా దాన్ని పవిత్ర పరుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29665', '54', '4', '6', 'ఈ సంగతులను సోదరులకు వివరించడం ద్వారా నీవు అనుసరించే విశ్వాస వాక్యాలతో మంచి ఉపదేశంతో ఎదుగుతూ క్రీస్తు యేసుకు మంచి సేవకుడివి అనిపించుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29666', '54', '4', '7', '¶ అపవిత్రమైన ముసలమ్మ ముచ్చట్లు వదిలేసి, దైవభక్తి విషయంలో నీకు నీవే సాధన చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29667', '54', '4', '8', 'శరీర సాధనలో కొంత ప్రయోజనం ఉంది. కాని దైవభక్తిలో ప్రస్తుత జీవితానికీ రాబోయే జీవితానికీ కావలసిన వాగ్దానం ఉన్నందున అన్ని విషయాల్లో అది ఉపయోగకరంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29668', '54', '4', '9', '¶ ఈ సందేశం విశ్వసనీయమైనదీ పూర్తిగా అంగీకరించదగినదీ.');
INSERT INTO `bible_verses_te_irv` VALUES ('29669', '54', '4', '10', 'మనుషులందరికీ మరి విశేషంగా విశ్వాసులకు ముక్తిప్రదాత అయిన సజీవ దేవుని మీదే మనం నిరీక్షణ పెట్టుకున్నాము. కాబట్టి చెమటోడ్చి పాటుపడుతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29670', '54', '4', '11', '¶ ఈ సంగతులు ఆదేశించి నేర్పు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29671', '54', '4', '12', 'నీ యౌవనాన్ని బట్టి ఎవరూ నిన్ను చులకన చేయనియ్యకు. మాటలో, ప్రవర్తనలో, ప్రేమలో, విశ్వాసంలో, పవిత్రతలో, విశ్వాసులకు ఆదర్శంగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29672', '54', '4', '13', 'నేను వచ్చే వరకూ లేఖనాలను బహిరంగంగా చదవడంలో, హెచ్చరించడంలో, బోధించడంలో శ్రద్ధ వహించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29673', '54', '4', '14', 'పెద్దలు నీ మీద చేతులుంచినపుడు ప్రవచనం ద్వారా నీవు పొందిన ఆత్మ వరాన్ని నిర్లక్షం చేయవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29674', '54', '4', '15', '¶ నీ అభివృద్ధి అందరికీ కనబడేలా వీటి మీద మనసు ఉంచి, వీటిని సాధన చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29675', '54', '4', '16', 'నీ గురించీ ఉపదేశం గురించీ జాగ్రత్త వహించు. వీటిలో నిలకడగా ఉండు. నీవు అలా చేసినప్పుడు నిన్ను నీవు రక్షించుకోవడమే గాక నీ ఉపదేశం విన్న వారిని కూడా రక్షించుకుంటావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29676', '54', '5', '1', '¶ వయసులో పెద్దవాణ్ణి కఠినంగా మందలించ వద్దు. అతనిని తండ్రిగా భావించి హెచ్చరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29677', '54', '5', '2', 'యువకులను సోదరులుగా, వయసు పైబడిన స్త్రీలను తల్లులుగా, యువతులను సోదరీలుగా ఎంచి పూర్ణ పవిత్రతతో హెచ్చరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29678', '54', '5', '3', '¶ నిజమైన వితంతువులను గౌరవించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29679', '54', '5', '4', 'అయితే ఏ వితంతువుకైనా పిల్లలు గాని, మనవలు గాని ఉంటే, వీరు మొదట తమ ఇంటివారి పట్ల తమ బాధ్యతలు నిర్వర్తిస్తూ, తమ తల్లిదండ్రులకు ప్రత్యుపకారం చేయడం నేర్చుకోవాలి. ఇది దేవునికి ఎంతో ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29680', '54', '5', '5', 'నిజంగా వితంతువు ఒక్కతే ఉండి, దేవుని మీదనే తన నమ్మకం పెట్టుకుని, ఆయన సాయం కోసం రేయింబగళ్ళు ప్రార్ధిస్తూ, విన్నపాలు చేస్తూ ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29681', '54', '5', '6', 'అయితే విలాసాల్లో బతికే వితంతువు బతికి ఉన్నా చచ్చినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29682', '54', '5', '7', 'వారు నింద పాలు కాకుండేలా వీటిని కూడా బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29683', '54', '5', '8', '¶ ఎవడైనా తన బంధువులను, మరి ముఖ్యంగా తన స్వంత ఇంటివారిని పోషించకపోతే వాడు విశ్వాసాన్ని వదులుకున్న వాడు. అలాటివాడు అవిశ్వాసి కన్నా చెడ్డవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29684', '54', '5', '9', 'అరవై ఏళ్ళ కంటే ఎక్కువ వయస్సు ఉండి, గతంలో ఒక్క పురుషుడికే భార్యగా ఉన్న స్త్రీని మాత్రమే విధవరాలిగా నమోదు చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29685', '54', '5', '10', 'ఆమె మంచి పనుల్లో పేరు పొంది ఉండాలి. అంటే, పిల్లలను పెంచడం, ఆతిథ్యం ఇవ్వడం, పవిత్రుల పాదాలు కడగడం, కష్టాల్లో ఉన్నవారికి సాయం చేయడం, లేదా ప్రతి మంచి పనీ చేయడానికి పూనుకుని ఉండడం. అలాటి వారిని విధవరాళ్ళ జాబితాలో చేర్చవచ్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29686', '54', '5', '11', '¶ పడుచు వితంతువులను లెక్కలో చేర్చవద్దు. క్రీస్తుకు విరోధంగా వారి వాంఛలు ఎక్కువైపోతే పెళ్ళి చేసుకోవాలనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29687', '54', '5', '12', 'ఇలా వారు తమ మొదటి నిర్ణయాన్ని వదిలేసి తమ మీదికి అపరాధం తెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29688', '54', '5', '13', 'వారు ఇంటింటికీ తిరుగుతూ, సోమరులవుతారు. అంతేగాక, వారు పనికిమాలిన మాటలు మాటలాడుతూ, వాగుడుకాయలై ఇతరుల విషయాల్లో తల దూర్చేవారుగా తయారవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29689', '54', '5', '14', '¶ కాబట్టి యువతులు పెళ్ళి చేసుకుని పిల్లలను కని ఇంటి పనులు చూసుకుంటూ, శత్రువుకు నిందించే అవకాశమివ్వకుండా ఉండాలని నా ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29690', '54', '5', '15', 'ఇప్పటికే కొంతమంది దారి తప్పి సాతాను వెంట వెళ్ళిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29691', '54', '5', '16', 'ఏ విశ్వాసురాలి ఇంట్లోనైనా వితంతువులు ఉంటే, వారి గురించిన భారం సంఘానికి లేకుండా ఆమె తానే వారికి సహాయం చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29692', '54', '5', '17', '¶ చక్కగా నడిపించే పెద్దలను, ముఖ్యంగా వాక్యోపదేశంలో, బోధలో కష్టపడే వారిని, రెండింతలు గౌరవానికి యోగ్యులుగా పరిగణించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29693', '54', '5', '18', 'ఇందుకు అనుగుణంగా లేఖనంలో, “కళ్ళం నూర్చే ఎద్దు మూతికి చిక్కం పెట్టవద్దు” అనీ, “పనివాడు తన జీతానికి అర్హుడు” అనీ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29694', '54', '5', '19', 'ఇద్దరు ముగ్గురు సాక్షులుంటేనే తప్ప సంఘ పెద్ద మీద నిందారోపణ అంగీకరించ వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29695', '54', '5', '20', '¶ మిగతా వారు భయపడేలా పాపం చేసిన వారిని అందరి ఎదుటా గద్దించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29696', '54', '5', '21', 'విరోధ బుద్ధితో గానీ భేద భావంతో గానీ ఏమీ చేయక ఈ నియమాలను పాటించాలని దేవుని ఎదుటా, క్రీస్తు యేసు ఎదుటా, దేవుడు ఎన్నుకున్న దూతల ఎదుటా నిన్ను ఆజ్ఞాపిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29697', '54', '5', '22', '¶ ఎవరి మీదా త్వరపడి చేతులుంచవద్దు. ఇతరుల పాపాల్లో భాగం పంచుకోవద్దు. నిన్ను నీవు పవిత్రునిగా ఉండేలా చూసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29698', '54', '5', '23', 'ఇక నుండి నీళ్ళు మాత్రమే గాక నీ కడుపులో తరచుగా వచ్చే వ్యాధి కోసం కొద్దిగా ద్రాక్షారసం తాగు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29699', '54', '5', '24', '¶ కొందరి పాపాలు స్పష్టంగా తెలుస్తున్నాయి. అవి వారి తీర్పుకు ముందే నడుస్తున్నాయి. మరి కొంతమంది పాపాలు వారి వెంటే వెళుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29700', '54', '5', '25', 'అలాగే కొన్ని మంచి పనులు స్పష్టంగా కనిపిస్తాయి. మిగిలిన వాటిని సైతం దాచి ఉంచడం సాధ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29701', '54', '6', '1', '¶ బానిసలుగా పని చేస్తున్న విశ్వాసులు వారి యజమానులను పూర్తి గౌరవానికి తగినవారుగా ఎంచాలి. ఆ విధంగా చేయడం వలన దేవుని నామమూ ఆయన బోధా దూషణకు గురి కాకుండా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29702', '54', '6', '2', 'విశ్వాసులైన యజమానులు గల బానిసలైతే ఆ యజమానులు తమ సోదరులే కదా అని వారిని చిన్న చూపు చూడక, తాము సేవించేది తమ ప్రేమ పాత్రులైన విశ్వాసులనే అని ఇంకా బాగా వారికి సేవ చేయాలి. ఈ సంగతులు బోధిస్తూ వారిని హెచ్చరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29703', '54', '6', '3', '¶ ఎవరైనా మన ప్రభువైన యేసు క్రీస్తు ఆరోగ్యకరమైన ఉపదేశానికీ, దైవభక్తికి అనుగుణమైన బోధకూ సమ్మతించకుండా, దానికి భిన్నంగా బోధిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('29704', '54', '6', '4', 'వాడు గర్విష్టి. వాడికి ఏమీ తెలియదన్నమాట. వాడు తర్కాల్లో వాగ్వాదాల్లో నిమగ్నమై ఉంటాడు. ఫలితంగా అసూయ, కలహం, దూషణలు, అపోహలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29705', '54', '6', '5', 'ఇంకా చెడిపోయిన మనసుతో అలాటి వారు సత్యం నుండి తొలగిపోయి దైవభక్తి ధనసంపాదన మార్గం అనుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29706', '54', '6', '6', '¶ అయితే సంతృప్తితో కూడిన దైవభక్తి ఎంతో లాభకరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29707', '54', '6', '7', 'మనం ఈ లోకంలోకి ఏమీ తేలేదు, దీనిలో నుండి ఏమీ తీసుకు పోలేము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29708', '54', '6', '8', 'కాబట్టి అవసరమైన అన్నవస్త్రాలు కలిగి వాటితో తృప్తిగా ఉందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29709', '54', '6', '9', 'ధనవంతులు కావాలని ఆశించేవారు శోధనలో, ఉచ్చులో, బుద్ధిహీనమైన, హానికరమైన అనేక దురాశల్లో పడిపోతారు. అలాంటివి మనుషులను సంపూర్ణ పతనానికి నాశనానికీ గురిచేస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29710', '54', '6', '10', 'ఎందుకంటే ధనాశ అన్ని కీడులకూ మూలం. కొందరు డబ్బునాశించి విశ్వాసం నుండి తొలగిపోయి తమపైకి తామే నానాబాధలు కుని తెచ్చుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29711', '54', '6', '11', '¶ దేవుని మనిషీ, నువ్వు మాత్రం వీటి నుండి పారిపో. నీతినీ, భక్తినీ, విశ్వాసాన్నీ, ప్రేమనూ, ఓర్పునూ, సాత్వీకాన్నీ సంపాదించుకోడానికి ప్రయాసపడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29712', '54', '6', '12', 'విశ్వాస సంబంధమైన మంచి పోరాటం పోరాడి, దేవుడు దేనిని పొందడానికి నిన్ను పిలిచాడో ఆ నిత్యజీవాన్ని చేపట్టు. దాని విషయంలో నువ్వు అనేకమంది ముందు మంచి సాక్ష్యం ఇచ్చావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29713', '54', '6', '13', 'అంతటికీ జీవాధారమైన దేవుని ఎదుటా పొంతి పిలాతు ముందు సత్యాన్ని గూర్చి ధైర్యంగా సాక్షమిచ్చిన క్రీస్తు యేసు ఎదుటా');
INSERT INTO `bible_verses_te_irv` VALUES ('29714', '54', '6', '14', 'నువ్వు నిష్కళంకంగా, నిందారహితుడిగా ఈ ఆజ్ఞను గైకొనాలని నీకు ఆజ్ఞాపిస్తున్నాను. నువ్వు దీన్ని మన ప్రభువైన యేసు క్రీస్తు రాకడలో ప్రత్యక్షమయ్యే వరకూ చేస్తుండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29715', '54', '6', '15', '¶ భాగ్యవంతుడు, ఎకైక శక్తిశాలి అయిన దేవుడు తగిన కాలంలో ఆ ప్రత్యక్షతను కనుపరుస్తాడు. ఆయన రాజులకు రాజు, ప్రభువులకు ప్రభువు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29716', '54', '6', '16', 'ఆయన మాత్రమే అమరత్వం కలిగి సమీపింప శక్యం గాని తేజస్సులో నివసిస్తున్నాడు. మనుషుల్లో ఎవరూ ఆయనను చూడలేదు, ఎవరూ చూడలేరు. ఆయనకు ఘనత, శాశ్వతమైన ప్రభావం కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('29717', '54', '6', '17', '¶ ఈ లోకంలోని ధనవంతులు గర్విష్టులు కాకూడదని ఆజ్ఞాపించు. వారు అస్థిరమైన ధనంపై నమ్మకం పెట్టుకోకుండా, అనుభవించడానికి సమస్తాన్నీ ధారాళంగా దయచేసే దేవునిలోనే నమ్మకం పెట్టుకోవాలని ఆజ్ఞాపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29718', '54', '6', '18', 'వారు వాస్తవమైన జీవాన్ని సంపాదించుకుంటూ, రాబోయే కాలానికి తమ కోసం మంచి పునాది వేసుకోవాలనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29719', '54', '6', '19', 'మేలు చేసేవారూ, మంచి పనులు అనే ధనం గలవారూ, ఔదార్యం గలవారూ, తమ ధనాన్ని ఇతరులతో పంచుకొనేవారుగా ఉండాలని వారికి ఆజ్ఞాపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29720', '54', '6', '20', '¶ తిమోతీ, ప్రభువు నీకు అప్పగించిన దాన్ని కాపాడుకుంటూ భక్తిలేని మాటలకూ, మూర్ఖపు వాదాలకూ దూరంగా ఉండు. కొందరు వాటిని జ్ఞానం అనుకుంటారు');
INSERT INTO `bible_verses_te_irv` VALUES ('29721', '54', '6', '21', 'కొందరు వాటిని మనఃపూర్వకంగా విశ్వసించి విశ్వాసం విషయంలో తప్పిపోయారు. కృప మీకు తోడై ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29722', '55', '1', '1', '¶ క్రీస్తు యేసులో ఉన్న జీవాన్ని గురించిన వాగ్దానం ప్రకారం దేవుని సంకల్పం వలన క్రీస్తు యేసు అపొస్తలుడు పౌలు అనే నేను నా ప్రియ పుత్రుడు తిమోతికి రాసిన ఉత్తరం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29723', '55', '1', '2', 'తండ్రియైన దేవుని నుండీ మన ప్రభువు క్రీస్తు యేసు నుండీ కృప, కనికరం, సమాధానం నీకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29724', '55', '1', '3', '¶ నా ప్రార్థనల్లో నిన్ను పదే పదే జ్ఞాపకం చేసుకుంటూ నా పూర్వీకులవలే కల్మషంలేని మనస్సాక్షితో నేను సేవిస్తున్న దేవునికి కృతజ్ఞతలు చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29725', '55', '1', '4', 'నీ కన్నీళ్లను జ్ఞాపకం చేసుకుని, నిన్ను చూసి నా ఆనందాన్ని పరిపూర్ణం చేసుకోవాలని ఎదురుచూస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29726', '55', '1', '5', 'నీలోని కపటం లేని విశ్వాసం నాకు తెలుసు. ఆ విశ్వాసం మొదట మీ అమ్మమ్మ లోయిలోనూ, మీ అమ్మ యునీకేలోనూ ఉంది. అది నీలో కూడా ఉన్నదని నా పూర్తి నమ్మకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29727', '55', '1', '6', '¶ ఆ కారణంగానే నేను నీమీద నా చేతులు ఉంచడం ద్వారా నీకు కలిగిన దేవుని కృపావరాన్ని ప్రజ్వలింపజేసుకోమని నిన్ను ప్రోత్సహిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29728', '55', '1', '7', 'దేవుడు మనకు శక్తీ, ప్రేమా, నిగ్రహం కలిగించే ఆత్మనే ఇచ్చాడు గాని పిరికితనం కలిగించే ఆత్మను ఇవ్వలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29729', '55', '1', '8', 'కాబట్టి నువ్వు మన ప్రభువు విషయమైన సాక్ష్యం గురించి గానీ, ఆయన ఖైదీనైన నన్ను గురించి గానీ సిగ్గుపడకుండా, దేవుని శక్తితో సువార్త మూలంగా వాటిల్లే కష్టాల్లో భాగం పంచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29730', '55', '1', '9', '¶ ఆయన మన క్రియలనుబట్టి కాక తన సంకల్పాన్నిబట్టి, కాలం ఆరంభానికి ముందే మనకు అనుగ్రహించిన కృపను బట్టి మనలను రక్షించి పరిశుద్ధమైన పిలుపునిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29731', '55', '1', '10', 'ఆ కృప ఇప్పుడు క్రీస్తు యేసు అనే మన రక్షకుడు ప్రత్యక్షం కావడం ద్వారా వెల్లడి అయింది. ఆయన మరణాన్ని నాశనం చేసి జీవాన్నీ అమర్త్యతనూ సువార్త ద్వారా వెలుగులోకి తెచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29732', '55', '1', '11', 'ఆ సువార్త విషయంలో నేను ప్రచారకుడుగా, అపొస్తలుడుగా, బోధకుడుగా నియామకం పొందాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29733', '55', '1', '12', '¶ ఆ కారణం చేత నేనీ కష్టాలు అనుభవిస్తున్నాను. నేను నమ్మినవాడు నాకు తెలుసు కాబట్టి సిగ్గుపడను, నేను ఆయనకు అప్పగించినదాన్ని రాబోతున్న ఆ రోజు వరకూ ఆయన కాపాడగలడని నాకు పూర్తి నమ్మకం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29734', '55', '1', '13', 'క్రీస్తు యేసులో ఉంచవలసిన విశ్వాసంతో, ప్రేమతో నేను నీకు నేర్పిన క్షేమకరమైన బోధ నమూనాను పాటించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29735', '55', '1', '14', 'దేవుడు నీకు అప్పగించిన ఆ మంచిదాన్ని మనలో నివాసమున్న పరిశుద్ధాత్మ వలన కాపాడుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29736', '55', '1', '15', '¶ ఆసియలోని వారంతా నన్ను విడిచిపోయారని నీకు తెలుసు. ఫుగెల్లు, హెర్మొగెనే అలాటివారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29737', '55', '1', '16', 'ప్రభువు ఒనేసిఫోరు కుటుంబంపై కనికరం చూపు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29738', '55', '1', '17', 'అతడు రోమ్ నగరానికి వచ్చినప్పుడు నేను ఖైదీనని సిగ్గుపడకుండా చాలాసార్లు నన్ను శ్రద్ధగా వెతికి, కనుగొని, ఆదరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29739', '55', '1', '18', 'పైగా అతడు ఎఫెసులో నాకు ఎంత ఉపచారం చేశాడో నీకు బాగా తెలుసు. ఆ దినాన అతడు ప్రభువు వలన కనికరం పొందేలా ప్రభువు అనుగ్రహించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29740', '55', '2', '1', '¶ నా కుమారా, క్రీస్తు యేసులో ఉన్న కృపచేత బలవంతుడవుగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29741', '55', '2', '2', 'అనేకుల ముందు నేను నీకు నేర్పిన సంగతులను ఇతరులకు బోధించగలిగిన, నమ్మకమైన వ్యక్తులకు అప్పగించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29742', '55', '2', '3', '¶ క్రీస్తు యేసు కోసం మంచి సైనికుడిలా కష్టాలు భరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29743', '55', '2', '4', 'సైనికుడు యుద్ధానికి వెళ్ళేటప్పుడు తన జీవితంలో ఇతర వ్యాపకాల్లో చిక్కుకోకుండా తనను సైన్యంలో చేర్చుకున్నవాణ్ణి సంతోషపెట్టాలని ప్రయత్నిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29744', '55', '2', '5', 'ఒక క్రీడాకారుడు నియమాల ప్రకారం పూర్తిచేయకపోతే అతనికి బహుమానం దొరకదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29745', '55', '2', '6', 'కష్టపడిన వ్యవసాయదారుడే రాబడిలో మొదటి భాగం పొందడానికి అర్హుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29746', '55', '2', '7', 'నేను చెప్పే మాటలు ఆలోచించు. అన్ని విషయాల్లో ప్రభువు నీకు జ్ఞానం అనుగ్రహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29747', '55', '2', '8', '¶ నా సువార్త ప్రకారం, దావీదు సంతానంలో పుట్టి చనిపోయినవారిలో నుండి లేచిన యేసు క్రీస్తును జ్ఞాపకం చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29748', '55', '2', '9', 'ఆ సువార్త విషయంలో నేను ఒక నేరస్థుడిలా సంకెళ్ళపాలై కష్టాలు అనుభవిస్తున్నాను. అయితే దేవుని వాక్యానికి మాత్రం సంకెళ్ళు లేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29749', '55', '2', '10', '¶ అందుచేత ఎన్నికైనవారు నిత్యమైన మహిమతో క్రీస్తు యేసులోని రక్షణ పొందాలని నేను వారి కోసం అన్నీ ఓర్చుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29750', '55', '2', '11', '“మనం ఆయనతో చనిపోతే ఆయనతో బతుకుతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29751', '55', '2', '12', 'కష్టాలు సహిస్తే ఆయనతోబాటు రాజ్య పరిపాలన చేస్తాం. ఆయన ఎవరో మనకు తెలియదు అంటే ఆయన కూడా మనం ఎవరో తెలియదు అంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29752', '55', '2', '13', 'ఆయన తన నైజానికి విరుద్ధంగా ఏమీ చేయలేడు కాబట్టి, మనం నమ్మకస్తులం కాకపోయినా ఆయన మాత్రం నమ్మదగినవాడే,” అనే మాటలు నమ్మదగినవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29753', '55', '2', '14', '¶ వినేవారిని చెడగొట్టడానికే తప్ప మరి ఏ ప్రయోజనమూ లేని మాటలను గూర్చి వాదం పెట్టుకోవద్దని ప్రభువు ఎదుట విశ్వాసులకు హెచ్చరిస్తూ ఈ సంగతులు వారికి గుర్తు చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29754', '55', '2', '15', 'దేవుని దృష్టిలో ఆమోదయోగ్యుడుగా, సిగ్గుపడనక్కరలేని పనివాడుగా, సత్యవాక్యాన్ని సరిగా ఉపదేశించేవాడుగా నిన్ను నీవే దేవునికి కనుపరచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29755', '55', '2', '16', '¶ భక్తిహీనతకు కారణమయ్యే వట్టి మాటలు వదిలివెయ్యి. ఆ మాటలు మరింత భక్తిహీనతకు దారితీస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29756', '55', '2', '17', 'పుండు కుళ్ళి ఎలా వ్యాపిస్తుందో వారి మాటలు కూడా అలా వ్యాపిస్తాయి. హుమెనై, ఫిలేతు అలాటివారే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29757', '55', '2', '18', 'వారు “పునరుత్థానం గతించిపోయింది” అని చెబుతూ సత్యం విషయంలో తప్పటడుగు వేసి, మరి కొందరి విశ్వాసాన్ని చెడగొడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29758', '55', '2', '19', '¶ అయితే “ప్రభువుకు తన వారెవరో తెలుసు,” “ప్రభువు నామాన్ని ఒప్పుకొనే ప్రతివాడూ దుర్నీతి నుండి తొలగిపోవాలి” అని రాసి ఉన్న దేవుని స్థిరమైన పునాది నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29759', '55', '2', '20', '¶ ధనవంతుల ఇంట్లో వెండివీ, బంగారువీ గాక కొయ్య, మట్టి గిన్నెలు కూడా ఉంటాయి. వాటిలో కొన్ని గౌరవప్రదమైన వాడకానికీ కొన్ని ఘనహీనమైన వాడకానికీ ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29760', '55', '2', '21', 'ఎవరైనా ఘనహీనమైన వాటిలో చేరకుండా తనను శుద్ధి చేసుకుంటే వాడు పవిత్రమై, యజమాని వాడుకోవడానికి అర్హుడై అన్ని మంచి కార్యాలకూ సిద్ధపడి, ఘనత కోసమైన గిన్నెగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29761', '55', '2', '22', '¶ నువ్వు యువకులకు కలిగే చెడుకోరికలను విడిచి పారిపో. పవిత్ర హృదయాలతో ప్రభువుకు ప్రార్థన చేసేవారితో కలిసి నీతినీ విశ్వాసాన్నీ ప్రేమనూ శాంతి సమాధానాలనూ సంపాదించుకోవడానికి కృషి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29762', '55', '2', '23', 'బుద్ధిహీనమైన, మూఢత్వంతో కూడిన తర్కాలు జగడాలకు కారణమౌతాయని గ్రహించి వాటిని వదిలెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29763', '55', '2', '24', '¶ ప్రభువు సేవకుడు పోట్లాటలకు దిగకూడదు. అందరి మీదా దయ చూపాలి. బోధనా సామర్ధ్యం కలిగి, సహించేవాడై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29764', '55', '2', '25', 'దేవునికి ఎదురు చెప్పేవారిని సాత్వికంతో సరిదిద్దాలి. ఎందుకంటే సాతాను తన ఇష్టం నెరవేర్చుకోడానికి వారిని చెరపట్టాడు. వాడి ఉరి నుండి తప్పించుకుని మేలుకోడానికి దేవుడు వారికి సత్య సంబంధమైన జ్ఞానాన్నిచ్చి మారుమనస్సు దయచేస్తాడేమో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29765', '55', '3', '1', '¶ చివరి దినాల్లో అపాయకరమైన రోజులు వస్తాయని నీవు గ్రహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29766', '55', '3', '2', 'మనుషులు స్వార్థపరులుగా, ధనాశపరులుగా, గొప్పలు చెప్పుకొనేవారుగా ఉంటారు. వారు గర్విష్టులు, దైవ దూషణ చేసేవారు, కన్నవారికి అవిధేయులు, చేసిన మేలు మరిచేవారు, అపవిత్రులు,');
INSERT INTO `bible_verses_te_irv` VALUES ('29767', '55', '3', '3', 'బొత్తిగా సహజ ప్రేమ లేనివారు, ఇతరులతో సామరస్యంగా ఉండలేనివారు, దుర్భాషలాడేవారు, నిగ్రహం లేనివారు, క్రూరులు, మంచిని ద్వేషించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29768', '55', '3', '4', 'వారు ద్రోహులు, తలబిరుసు మనుషులు, గర్వాంధులు, దేవునికంటే శరీర సౌఖ్యాన్నే ఎక్కువగా ప్రేమించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29769', '55', '3', '5', 'వారు పైకి భక్తి గలవారిలా ఉంటారు గానీ దాని శక్తిపై ఆధారపడరు. వారికి దూరంగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29770', '55', '3', '6', '¶ ఇలాంటి వారు బలహీన మనస్తత్వం గల స్త్రీల ఇళ్ళలోకి చొరబడి వారిని వశం చేసుకుంటారు. ఈ స్త్రీలు అపరాధ భావనలతో కుంగిపోయి రకరకాల వాంఛలతో కొట్టుకు పోయేవారుగా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29771', '55', '3', '7', 'వాక్యాన్ని అస్తమానం నేర్చుకుంటూనే ఉన్నా వీరు సత్యం విషయమైన జ్ఞానాన్ని పొందలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29772', '55', '3', '8', 'యన్నే, యంబ్రే అనేవారు మోషేను ఎదిరించినట్టు వీరు కూడా చెడిపోయిన మనసు కలిగి విశ్వాసం విషయంలో భ్రష్టులై సత్యాన్ని ఎదిరిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29773', '55', '3', '9', 'అయితే వారిద్దరి అవివేకం ఏ విధంగా బయటపడిందో ఆలాగే వీరిది కూడా అందరికీ వెల్లడి అవుతుంది కాబట్టి వీరు ఇంకా ముందుకి సాగలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29774', '55', '3', '10', '¶ నీవు మాత్రం నా బోధనూ, ప్రవర్తననూ, ఉద్దేశాన్నీ, విశ్వాసాన్నీ, సహనాన్నీ, ప్రేమనూ, ఓర్పునూ అనుకరించావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29775', '55', '3', '11', 'అంతియొకయ, ఈకొనియ, లుస్త్ర అనే పట్టణాల్లో నేను అనుభవించిన హింసలనూ ప్రమాదాలనూ ఎరిగే నన్ను వెంబడించావు. అలాంటి హింసలు నేను సహించాను గాని, వాటన్నిటిలో నుండి ప్రభువు నన్ను తప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29776', '55', '3', '12', '¶ క్రీస్తు యేసులో సద్భక్తితో జీవించాలని కోరేవారంతా హింస పొందుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29777', '55', '3', '13', 'అయితే చెడ్డ వారూ, వంచకులూ ఇతరులను మోసపరుస్తూ తాము కూడా మోసపోతూ అంతకంతకూ చెడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29778', '55', '3', '14', 'కానీ నీవు మాత్రం కచ్చితంగా తెలుసుకున్న వాటిని ఎవరి ద్వారా నేర్చుకున్నావో గ్రహించి వాటిలో నిలకడగా సాగిపో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29779', '55', '3', '15', 'ఎందుకంటే క్రీస్తు యేసులో విశ్వాసం ద్వారా పాప విముక్తినిచ్చే జ్ఞానాన్ని నీకు కలిగించే శక్తిగల పరిశుద్ధ లేఖనాలు బాల్యం నుండీ నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29780', '55', '3', '16', '¶ దేవుని సేవకుడు సిద్ధపడి ప్రతి మంచి పనినీ జరిగించడానికి పూర్తి సన్నాహంతో ఉండాలి. అందుకోసమే ప్రతి లేఖనం దైవావేశం వలన ఉనికిలోకి వచ్చింది. అది బోధించడానికీ, ఖండించడానికీ, తప్పు దిద్దడానికీ, నీతిలో శిక్షణ ఇవ్వడానికీ తోడ్పడుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29781', '55', '4', '1', '¶ దేవుని సమక్షంలో, తన ప్రత్యక్షత, తన రాజ్యం వచ్చేటప్పుడు బతికి ఉన్నవారికీ, చనిపోయినవారికీ తీర్పు తీర్చబోయే క్రీస్తు యేసు సమక్షంలో, నేను నిన్ను ఆదేశిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29782', '55', '4', '2', '¶ వాక్యాన్ని బోధించు, అనుకూలమైనా, కాకపోయినా సిద్ధంగా ఉండు. ఖండించినా, గద్దించినా, బుద్ధి చెప్పినా సంపూర్ణమైన సహనంతో ఉపదేశించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29783', '55', '4', '3', '¶ ఎందుకంటే మనుషులు మంచి బోధను సహించలేని సమయం రాబోతోంది. దురద చెవులతో తమ స్వంత దురాశలకు అనుగుణంగా బోధించే వారిని పోగుచేసుకుని,');
INSERT INTO `bible_verses_te_irv` VALUES ('29784', '55', '4', '4', 'సత్యం నుండి తొలిగిపోయి కట్టు కథల వైపు మళ్ళుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29785', '55', '4', '5', '¶ నీవు మాత్రం అన్ని విషయాల్లో సంయమనంతో ఉండి, కష్టాలు భరించు. సువార్త ప్రచారకుని పనిచెయ్యి, నీ పరిచర్యను సంపూర్తి చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29786', '55', '4', '6', '¶ ఒక పానార్పణగా నేను బలి అవుతూ ఉన్నాను. నా మరణం సమీపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29787', '55', '4', '7', 'మంచి పోరాటం సాగించాను, నా పరుగు ముగించాను. నా విశ్వాసాన్ని కాపాడుకున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29788', '55', '4', '8', 'ఇప్పుడు నా కోసం నీతికిరీటం సిద్ధంగా ఉంది. నీతిగల న్యాయాధిపతి అయిన ప్రభువు దాన్ని ఆ రోజున నాకు అనుగ్రహిస్తాడు. నాకు మాత్రమే కాదు, ఆయన ప్రత్యక్షానికై ప్రేమతో ఎదురుచూసే వారందరికీ అనుగ్రహిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29789', '55', '4', '9', '¶ నా దగ్గరికి త్వరగా రావడానికి ప్రయత్నించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29790', '55', '4', '10', 'దేమా ఇహలోకాన్ని ప్రేమించి నన్ను విడిచిపెట్టి తెస్సలోనిక వెళ్ళిపోయాడు. క్రేస్కే గలతీయకీ, తీతు దల్మతియకీ వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29791', '55', '4', '11', 'లూకా మాత్రమే నా దగ్గర ఉన్నాడు. మార్కును తీసుకురా. అతడు పరిచారం కోసం నాకు ఉపయోగంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29792', '55', '4', '12', 'తుకికును ఎఫెసుకు పంపాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29793', '55', '4', '13', '¶ నువ్వు వచ్చేటప్పుడు నేను త్రోయలో కర్పు దగ్గర ఉంచి వచ్చిన అంగీనీ, పుస్తకాలనూ, ముఖ్యంగా చర్మపు కాగితాలను తీసుకు రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('29794', '55', '4', '14', 'అలెగ్జాండర్ అనే కంసాలి నాకు చాలా కీడు చేశాడు. అతని క్రియలకు తగిన ప్రతిఫలం ప్రభువే ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29795', '55', '4', '15', 'అతని విషయంలో నువ్వు కూడా జాగ్రత్తగా ఉండు. ఎందుకంటే అతడు మా బోధను తీవ్రంగా ఎదిరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29796', '55', '4', '16', '¶ నేను మొదట న్యాయస్థానం ఎదుట వాదించుకున్నపుడు నా పక్షంగా ఎవరూ నిలబడలేదు, అందరూ నన్ను విడిచిపోయారు. ఇది వారికి నేరం కాకుండా ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29797', '55', '4', '17', '¶ అయితే నేను సువార్త సంపూర్ణంగా ప్రకటించేందుకూ యూదులు కాని వారంతా దాన్ని వినేందుకూ ప్రభువు నా పక్షాన ఉండి నన్ను బలపరిచాడు కాబట్టి సింహం నోటి నుండి ప్రభువు నన్ను తప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29798', '55', '4', '18', 'ప్రభువు అన్ని చెడుపనుల నుండీ నన్ను తప్పించి సురక్షితంగా తన పరలోక రాజ్యం చేరుస్తాడు. యుగయుగాలకు ఆయనకు మహిమ కలుగు గాక, ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('29799', '55', '4', '19', '¶ ప్రిస్కకూ అకులకూ ఒనేసిఫోరు కుటుంబానికీ నా అభివందనాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29800', '55', '4', '20', 'ఎరస్తు కొరింథులో ఆగిపోయాడు. త్రోఫిముకు జబ్బు చేసింది. అందుకే అతణ్ణి మిలేతులో విడిచి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29801', '55', '4', '21', '¶ నీవు చలికాలం రాకముందే రావడానికి ప్రయత్నం చెయ్యి. యుబూలు, పుదే, లీను, క్లౌదియ, ఇతర సోదరులంతా నీకు వందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29802', '55', '4', '22', '¶ ప్రభువు నీ ఆత్మకు తోడై ఉండు గాక. కృప మీకు తోడై ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29803', '56', '1', '1', '¶ దేవుడు ఎన్నుకున్న వారి విశ్వాసాన్ని స్థిరపరచడం కోసం, వారు దైవ భక్తికి అనుగుణమైన సత్యం గురించిన ఎరుకలో నిలకడగా ఉండేలా,');
INSERT INTO `bible_verses_te_irv` VALUES ('29804', '56', '1', '2', 'అబద్ధమాడలేని దేవుడు కాలానికి ముందే వాగ్దానం చేసిన శాశ్వత జీవం గురించిన నిశ్చయతలో పౌలు అనే నేను దేవుని సేవకుణ్ణి, యేసు క్రీస్తు అపొస్తలుణ్ణి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29805', '56', '1', '3', 'సరైన సమయంలో ఆయన ఇప్పుడు మన రక్షకుడైన దేవుని ఆజ్ఞ ప్రకారం నాకు అప్పగించిన సందేశం వలన తన వాక్కును వెల్లడి చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29806', '56', '1', '4', '¶ మన అందరి ఉమ్మడి విశ్వాసం విషయంలో నా సొంత కుమారుడు తీతుకు రాస్తున్న లేఖ. తండ్రియైన దేవుని నుండీ, మన రక్షకుడైన క్రీస్తు యేసు నుండీ కృప, కరుణ, శాంతి సమాధానాలు నీకు కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29807', '56', '1', '5', '¶ నేను నీకు ఆదేశించినట్టు నువ్వు ఇంకా క్రమపరచని వాటిని క్రమపరచి, ప్రతి పట్టణంలోని క్రీస్తు ప్రభువు సంఘంలో పెద్దలను నియమించడం కోసం నేను నిన్ను క్రేతులో విడిచి వచ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29808', '56', '1', '6', '¶ సంఘపెద్ద నిందకు చోటివ్వనివాడూ ఒకే భార్య కలవాడై ఉండాలి. అతని పిల్లలు లెక్కలేనితనంగా క్రమశిక్షణ లేనివారు అనే పేరు లేకుండా విశ్వాసులై ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29809', '56', '1', '7', 'అధ్యక్షుడు దేవుని ఇంటి సేవ నిర్వహించేవాడు కాబట్టి నిందారహితుడుగా ఉండాలి. అతడు అహంకారి, ముక్కోపి, ద్రాక్ష మద్యానికి అలవాటు పడినవాడు, దెబ్బలాడేవాడు, దురాశపరుడు అయి ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29810', '56', '1', '8', 'అతిథి ప్రియుడు, మంచిని ప్రేమించేవాడు, ఇంగిత జ్ఞానం గలవాడు, నీతిపరుడు, పవిత్రుడు, ఆశలను అదుపులో ఉంచుకొనేవాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('29811', '56', '1', '9', 'నమ్మదగిన బోధను స్థిరంగా చేపట్టడం ద్వారా క్షేమకరమైన సిద్ధాంతం బోధిస్తూ ప్రజలను హెచ్చరించడంలో, ఎదిరించే వారి వాదాలను ఖండించడంలో సమర్ధుడుగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29812', '56', '1', '10', '¶ ఎందుకంటే అక్రమకారులు, ముఖ్యంగా సున్నతి పొందిన వారు చాలామంది ఉన్నారు. వారి మాటలు ఎందుకూ పనికి రానివి. వారు మనుషులను తప్పుదారి పట్టిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29813', '56', '1', '11', 'వారి నోళ్ళు మూయించడం అవసరం. వారు సిగ్గుకరమైన స్వలాభం కోసం బోధించకూడని వాటిని బోధిస్తూ, కుటుంబాలను పాడు చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29814', '56', '1', '12', '¶ వారిలో ఒకడు, వారి స్వంత ప్రవక్తే ఇలా అన్నాడు, ‘క్రేతు ప్రజలు ఎంతసేపూ అబద్ధికులు, ప్రమాదకరమైన దుష్టమృగాలు, సోమరులైన తిండిబోతులు.’');
INSERT INTO `bible_verses_te_irv` VALUES ('29815', '56', '1', '13', 'ఈ మాటలు నిజమే. అందుచేత వారు యూదుల కల్పిత గాథలనూ, సత్యం నుండి మళ్ళిన వారి ఆజ్ఞల గురించి సమయం వ్యర్థం చేసుకోకుండా పట్టించుకోకుండా విశ్వాసంలో స్థిరపడడం కోసం వారిని కఠినంగా మందలించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29816', '56', '1', '15', '¶ పవిత్రులకు అన్నీ పవిత్రమే. కానీ అపవిత్రులకు, అవిశ్వాసులకు ఏదీ పవిత్రం కాదు. కానీ వారి హృదయం, వారి మనస్సాక్షి కూడా అపవిత్రాలే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29817', '56', '1', '16', 'దేవుడు తమకు తెలుసని వారు చెప్పుకొంటారు గాని తమ క్రియల వలన దేవుడెవరో తమకు తెలియదు అన్నట్టు ఉన్నారు. నిజానికి వారు అసహ్యులు, అవిధేయులు, ఎలాంటి సత్కార్యం విషయంలోనూ పనికి రానివారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29818', '56', '2', '1', '¶ అయితే నీవు ఆరోగ్యకరమైన ఉపదేశానికి అనుకూలమైన సంగతులను బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29819', '56', '2', '2', 'వృద్ధులు నిగ్రహం కలిగి, గౌరవపూర్వకంగా, వివేకంతో మెలుగుతూ విశ్వాసం, ప్రేమ, సహనంలో శుద్ధంగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29820', '56', '2', '3', '¶ అలాగే వృద్ధ స్త్రీలు గౌరవప్రదంగా, పుకార్లు పుట్టించేవారుగా కాకుండా ఉండాలి. అస్తమానం మద్యపానంలో మునిగి తేలుతూ ఉండకూడదు. నడవడిలో భయభక్తులు గలిగి మంచి విషయాలు నేర్పుతూ ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29821', '56', '2', '4', 'దేవుని వాక్యానికి చెడ్డ పేరు రాకుండేలా తమ భర్తలను, పిల్లలను ప్రేమతో చూసుకోవాలని యువతులను ప్రోత్సహిస్తూ, మనసును అదుపులో ఉంచుకుంటూ, శీలవతులుగా, తమ ఇంటిని శ్రద్ధగా చక్కబెట్టుకొనేవారుగా, తమ భర్తలకు లోబడుతూ ఉండాలని వృద్ధ స్త్రీలు వారికి బోధించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29822', '56', '2', '6', '¶ అలానే మనసు అదుపులో ఉంచుకోవాలని యువకులను హెచ్చరించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29823', '56', '2', '7', 'నిన్ను వ్యతిరేకించేవాడు నీ గురించి చెడ్డ మాటలేవీ చెప్పలేక సిగ్గుపడే విధంగా అన్ని మంచి పనుల విషయంలో నిన్ను నీవే ఆదర్శంగా కనపరచుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29824', '56', '2', '8', 'నీ ఉపదేశం యథార్థంగా, మర్యాదపూర్వకంగా, విమర్శకు చోటియ్యనిదిగా ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29825', '56', '2', '9', '¶ మన రక్షకుడైన దేవుని గూర్చిన బోధ అందరికీ ఆమోదయోగ్యంగా ఉండేలా దాసులు అన్నివిషయాల్లో తమ యజమానులకు విధేయులై ఉండాలి. తమ యజమానులను ఎదిరించక అన్ని విషయాల్లో వారిని సంతోషపెట్టాలి. పనివారు యజమానులకు ఎదురు చెప్పకూడదు. దొంగతనం చేయకూడదు. సంపూర్ణ విశ్వాసపాత్రులుగా ఉండాలి. మన రక్షకుడైన దేవుని ఉపదేశాన్ని ఇతరులకు ఆకర్షణీయంగా చేయాలి. ఈ సంగతులు వారికి బోధించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29826', '56', '2', '11', '¶ చూడు, ఎందుకంటే మానవాళికి రక్షణ కారకమైన దేవుని కృప వెల్లడి అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29827', '56', '2', '12', 'మంగళకరమైన నిరీక్షణ నిమిత్తం మహా దేవుడు, రక్షకుడు అయిన యేసు క్రీస్తు మహిమ ప్రత్యక్షత కోసం ఎదురు చూస్తూ భక్తిహీనతనూ, ఈ లోక సంబంధమైన దురాశలనూ వీడి, ఈ యుగంలో నీతితో, భక్తితో జీవించమని అది మనకు నేర్పుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29828', '56', '2', '14', '¶ ఆయన సమస్తమైన విచ్చలవిడి పనుల నుండి మనలను విమోచించి, మంచి పనులు చేయడంలో ఆసక్తిగల ప్రజలుగా పవిత్రపరచి తన సొత్తుగా చేసుకోడానికి తనను తానే మన కోసం అర్పించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29829', '56', '2', '15', 'వీటిని గూర్చి బోధించు. సంపూర్ణమైన అధికారంతో హెచ్చరించు, ఖండించు. ఎవరూ నిన్ను నిర్లక్ష్యం చేయకుండా చూసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29830', '56', '3', '1', '¶ పరిపాలకులకూ, అధికారులకూ లోబడి ఉండాలనీ ప్రతి మంచి పనీ చేయడానికి సిద్ధంగా ఉండాలనీ వారికి గుర్తు చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29831', '56', '3', '2', 'వారు ఎవరినీ దూషించకుండా, వాదనలు పెట్టుకోకుండా, ప్రశాంతంగా మనుషులందరి పట్లా సంపూర్ణమైన మర్యాద కలిగి జీవించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29832', '56', '3', '3', 'ఎందుకంటే మనం కూడా గతంలో బుద్ధిహీనులుగా, అవిధేయులుగా ఉన్నాం. అటు ఇటు చెదరిపోయి నానా విధాలైన విషయ వాంఛలకు బానిసలుగా దుష్టత్వంలో, అసూయతో జీవిస్తూ, అసహ్యులుగా ద్వేషానికి గురి అవుతూ ద్వేషిస్తూ ఉండేవాళ్ళం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29833', '56', '3', '4', '¶ అయితే మన రక్షకుడైన దేవుని దయ, మానవుల పట్ల ఆయన ప్రేమ వెల్లడైనప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('29834', '56', '3', '5', 'మన నీతిక్రియల మూలంగా కాక, తన కనికరం మూలంగా నూతన జన్మ సంబంధమైన స్నానం ద్వారా, పరిశుద్ధాత్మ మనకు నూతన స్వభావం కలిగించడం ద్వారా దేవుడు మనలను రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29835', '56', '3', '6', 'దేవుడు తన కృప ద్వారా మనం నీతిమంతులుగా తీర్చబడి నిత్యజీవాన్ని గూర్చిన నిరీక్షణ బట్టి వారసులు కావడం కోసం, మన రక్షకుడు యేసు క్రీస్తు ద్వారా తన పరిశుద్ధాత్మను మన మీద ధారాళంగా కుమ్మరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29836', '56', '3', '8', '¶ ఈ మాట నమ్మదగింది కాబట్టి దేవునిలో విశ్వసించేవారు తమ ఎదుట ఉంచబడిన మంచి పనులు శ్రద్ధగా చేయడంలో మనసు లగ్నం చేయమని నీవు ఈ సంగతులను గూర్చి గట్టిగా చెప్పాలని నేను కోరుతున్నాను. ఇవి మంచివి, మనుషులకు ప్రయోజనకరమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29837', '56', '3', '9', '¶ అంతేగానీ, అర్థం పర్ధంలేని వాదాలు, వంశావళులను గూర్చిన వాదోపవాదాలు, కలహాలు, ధర్మశాస్త్రం గురించిన వివాదాల వలన ప్రయోజనం శూన్యం. అవి ఎందుకూ కొరగానివి కాబట్టి వాటికి దూరంగా ఉండు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29838', '56', '3', '10', 'మీలో విభేదాలు కలిగించే వారిని ఒకటి రెండుసార్లు హెచ్చరించిన తరువాత వారితో తెగతెంపులు చేసుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29839', '56', '3', '11', 'నీకు తెలుసు, అలాటివాడు దారి తప్పిపోయి పాపం చేసి తనకు తానే శిక్ష విధించుకుంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29840', '56', '3', '12', '¶ నేను నికొపొలిలో చలికాలం గడపాలని నిర్ణయించుకున్నాను. కాబట్టి నేను అర్తెమానుగాని, తుకికునుగాని నీ దగ్గరకి పంపినప్పుడు నువ్వు నికొపొలికి రావడానికి ప్రయత్నం చెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29841', '56', '3', '13', 'న్యాయవాది జేనానూ అపొల్లోనూ త్వరగా పంపించు. వారికేమీ తక్కువ కాకుండా చూడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29842', '56', '3', '14', '¶ మన వారు నిష్ఫలులు కాకుండా, ముఖ్య అవసరాలను సమకూర్చుకోగలిగేలా మంచి పనులు శ్రద్ధగా చేయడం నేర్చుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29843', '56', '3', '15', 'నాతో ఉన్నవారంతా నీకు అభివందనాలు చెబుతున్నారు. విశ్వాసాన్ని బట్టి మమ్మల్ని ప్రేమించేవారికి మా అభివందనాలు చెప్పు. కృప మీ అందరికీ తోడై ఉండుగాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29844', '57', '1', '1', '¶ మా ప్రియ సోదరుడు, జతపనివాడు అయిన ఫిలేమోనుకు,');
INSERT INTO `bible_verses_te_irv` VALUES ('29845', '57', '1', '2', 'మన సోదరి అప్ఫియకు, మన సాటి సైనికుడు అర్ఖిప్పుకు, నీ ఇంట్లో సమావేశమయ్యే సంఘానికీ క్రీస్తు యేసు ఖైదీ అయిన పౌలు, సోదరుడు తిమోతి రాస్తున్న సంగతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29846', '57', '1', '3', 'మన తండ్రి అయిన దేవుని నుండీ యేసు క్రీస్తు ప్రభువు నుండీ మీకు కృప, శాంతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('29847', '57', '1', '4', '¶ ప్రభువైన యేసు పట్ల, పరిశుద్ధులందరి పట్ల నీకున్న ప్రేమను గూర్చి, విశ్వాసం గూర్చి నేను విని, నా ప్రార్థనల్లో మీ గురించి విజ్ఞాపన చేస్తూ, ఎప్పుడూ నా దేవునికి కృతజ్ఞత చెబుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29848', '57', '1', '6', 'విశ్వాసంలో నీవు పాల్గొనడం క్రీస్తులో మనకు ఉన్న ప్రతి మంచినీ నీవు అనుభవపూర్వకంగా తెలుసుకోవడం లో మరింత చురుకుగా ఉండాలని ప్రార్ధిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29849', '57', '1', '7', 'సోదరా, పరిశుద్ధుల హృదయాలకు నీవు సేద దీర్చావు కాబట్టి నీ ప్రేమ నాకెంతో ఆనందాన్నీ ఆదరణనూ తెచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29850', '57', '1', '8', '¶ అందుచేత తప్పకుండా చేయవలసి ఉన్న వాటిని గురించి నీకు ఆజ్ఞాపించే ధైర్యం క్రీస్తులో నాకున్నప్పటికీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29851', '57', '1', '9', 'ముసలివాడినీ ఇప్పుడు క్రీస్తు యేసు కోసం ఖైదీగా ఉన్న పౌలు అనే నేను ప్రేమను బట్టే నిన్ను వేడుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29852', '57', '1', '10', 'నేను నా బిడ్డ ఒనేసిము గురించి నిన్ను అడుగుతున్నాను. నేను చెరలో ఉన్నపుడు అతడు నాకు కొడుకయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29853', '57', '1', '11', 'గతంలో అతడి వలన నీకు ప్రయోజనం ఏమీ లేకపోయింది. ఇప్పుడయితే అతడు నీకూ నాకూ ప్రయోజనకారి అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29854', '57', '1', '12', 'నా ప్రాణంతో సమానమైన అతణ్ణి నీ దగ్గరికి తిరిగి పంపుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29855', '57', '1', '13', 'నేను సువార్త కోసం సంకెళ్ళలో ఉంటే నీ పక్షాన నాకు సాయం చేయడానికి నా దగ్గరే అతణ్ణి ఉంచుకోవాలనుకున్నాను');
INSERT INTO `bible_verses_te_irv` VALUES ('29856', '57', '1', '14', 'అయితే నీ అనుమతి లేకుండా అలాటిది ఏదయినా చేయడం నాకిష్టం లేదు. నీ మంచితనాన్ని బలవంతంగా కాక నీకు ఇష్టపూర్వకంగా ఉపయోగించుకోవాలని నా అభిప్రాయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29857', '57', '1', '15', 'బహుశా అతడు ఎప్పుడూ నీ దగ్గరే ఉండడానికి కొంతకాలం నీకు దూరమయ్యాడు కాబోలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29858', '57', '1', '16', 'ముఖ్యంగా నాకూ, శరీర బంధాన్ని బట్టీ ప్రభువును బట్టీ మరి ముఖ్యంగా నీకూ అతడు ఇక ఎంత మాత్రం బానిసగా మాత్రమే కాక అంతకంటే ఎక్కువగా ప్రియమైన సోదరుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29859', '57', '1', '17', 'అందుచేత నీవు నన్ను నీ జత పనివానిగా ఎంచితే నన్ను చేర్చుకున్నట్టే అతణ్ణి కూడా చేర్చుకో.');
INSERT INTO `bible_verses_te_irv` VALUES ('29860', '57', '1', '18', 'ఒకవేళ అతడు నీపట్ల ఏదైనా అపరాధం చేసి ఉంటే, లేకపోతే నీకు బాకీ ఉంటే దాన్ని నా లెక్కలో వెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29861', '57', '1', '19', 'పౌలు అనే నేను నా స్వదస్తూరీతో ఈ మాట రాస్తున్నాను. ఆ బాకీ నేనే తీరుస్తాను. అయినా అసలు నీ జీవం విషయంలో నువ్వే నాకు బాకీ పడి ఉన్నావని నేను ప్రస్తావించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29862', '57', '1', '20', 'ఔను, సోదరా, ప్రభువులో నాకు సంతోషం కలిగించు. క్రీస్తులో నా హృదయానికి సేద తీర్చు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29863', '57', '1', '21', 'నీవు నా మాట వింటావని నమ్మకంతో రాస్తున్నాను. నేను చెప్పినదాని కంటే నీవు ఎక్కువ చేస్తావని కూడా నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29864', '57', '1', '22', '¶ సరే. నా కోసం వసతి సిద్ధం చెయ్యి. ఎందుకంటే మీ ప్రార్థనల ద్వారా దేవుడు నన్ను మీ దగ్గరికి పంపుతాడనే ఆశాభావంతో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('29865', '57', '1', '23', 'క్రీస్తు యేసు కోసం నా సాటి ఖైదీ ఎపఫ్రా,');
INSERT INTO `bible_verses_te_irv` VALUES ('29866', '57', '1', '24', 'అలానే నా జత పనివారు మార్కు, అరిస్తార్కు, దేమా, లూకా నీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29867', '57', '1', '25', '¶ మన ప్రభు యేసు క్రీస్తు కృప మీ ఆత్మకు తోడై ఉండు గాక. ఆమెన్.');
INSERT INTO `bible_verses_te_irv` VALUES ('29868', '58', '1', '1', '¶ పురాతన కాలంలో అనేక సమయాల్లో అనేక రకాలుగా ప్రవక్తల ద్వారా దేవుడు మన పూర్వీకులతో మాట్లాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29869', '58', '1', '2', 'ఇటీవలి కాలంలో ఆయన తన కుమారుడి ద్వారా మనతో మాట్లాడాడు. ఆయన ఆ కుమారుణ్ణి సమస్తానికీ వారసుడిగా నియమించాడు. ఆ కుమారుడి ద్వారానే ఆయన విశ్వాన్నంతా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29870', '58', '1', '3', 'దేవుని మహిమా ప్రభావాల ఘన తేజస్సు ఆయనే. దైవత్వ స్వభావ సారాంశ సంపూర్ణత ఆయనే. బల ప్రభావాలు గల తన వాక్కు చేత ఆయన సమస్తాన్నీ వహిస్తూ ఉన్నాడు. పాపాల శుద్ధీకరణం చేసిన తరువాత, మహా ఘనత వహించి ఉన్నత స్థలంలో విరాజిల్లే దేవుని కుడి పక్కన కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29871', '58', '1', '4', '¶ దేవదూతల కంటే ఎంతో శ్రేష్ఠమైన నామాన్ని ఆయన వారసత్వంగా పొందాడు కాబట్టి ఆయన వారి కంటే ఎంతో శ్రేష్ఠుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29872', '58', '1', '5', 'ఎందుకంటే దేవుడు, “నువ్వు నా కుమారుడివి. ఈ రోజు నేను నీకు తండ్రినయ్యాను.” అని గానీ, “నేను అతనికి తండ్రిగా ఉంటాను, అతడు నాకు కుమారుడిగా ఉంటాడు” అని గానీ తన దూతల్లో ఎవరి గురించైనా అన్నాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29873', '58', '1', '6', 'అంతేగాక ఆయన సృష్టికి ముందు ఉన్న ప్రథముణ్ణి భూమి పైకి తీసుకు వచ్చినప్పుడు, “దేవదూతలందరూ ఆయనను పూజించాలి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29874', '58', '1', '7', 'తన దూతల గూర్చి చెప్పినప్పుడు ఆయన, “దేవదూతలను ఆత్మలుగానూ, తన సేవకులను అగ్ని జ్వాలలుగానూ చేసుకునేవాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29875', '58', '1', '8', '¶ అయితే తన కుమారుణ్ణి గూర్చి ఇలా అన్నాడు. “దేవా, నీ సింహాసనం కలకాలం ఉంటుంది. నీ రాజదండం న్యాయదండం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29876', '58', '1', '9', 'నువ్వు నీతిని ప్రేమించి అక్రమాన్ని అసహ్యించుకున్నావు. కాబట్టి దేవా, నీ దేవుడు నీ సహచరుల కంటే ఎక్కువగా ఆనంద తైలంతో నిన్ను అభిషేకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29877', '58', '1', '10', 'ప్రభూ, ప్రారంభంలో నువ్వు భూమికి పునాది వేశావు. నీ చేతులతోనే ఆకాశాలను చేశావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29878', '58', '1', '11', 'అవి నాశనమై పోతాయి. కానీ నువ్వు కొనసాగుతావు. బట్టలు ఎలా మాసిపోతాయో అలాగే అవి కూడా మాసిపోతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29879', '58', '1', '12', 'వాటిని అంగవస్త్రంలాగా చుట్టి వేస్తావు. బట్టలను మార్చినట్టు వాటిని మార్చి వేస్తావు. కానీ నువ్వు ఒకేలా ఉంటావు. నీ సంవత్సరాలు ముగిసిపోవు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29880', '58', '1', '13', '“నేను నీ శత్రువులను నీ పాదాల కింద పీటగా చేసే వరకూ నా కుడి వైపున కూర్చో” అని దేవుడు తన దూతల్లో ఎవరితోనైనా ఎప్పుడైనా చెప్పాడా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29881', '58', '1', '14', 'ఈ దూతలంతా రక్షణను వారసత్వంగా పొందబోయే వారికి సేవ చేయడానికి పంపించిన సేవక ఆత్మలే కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('29882', '58', '2', '1', '¶ అందుచేత మనం విన్న సంగతుల నుండి కొట్టుకుని పోకుండా వాటి మీద ఎక్కువ దృష్టి పెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29883', '58', '2', '2', 'ఎందుకంటే దేవదూతలు పలికిన సందేశం నమ్మదగినదైతే, ప్రతి అతిక్రమానికీ అవిధేయతకూ న్యాయమైన శిక్ష కలిగితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('29884', '58', '2', '3', 'ఇంత గొప్ప రక్షణను మనం నిర్లక్ష్యం చేసి ఎలా తప్పించుకుంటాం? ఆ రక్షణను మొదటిగా ప్రభువే ప్రకటించాడు, దాన్ని విన్న వారి ద్వారా అది మనకు రుజువు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29885', '58', '2', '4', 'దేవుడు తన సూచకక్రియలు, అద్భుతాలు, అనేక రకాల గొప్ప గొప్ప కార్యాలు చేయడం ద్వారానూ, తన ఇష్ట ప్రకారం పంచి ఇచ్చిన పరిశుద్ధాత్మ వరాల ద్వారానూ దాన్ని నిర్ధారణ చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29886', '58', '2', '5', '¶ మేము మాట్లాడుతున్న ఆ రాబోయే లోకాన్ని దేవుడు దేవదూతల ఆధీనంలో ఉంచలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29887', '58', '2', '6', 'దీనికి ప్రతిగా ఒక వ్యక్తి ఒక చోట సాక్షమిస్తూ ఇలా అన్నాడు. “నువ్వు తలచుకోడానికి నరుడు ఎంతటి వాడు? నువ్వు పట్టించుకోడానికి నరపుత్రుడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('29888', '58', '2', '7', 'నువ్వు అతణ్ణి దేవదూతల కంటే కొంచెం తక్కువగా చేశావు. ఘనతా యశస్సులతో అతనికి కిరీటం పెట్టావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29889', '58', '2', '8', 'నువ్వు సమస్తాన్నీ అతనికి లోబరచి అతని పాదాల కింద ఉంచావు.” ఆయన సమస్తాన్నీ మానవాళి వశం చేశాడు. అతనికి వశం చేయకుండా దేన్నీ విడిచిపెట్టలేదు. కానీ ఇప్పుడు అన్నీ పూర్తిగా అతనికి వశం కావడం మనం ఇంకా చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29890', '58', '2', '9', '¶ అయితే దేవదూతలకంటే కొంచెం తక్కువగా చేయబడిన యేసును చూస్తున్నాం. ఆయన తాను పొందిన హింసల ద్వారా మరణం ద్వారా ఘనతా యశస్సులతో కిరీటం పొందాడు. కాబట్టి ఇప్పుడు యేసు దేవుని కృప వలన ప్రతి మనిషి కోసమూ మరణాన్ని రుచి చూశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29891', '58', '2', '10', 'ఎందుకంటే ఎవరి కోసం అన్నీ ఉనికిలో ఉన్నాయో, ఎవరి వలన సమస్తమూ కలుగుతున్నాయో ఆయన అనేకమంది కుమారులను మహిమకు తీసుకురావడం కోసం వారి రక్షణ కర్తను తాను పొందే బాధల ద్వారా సంపూర్ణుణ్ణి చేయడం దేవునికి సమంజసమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29892', '58', '2', '11', 'పరిశుద్ధులుగా అయ్యేవారికీ, వారిని పరిశుద్ధపరిచే వానికీ దేవుడే మూలం. కాబట్టి పరిశుద్ధ పరిచేవాడు తాను పరిశుద్ధపరిచే వారిని సోదరులని పిలవడానికి సంకోచించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29893', '58', '2', '12', 'ఆయన, “నీ నామాన్ని నా సోదరులకు ప్రకటిస్తాను. సమాజం మధ్యలో నీ గురించి గానం చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29894', '58', '2', '13', '¶ ఇంకా, “నేను ఆయనలో నమ్మకముంచుతాను” అన్నాడు. ఇంకా “చూడు. నేనూ, దేవుడు నాకిచ్చిన పిల్లలూ” అనీ అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29895', '58', '2', '14', '¶ కనుక దేవుని పిల్లలందరూ రక్తమాంసాలున్న వారు కాబట్టి యేసు కూడా ఆ రక్తమాంసాలు పంచుకున్నాడు. తద్వారా తన మరణం మూలంగా మరణ బలం ఉన్నవాణ్ణి అంటే సాతానును శక్తిహీనుడుగా చేసాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29896', '58', '2', '15', 'మరణ భయంతో జీవిత కాలమంతా బానిసత్వంలో జీవిస్తున్న వారిని విడిపించడానికి ఆయన ఆ విధంగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29897', '58', '2', '16', 'ఆయన కచ్చితంగా దేవదూతలకు సహాయం చేయడం లేదు. అబ్రాహాము సంతతి వారికే ఆయన సహాయం చేస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29898', '58', '2', '17', 'దైవ సంబంధమైన విషయాలపై నమ్మకమైన, కరుణ కలిగిన ప్రధాన యాజకుడిగా ఉండడానికీ, ప్రజల పాపాలకు క్షమాపణ సాధించడానికీ ఆయన తన సోదరుల్లో ఒకడిగా కావాల్సిన అవసరం వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29899', '58', '2', '18', 'ఆయన తానే బాధలు పొంది, శోధనల గుండా వెళ్ళాడు కాబట్టి శోధనలనెదుర్కొంటున్న వారికి సహాయం చేయడానికి సామర్ధ్యం కలిగి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29900', '58', '3', '1', '¶ కాబట్టి, పరలోక సంబంధమైన పిలుపులో భాగస్థులూ, పరిశుద్ధులూ అయిన సోదరులారా, మన ఒప్పుకోలుకు అపొస్తలుడూ, ప్రధాన యాజకుడూ అయిన యేసును గూర్చి ఆలోచించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29901', '58', '3', '2', 'దేవుని ఇల్లంతటిలో మోషే నమ్మకంగా ఉన్నట్టే ఈయన కూడా తనను నియమించిన దేవునికి నమ్మకంగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29902', '58', '3', '3', 'మోషే కంటే ఎక్కువ కీర్తి యశస్సులకు ఈయన యోగ్యుడిగా లెక్కలోకి వచ్చాడు. ఎందుకంటే నిర్మాణం అయిన ఇంటి కంటే దాన్ని నిర్మించిన వాడికే ఎక్కువ గౌరవం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29903', '58', '3', '4', 'ప్రతి ఇంటినీ ఎవరో ఒకరు నిర్మిస్తారు. కానీ సమస్తాన్నీ నిర్మించిన వాడు దేవుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29904', '58', '3', '5', 'దేవుడు భవిష్యత్తులో చెప్పే వాటికి సాక్షమివ్వడానికి మోషే ఒక సేవకుడిగా దేవుని ఇంట్లో నమ్మకమైనవాడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29905', '58', '3', '6', 'కానీ క్రీస్తు కుమారుడి యూదాలో దేవుని ఇంటి నిర్వాహకుడిగా ఉన్నాడు. మనకు కలిగిన ఆత్మనిబ్బరాన్నీ, ఆ నిబ్బరం వల్ల కలిగే అతిశయాన్నీ గట్టిగా పట్టుకుని ఉంటే మనమే ఆయన ఇల్లు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29906', '58', '3', '7', '¶ కాబట్టి పరిశుద్ధాత్మ చెప్పినట్లుగా, “ఈ రోజు మీరు ఆయన మాట విన్నట్టయితే');
INSERT INTO `bible_verses_te_irv` VALUES ('29907', '58', '3', '8', 'అరణ్యంలో శోధన ఎదురైనప్పుడు తిరుగుబాటు చేసిన ఇశ్రాయేలీయుల్లాగా మీ హృదయాలను కఠినం చేసుకోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29908', '58', '3', '9', 'నలభై సంవత్సరాలు నేను చేసిన గొప్ప కార్యాలన్నీ చూసినా మీ పూర్వీకులు తిరుగుబాటు చేసి నన్ను పరీక్షించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29909', '58', '3', '10', 'కాబట్టి ఆ తరం వారి వల్ల నేను అసంతృప్తి చెందాను. కాబట్టి నేను కోపంతో ‘వీళ్ళు ఎప్పుడూ తమ హృదయాలోచనల్లో తప్పిపోతున్నారు. నా మార్గాలు తెలుసుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29910', '58', '3', '11', '¶ వారు నా విశ్రాంతిలో ప్రవేశించరు’ అని కోపంగా శపథం చేశాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29911', '58', '3', '12', '¶ సోదరులారా, సజీవుడైన దేవుని నుండి తొలగిపోయే హృదయం, అవిశ్వాసంతో నిండిన చెడ్డ హృదయం మీలో ఉండకుండాా జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29912', '58', '3', '13', 'పాపపు వంచన వల్ల మీలో ఎవరూ కఠినులు కాకుండా ప్రతిరోజూ, ఈ రోజు అనే సమయం ఉండగానే ఒకరినొకరు ప్రోత్సహించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29913', '58', '3', '14', 'ఎందుకంటే ప్రారంభం నుండి చివరి వరకూ ఆయనపై మనకున్న స్థిర విశ్వాసంపై ఆధారపడి ఉండటం వల్ల మనం క్రీస్తులో భాగస్వాములం అయ్యాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29914', '58', '3', '15', 'దీని గూర్చి మొదటే ఇలా చెప్పారు. “ఈ రోజే మీరు ఆయన స్వరం వింటే, ఇశ్రాయేలీయులు తిరుగుబాటు చేసినట్టు మీ హృదయాలను కఠినం చేసుకోవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29915', '58', '3', '16', '¶ దేవుని మాట విని కూడా తిరుగుబాటు చేసిందెవరు? మోషే ఐగుప్తులో నుండి బయటకు నడిపించిన వారే కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('29916', '58', '3', '17', 'దేవుడు నలభై ఏళ్ళు ఎవరి మీద కోపపడ్డాడు? పాపం చేసిన వారి మీదే కదా! వారి మృతదేహాలు అరణ్యంలో రాలి పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29917', '58', '3', '18', 'తనకు అవిధేయులైన వారిని గూర్చి కాకుంటే తన విశ్రాంతిలో ప్రవేశించరని దేవుడు ఎవరిని ఉద్దేశించి ప్రమాణం చేశాడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('29918', '58', '3', '19', 'దీన్నిబట్టి, అవిశ్వాసం మూలానే వారు ఆయన విశ్రాంతిలో ప్రవేశించలేక పోయారని మనం చూశాము.');
INSERT INTO `bible_verses_te_irv` VALUES ('29919', '58', '4', '1', '¶ అందుచేత, ‘దేవుని విశ్రాంతిలో ప్రవేశిస్తాం’ అన్న వాగ్దానం ఇంకా కొనసాగుతూ ఉన్నప్పుడే, మీలో ఎవరికైనా ఆ వాగ్దానం దక్కకుండా పోతుందేమో అని జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29920', '58', '4', '2', 'విశ్రాంతిని గూర్చిన సువార్త ఇశ్రాయేలీయులకు ప్రకటించినట్టే మనకూ ప్రకటించడం జరిగింది. కానీ విన్న దానికి తమ విశ్వాసం జోడించని వారికి ఆ ప్రకటన వ్యర్ధమై పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29921', '58', '4', '3', '¶ అయితే విశ్వసించిన మనమే ఆ విశ్రాంతిలో ప్రవేశించేది. రాసి ఉన్న దాని ప్రకారం లోకం ఆరంభం నుండి తన సృష్టి కార్యమంతా ముగిసినా ఆయన, “నేను నా తీవ్ర ఆగ్రహంతో శపథం చేశాను. వారు నా విశ్రాంతిలో ప్రవేశించరు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29922', '58', '4', '4', '¶ మరో చోట ఏడవ దినం గూర్చి చెబుతూ, “దేవుడు ఏడవ రోజు తన పనులన్నీ ముగించి, విశ్రాంతి తీసుకున్నాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29923', '58', '4', '5', '¶ మళ్లీ “వారు నా విశ్రాంతిలో ప్రవేశించరు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29924', '58', '4', '6', '¶ దేవుని విశ్రాంతి కొందరు ప్రవేశించడానికి ఏర్పడిందన్నది స్పష్టం. కాబట్టి, ఎవరికైతే సువార్త ముందుగా ప్రకటించబడిందో వారు తమ అవిధేయత కారణంగా దానిలో ప్రవేశించలేక పోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29925', '58', '4', '7', 'కాబట్టి దేవుడు, “ఈ దినం” అనే ఒక ప్రత్యేక దినాన్ని నిర్ణయించాడు. మొదట దీన్ని గూర్చిన ప్రస్తావన జరిగిన చాలా కాలానికి, తిరిగి దావీదు ద్వారా ఆయన మాట్లాడినప్పుడు, ఆయన ఇలా అన్నాడు, “మీరు మీ హృదయాలను కఠినపరచుకోకుండా నేడు ఆయన స్వరం వింటే మేలు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29926', '58', '4', '8', '¶ ఒక వేళ యెహోషువ వారికి విశ్రాంతి ఇవ్వగలిగితే దేవుడు మరొక రోజు గూర్చి చెప్పేవాడు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29927', '58', '4', '9', '¶ కాబట్టి దేవుని ప్రజలకు విశ్రాంతి నిలిచి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29928', '58', '4', '10', 'ఎందుకంటే దేవుడు తన పనులన్నీ చేసి ముగించి విశ్రాంతి తీసుకున్నట్లే ఆయన విశ్రాంతిలో ప్రవేశించేవాడు కూడా తన పనులన్నీ ముగించి విశ్రాంతిలో ప్రవేశిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29929', '58', '4', '11', 'కాబట్టి, వారిలా అవిధేయతలో పడిపోకుండా, ఆ విశ్రాంతిలో ప్రవేశించడానికి ఆత్రుత పడదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29930', '58', '4', '12', '¶ ఎందుకంటే దేవుని వాక్కు సజీవమైనది, క్రియాశీలకమైనది, రెండంచులు ఉన్న ఎలాంటి కత్తి కంటే కూడా పదునుగా ఉండి ప్రాణం నుండి ఆత్మనూ, కీళ్ళ నుండి మూలుగనూ విభజించగలిగేంత శక్తి గలదిగా ఉంటుంది. అది హృదయంలోని ఆలోచనలపైనా ఉద్దేశాలపైనా తీర్పు చెప్పగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29931', '58', '4', '13', 'సృష్టిలో ఆయనకు కనిపించనిది అంటూ ఏదీ లేదు. మనం లెక్క అప్పగించవలసిన దేవుని దృష్టికి అంతా స్పష్టంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29932', '58', '4', '14', '¶ ఆకాశాలగుండా వెళ్ళిన దేవుని కుమారుడు యేసు అనే ప్రధాన యాజకుడు మనకు ఉన్నాడు కాబట్టి మనం విశ్వసించినదాన్ని గట్టిగా పట్టుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29933', '58', '4', '15', 'మన ప్రధాన యాజకుడు మన బలహీనతల పట్ల సానుభూతి లేని వాడు కాడు. ఎందుకంటే ఆయన కూడా మనలాగే శోధన ఎదుర్కొన్నాడు. అయితే ఆయన పాపం లేని వాడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29934', '58', '4', '16', 'కాబట్టి మన అవసరాల్లో ఆయన కృపా కనికరాలకై ధైర్యంతో కృపా సింహాసనం దగ్గరికి వెళ్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29935', '58', '5', '1', '¶ దేవునికి సంబంధించిన పనులు చేయడానికీ, ప్రజల పక్షంగా వారి పాపాల కోసం అర్పణలనూ, బలులనూ అర్పించడానికీ, ప్రతి ప్రధాన యాజకుడి నియామకమూ ప్రజల్లో నుండే జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29936', '58', '5', '2', 'అతడు అజ్ఞానుల విషయంలోనూ, దారి తప్పిన వారి విషయంలోనూ సానుభూతి చూపుతాడు. ఎందుకంటే అతణ్ణి కూడా అలాంటి బలహీనతలు చుట్టుముట్టి ఉంటాయి గనక');
INSERT INTO `bible_verses_te_irv` VALUES ('29937', '58', '5', '3', 'ఆ బలహీనతల కారణంగా ప్రజల పాపాల కోసం ఎలా అర్పణలు అర్పిస్తున్నాడో అలాగే తన కోసం కూడా అర్పించాల్సి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29938', '58', '5', '4', 'ఈ గొప్పదనాన్ని ఎవరూ తమకు తామే ఆపాదించుకునే వీలు లేదు. అహరోనుకు ఉన్నట్టుగా దీనికి దేవుని ప్రత్యేక పిలుపు ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29939', '58', '5', '5', '¶ అలానే క్రీస్తు కూడా ప్రధాన యాజకుని స్థానానికి తనను తానే హెచ్చించుకోలేదు గానీ దేవుడే ఆయనతో ఇలా అన్నాడు. “నువ్వు నా కుమారుడివి. ఈ రోజు నేను నీకు తండ్రినయ్యాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29940', '58', '5', '6', '¶ అలాగే మరొక చోట ఆయన, “నువ్వు మెల్కీసెదెకు క్రమంలో కలకాలం ఉండే యాజకుడివి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29941', '58', '5', '7', '¶ ఆయన శరీరంతో ఉన్నప్పుడు తనను మరణం నుండి రక్షించగల దేవునికి ప్రార్థనలూ, మనవులూ చేస్తూ కన్నీళ్ళతో మొర్ర పెట్టుకున్నాడు. దేవునిపై ఆయనకున్న పూజ్యభావం వల్ల దేవుడు వాటిని ఆలకించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29942', '58', '5', '8', 'ఆయన కుమారుడై ఉండి కూడా తాను అనుభవించిన బాధల వల్ల విధేయత అంటే ఏమిటో నేర్చుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29943', '58', '5', '9', 'మెల్కీసెదెకు క్రమంలో దేవుడు ఆయనను ప్రధాన యాజకుడిగా నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29944', '58', '5', '10', 'ఈ విధంగా ఆయన పరిపూర్ణుడయ్యాడు, తనకు విధేయులైన వారందరి శాశ్వత రక్షణకు కారణమయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29945', '58', '5', '11', '¶ దీన్ని గురించి చెప్పాల్సింది ఎంతో ఉంది. అయితే వినడంలో మందకొడిగా ఉంటారు గనక మీకు వివరించడం కష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29946', '58', '5', '12', 'ఈపాటికల్లా మీరు బోధకులుగా ఉండవలసింది కానీ దేవుని మాటల్లోని ప్రాథమిక సూత్రాలను మరొకడు ఇంకా మీకు బోధించాల్సి వస్తున్నది. మీరింకా పాలు తాగే దశలోనే ఉన్నారు కానీ బలమైన ఆహారం తినే శక్తి మీకు లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29947', '58', '5', '13', 'కేవలం పాలు మాత్రమే తాగే ప్రతివాడూ పసివాడే కాబట్టి నీతికి సంబంధించిన విషయాల్లో అనుభవం లేని వాడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29948', '58', '5', '14', 'దీనికి భిన్నంగా, వయస్సు వచ్చిన పెద్దవారు తమ సాధకం చేత మంచి ఏదో, చెడు ఏదో వివేచించ గలిగి, మంచీ చెడూ తేడా తెలుసుకోవడంలో శిక్షణ పొంది ఉంటారు. అలాంటి వారికి పుష్టికరమైన ఆహారం కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29949', '58', '6', '1', '¶ కాబట్టి క్రీస్తు సందేశం గురించి ప్రారంభంలో మనం విన్న అంశాలను వదలి, మరింత పరిణతి సాధించే దిశగా సాగిపోదాం. నిర్జీవ క్రియల కోసం పశ్చాత్తాప పడటమూ, దేవునిపై విశ్వాసమూ,');
INSERT INTO `bible_verses_te_irv` VALUES ('29950', '58', '6', '2', 'బాప్తీసాలూ, తలపై చేతులుంచడమూ, చనిపోయినవారు పునర్జీవితులు కావడమూ, నిత్య శిక్షా వంటి ప్రాథమిక అంశాలపై మళ్ళీ పునాది వేయకుండా ముందుకు సాగుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29951', '58', '6', '3', 'ఒకవేళ దేవుడు అనుమతిస్తే అలా చేస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29952', '58', '6', '4', '¶ తమ జీవితాల్లో ఒకసారి వెలుగును పొందిన వారు, పరలోక వరాన్ని అనుభవించినవారు, పరిశుద్ధాత్మలో భాగం పొందినవారు దేవుని శుభవాక్కునూ, రాబోయే కాలం తాలూకు శక్తులనూ రుచి చూసిన వారు ఒకవేళ మార్గం విడిచి తప్పిపోతే వారిని తిరిగి పశ్చాత్తాప పడేలా చేయడం అసాధ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29953', '58', '6', '6', 'ఎందుకంటే దేవుని కుమారుణ్ణి వారే మళ్ళీ సిలువ వేస్తూ ఆయనను బహిరంగంగా అపహాస్యం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29954', '58', '6', '7', '¶ ఇది ఎలాగంటే, నేల తరచుగా తనపై కురిసే వాన నీటిలో తడిసి తనను దున్నిన రైతులకు ప్రయోజనకరమైన పంటలనిస్తూ దేవుని దీవెనలు పొందుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29955', '58', '6', '8', 'అయితే ముళ్ళూ, ముళ్ళ పొదలూ ఆ నేలపై మొలిస్తే అది పనికిరానిదై శాపానికి గురి అవుతుంది. తగలబడిపోవడంతో అది అంతం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29956', '58', '6', '9', '¶ ప్రియమైన స్నేహితులారా, మేము ఇలా మాట్లాడుతున్నప్పటికీ మీరింతకంటే మంచి స్థితిలోనే ఉన్నారనీ, రక్షణకు సంబంధించిన విషయాల్లో మంచి స్థితిలోనే ఉన్నారనీ గట్టిగా నమ్ముతున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29957', '58', '6', '10', 'దేవుడు అన్యాయం చేసేవాడు కాదు. పరిశుద్ధులకు మీరు సేవలు చేశారు. చేస్తూనే ఉన్నారు. దేవుని నామాన్ని బట్టి మీరు చూపిన ప్రేమనూ మీ సేవలనూ ఆయన మర్చిపోడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29958', '58', '6', '11', '¶ మనం దేని కోసం ఎదురు చూస్తున్నామో దాని విషయంలో మీలో ప్రతివాడూ సంపూర్ణ నిశ్చయతతో, శ్రద్ధతో చివరి వరకూ సాగాలని మా అభిలాష.');
INSERT INTO `bible_verses_te_irv` VALUES ('29959', '58', '6', '12', 'మీరు మందకొడిగా ఉండాలని మేము కోరుకోవడం లేదు. విశ్వాసంతో, సహనంతో, వాగ్దానాలను వారసత్వంగా పొందిన వారిని అనుకరించాలని కోరుకుంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29960', '58', '6', '13', '¶ దేవుడు అబ్రాహాముకు వాగ్దానం చేసినప్పుడు, ఆయన కంటే గొప్పవాడు ఎవడూ లేడు కాబట్టి, “నా తోడు” అంటూ ప్రమాణం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29961', '58', '6', '14', '“నిన్ను కచ్చితంగా ఆశీర్వదిస్తాను. నీ సంతతిని విస్తారం చేస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29962', '58', '6', '15', 'ఈ విధంగా అబ్రాహాము సహనంతో వేచి ఉన్న తరువాత దేవుడు తనకు వాగ్దానం చేసిన భూమిని పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29963', '58', '6', '16', '¶ సాధారణంగా మనుషులు తమ కంటే గొప్పవాడి తోడు అంటూ ప్రమాణం చేస్తారు. వారికున్న ప్రతి వివాదానికీ పరిష్కారం చూపేది ప్రమాణమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('29964', '58', '6', '17', 'వాగ్దానానికి వారసులైన వారికి తన సంకల్పం మార్పు లేనిదని స్పష్టం చేయడానికి దేవుడు ఒట్టు పెట్టుకోవడం ద్వారా తన వాగ్దానానికి హామీ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29965', '58', '6', '18', '¶ అందువల్ల వేటి విషయం దేవుడు అబద్ధం ఆడలేడో, మార్పు లేని ఆ రెండింటి ద్వారా ఆశ్రయం కోరి పరుగు తీసే మన ఎదుట ఉన్న ఆశాభావాన్ని మనం బలంగా పట్టుకోడానికి గట్టి ప్రోత్సాహం ఉండాలని అలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29966', '58', '6', '19', 'ఈ ఆశాభావం మన ఆత్మలకు చెక్కుచెదరని, స్థిరమైన లంగరు వలే ఉండి తెర లోపలికి ప్రవేశిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29967', '58', '6', '20', 'మెల్కీసెదెకు క్రమంలో కలకాలం ప్రధాన యాజకుడైన యేసు మన తరపున మనకంటే ముందుగా దానిలో ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29968', '58', '7', '1', '¶ రాజులను హతమార్చి తిరిగి వస్తున్న అబ్రాహామును షాలేం పట్టణానికి రాజైన మెల్కీసెదెకు కలుసుకుని ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29969', '58', '7', '2', 'అబ్రాహాము తాను యుద్ధంలో పట్టుకున్న వాటిలో పదవ వంతు అతనికి ఇచ్చాడు. “మెల్కీసెదెకు” అనే అతని పేరుకు నీతికి రాజు అనీ, ఇంకా, “షాలేం రాజు”, అంటే శాంతికి రాజు అనీ అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29970', '58', '7', '3', 'అతడు తండ్రి లేకుండానూ, తల్లి లేకుండానూ ఉన్నాడు. ఇతనికి పూర్వీకులంటూ ఎవరూ లేరు. ఇతని జీవిత కాలానికి ప్రారంభం లేదు. జీవితానికి అంతం అంటూ లేదు. దేవుని కుమారుడిలా ఇతడు కలకాలం యాజకుడై ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29971', '58', '7', '4', '¶ ఇప్పుడు ఇతడెంత గొప్పవాడో గమనించండి. మన పూర్వికుడైన అబ్రాహాము యుద్ధంలో తాను కొల్లగొట్టిన శ్రేష్ఠమైన వస్తువుల్లో పదోవంతు ఇతనికి ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29972', '58', '7', '5', 'లేవి వంశం వారిలో నుండి యాజకులైన వారు, ఇతర గోత్రాల ప్రజలు అబ్రాహాము సంతతి వారైనప్పటికీ, వారి దగ్గర పదవ వంతును కానుకగా సేకరించాలని ధర్మశాస్త్రం ఆదేశిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29973', '58', '7', '6', '¶ కానీ లేవీతో ఎలాంటి సంబంధమూ లేని మెల్కీసెదెకు అబ్రాహాము దగ్గర పదోవంతు కానుకలు స్వీకరించి అబ్రాహామును ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29974', '58', '7', '7', 'ఆశీర్వదించేవాడు అధికుడనీ దాన్ని అందుకునేవాడు తక్కువ వాడన్నది కాదనలేని విషయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('29975', '58', '7', '8', 'లేవీ క్రమంలో యాజకుడై కానుక స్వీకరించేవాడు ఒకరోజు మరణిస్తాడు. అయితే అబ్రాహాము కానుకను స్వీకరించిన వాడు శాశ్వతంగా జీవిస్తూ ఉన్నట్టుగా వివరణ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29976', '58', '7', '9', '¶ ఒక రకంగా చెప్పాలంటే పదోవంతు కానుకలను స్వీకరించిన లేవీ తాను కూడా అబ్రాహాము ద్వారా పదవ వంతు కానుకలు ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29977', '58', '7', '10', 'ఇది ఎలాగంటే, లేవీ అబ్రాహాము నుండే రావాలి కాబట్టి, అబ్రాహాము మెల్కీసెదెకుకు కానుక ఇచ్చినప్పుడు అతని గర్భవాసంలో లేవీ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29978', '58', '7', '11', '¶ లేవీయులు యాజకులై ఉన్నప్పుడే దేవుడు వారికి ధర్మశాస్త్రాన్ని ఇచ్చాడు. కాబట్టి ఒకవేళ ఆ యాజక వ్యవస్థ వల్లనే పరిపూర్ణత కలిగిందీ అనుకుంటే లేవీయుడైన అహరోను క్రమంలో కాకుండా మెల్కీసెదెకు క్రమంలో వేరే యాజకుడు రావలసిన అవసరమేంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('29979', '58', '7', '12', '¶ యాజకత్వం మారినప్పుడు యాజక ధర్మం కూడా మారాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29980', '58', '7', '13', 'ప్రస్తుతం ఈ విషయాలన్నీ వేరే గోత్రంలో పుట్టిన వ్యక్తిని గూర్చి చెప్పుకుంటున్నాం. ఈ గోత్రంలో పుట్టిన వారిెవరూ బలిపీఠం వద్ద సేవ చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29981', '58', '7', '14', 'మన ప్రభువు యూదా గోత్రంలో పుట్టాడు అనేది తెలిసిన విషయమే. యాజకులను గూర్చి మాట్లాడేటప్పుడు ఈ గోత్రాన్ని మోషే ఏనాడూ ప్రస్తావనే చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29982', '58', '7', '15', '¶ మెల్కీసెదెకు వంటి మరొక యాజకుడు వచ్చాడు కనుక మేము చెబుతున్నది మరింత స్పష్టమవుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29983', '58', '7', '16', 'ఈ కొత్త యాజకుడు ధర్మశాస్త్రం ప్రకారం వంశం ఆధారంగా రాలేదు. నాశనం కావడం అసాధ్యం అయిన జీవానికి ఉన్న శక్తి ఆధారంగా వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29984', '58', '7', '17', '“నువ్వు మెల్కీసెదెకు క్రమంలో కలకాలం ఉండే యాజకుడివి” అని లేఖనాలు ఆయనను గూర్చి సాక్ష్యం ఇస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29985', '58', '7', '18', '¶ ఈ విషయంలో ముందు వచ్చిన ఆజ్ఞను పక్కన పెట్టడం జరిగింది. ఎందుకంటే అది బలహీనంగానూ వ్యర్ధమైనదిగానూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29986', '58', '7', '19', 'ధర్మశాస్త్రం దేనినీ పరిపూర్ణం చేయలేదు. భవిష్యత్తు గూర్చి అంత కంటే శ్రేష్ఠమైన ఆశాభావం మనలను దేవుని దగ్గరికి చేరుస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29987', '58', '7', '20', 'ఈ శ్రేష్ఠమైన ఆశాభావం ప్రమాణం చేయకుండా కలగలేదు. ఇతర యాజకులైతే ప్రమాణం లేకుండానే యాజకులయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29988', '58', '7', '21', 'అయితే యేసును గూర్చి మాట్లాడుతూ దేవుడు ఇలా ప్రమాణం చేశాడు, “నువ్వు కలకాలం యాజకుడిగా ఉంటావని దేవుడు ప్రమాణం చేశాడు. ఆయన తన ఆలోచనను మార్చుకోడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('29989', '58', '7', '22', '¶ ఈ విధంగా మరింత శ్రేష్ఠమైన ఒప్పందానికి ఆయన పూచీ అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29990', '58', '7', '23', '¶ ఈ యాజకులు కలకాలం సేవ చేయకుండా వారిని మరణం నిరోధిస్తుంది. అందుకే ఒకరి తరువాత మరొకరుగా అనేకమంది యాజకులు అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29991', '58', '7', '24', 'యేసు కలకాలం జీవిస్తాడు కనుక ఆయన యాజకత్వం కూడా మార్పులేనిదిగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('29992', '58', '7', '25', 'కాబట్టి ఈయన తన ద్వారా దేవుని దగ్గరికి వచ్చేవారిని సంపూర్ణంగా రక్షించడానికి సమర్ధుడుగా ఉన్నాడు. వారి తరపున విన్నపాలు చేయడానికి కలకాలం జీవిస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29993', '58', '7', '26', 'ఆయన కల్మషం అంటని వాడు, నిందా రహితుడు, పవిత్రుడు, పాపులకు వేరుగా ఉన్నవాడు, ఆకాశాల కంటే ఉన్నతంగా ఉన్నాడు. ఇలాటి ప్రధాన యాజకుడు మనకు సరిపోయినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29994', '58', '7', '27', 'ఇతర ప్రధాన యాజకుల్లాగా ప్రతిదినం ముందుగా తన సొంత పాపాల కోసం అర్పణలు అర్పించి తరువాత ప్రజల కోసం అర్పించాల్సిన అవసరం ఈయనకు లేదు. ఈయన తనను తానే అర్పణగా ఒక్కసారే అర్పించి ముగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29995', '58', '7', '28', 'ధర్మశాస్త్రం బలహీనతలున్న వారిని ముఖ్య యాజకులుగా నియమిస్తుంది. కాని ధర్మశాస్త్రం తరువాత వచ్చిన ప్రమాణ వాక్కు కుమారుణ్ణి ప్రధాన యాజకుడిగా నియమించింది. ఈయన శాశ్వతకాలం నిలిచే పరిపూర్ణత పొందినవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29996', '58', '8', '1', '¶ ఇప్పుడు మేం చెబుతున్న విషయంలో ముఖ్యాంశం ఇది. మనకు ఒక ప్రధాన యాజకుడున్నాడు. ఆయన పరలోకంలో మహా ఘనత వహించిన దేవుని సింహాసనానికి కుడివైపున ఆసీనుడై ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29997', '58', '8', '2', 'మానవ నిర్మితం కాకుండా ప్రభువే నెలకొల్పిన ప్రత్యక్ష గుడారం అయిన పరిశుద్ధ గర్భాలయంలో ఆయన సేవకుడుగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('29998', '58', '8', '3', '¶ ప్రధాన యాజకుణ్ణి కానుకలూ, బలులూ అర్పించడానికి నియమిస్తారు. కాబట్టి అర్పించడానికి ఏదో ఒకటి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('29999', '58', '8', '4', 'ఇప్పుడు క్రీస్తు భూమి మీదే ఉంటే యాజకుడిగా ఉండనే ఉండడు. ఎందుకంటే ధర్మశాస్త్ర ప్రకారం అర్పణలు అర్పించేవారున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30000', '58', '8', '5', 'మోషే ప్రత్యక్ష గుడారాన్ని నిర్మాణం చేస్తున్నప్పుడు, “పర్వతం పైన నీకు నేను చూపించిన నమూనా ప్రకారమే దాన్ని చేయాలి” అని దేవుడు హెచ్చరించాడు. కాబట్టి యాజకులు సేవ చేస్తున్న గుడారం పరలోకంలో ఉండే వాటికి నకలుగా, నీడగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30001', '58', '8', '6', '¶ కానీ ఇప్పుడు క్రీస్తు మరింత మేలైన పరిచర్యను పొందాడు. ఎందుకంటే శ్రేష్ఠమైన వాగ్దానాలపై ఏర్పడిన శ్రేష్ఠమైన ఒప్పందానికి ఈయన మధ్యవర్తిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30002', '58', '8', '7', '¶ ఎందుకంటే మొదటి ఒప్పందం లోపం లేనిదైతే రెండవ ఒప్పందానికి అవకాశం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30003', '58', '8', '8', 'ప్రజల్లో దోషాలు కనిపించినప్పుడు దేవుడు ఇలా అన్నాడు, “చూడండి, ఇశ్రాయేలు ప్రజలతో యూదా ప్రజలతో నేను కొత్త ఒప్పందాన్ని చేసే రోజులు వస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30004', '58', '8', '9', 'ఐగుప్తు దేశం నుండి వారి పూర్వీకులను చెయ్యి పట్టుకుని బయటకు రప్పించిన రోజున వారితో నేను చేసిన ఒప్పందం వంటిది కాదిది. ఎందుకంటే వారు ఆ ఒప్పందంలో కొనసాగలేదు. నేనూ ఇక వారిమీద మనసు పెట్టడం మానేశాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30005', '58', '8', '10', 'ఇంకా ప్రభువు ఇలా అన్నాడు, “ఆ రోజులు గడిచాక నేను ఇశ్రాయేలు ప్రజలతో చేసే ఒప్పందం ఇది. వారి మనసుల్లో నా శాసనాలు ఉంచుతాను. అలాగే వారి హృదయాలపై వాటిని రాస్తాను. నేను వారి దేవుడినై ఉంటాను. వారు నా ప్రజలై ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30006', '58', '8', '11', '‘ప్రభువును తెలుసుకో’ అంటూ వారిలో ఎవడూ తన ఇరుగు పొరుగు వాళ్లకి గానీ తన సోదరునికి గానీ ఉపదేశం చేయడు. ఎందుకంటే చిన్నవాడి దగ్గర నుండి గొప్పవాడి వరకూ అందరూ నన్ను తెలుసుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30007', '58', '8', '12', 'నేను వారి అవినీతి పనుల విషయమై కరుణ చూపుతాను. వారి పాపాలను ఇక ఎప్పటికీ జ్ఞాపకం చేసుకోను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30008', '58', '8', '13', '¶ ఆయన ‘కొత్త ఒప్పందం’ అని చెప్పడం వల్ల, మొదటి ఒప్పందాన్ని పాతదిగా చేశాడు. దేన్నైతే ఆయన పాతది అని ప్రకటించాడో అది మాసిపోవడానికి సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30009', '58', '9', '1', '¶ మొదటి ఒప్పందానికి కూడా భూమి మీద ఒక ఆరాధనా స్థలమూ, ఆరాధనకు సంబంధించిన నియమాలూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30010', '58', '9', '2', 'ఇది ఎలాగంటే, ప్రత్యక్ష గుడారంలో ఒక గదిని సిద్ధం చేశారు. ఇది వెలుపలి గది. దీనిలో ఒక బల్ల, సన్నిధిలో ఉంచే రొట్టెలు ఉంచారు. దీనినే పరిశుద్ధ స్థలం అని పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30011', '58', '9', '3', '¶ ఇక రెండవ తెర వెనుక మరో గది ఉంది. దీన్ని అతి పరిశుద్ధ స్థలం అని పిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30012', '58', '9', '4', 'అందులో బంగారంతో చేసిన సాంబ్రాణి పళ్ళెం ఉంది. ఇక్కడ ఇంకా, బంగారం తొడుగు ఉన్న నిబంధన మందసం కూడా ఉంది. ఆ పెట్టెలో ఒక బంగారు పాత్ర, ఆ పాత్రలో మన్నా ఉంది. ఇంకా ఆ పెట్టెలో చిగిరించిన అహరోను కర్ర, నిబంధనకు సంబంధించిన రెండు రాతి పలకలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30013', '58', '9', '5', '¶ “కరుణా పీఠం” అని పిలిచే మందసం మూతను కప్పుతూ తేజస్సుతో నిండిన కెరూబుల ఆకృతులున్నాయి. వాటిని గూర్చి ఇప్పుడు వివరించడం సాధ్యం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30014', '58', '9', '6', 'వీటన్నిటినీ సిద్ధం చేశాక యాజకులు క్రమం తప్పకుండా ప్రత్యక్ష గుడారంలోని వెలుపలి గదిలోకి ప్రవేశించి తమ సేవలు చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30015', '58', '9', '7', '¶ కానీ ప్రధాన యాజకుడు సంవత్సరానికి ఒక్కసారి మాత్రమే లోపలి రెండవ గదిలో ప్రవేశిస్తాడు. అయితే అలా ప్రవేశించడానికి ముందు తానూ, తన ప్రజలూ తెలియక చేసిన దోషాల కోసం బలి అర్పించి ఆ రక్తాన్ని చేతబట్టుకోకుండా ప్రవేశించడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30016', '58', '9', '8', 'దీన్ని బట్టి, ఆ మొదటి మందిరం నిలిచి ఉండగా అతి పరిశుద్ధ స్థలంలో ప్రవేశించే మార్గం వెల్లడి కాలేదని పరిశుద్ధాత్మ స్పష్టం చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30017', '58', '9', '9', '¶ ఆ గుడారం, ఈ కాలానికి ఒక ఉదాహరణగా ఉంది. ఈ అర్పణలూ కానుకలూ ఆరాధించే వ్యక్తి మనస్సాక్షిని పరిపూర్ణం చేయలేక పోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30018', '58', '9', '10', 'ఇవి కేవలం అన్నపానాలకు, పలురకాల ప్రక్షాళనలకు సంబంధించిన ఆచారాలు. ఇవి నూతన వ్యవస్థ వచ్చేంత వరకూ నిలిచి ఉండే శరీర సంబంధమైన నియమాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30019', '58', '9', '11', '¶ అయితే క్రీస్తు రాబోయే మంచి విషయాలకు ప్రధాన యాజకుడిగా వచ్చాడు. చేతులతో చేయనిదీ, సృష్టి అయిన ప్రపంచానికి చెందనిదీ, పాత గుడారం కంటే మరింత ఘనమైనదీ, మరింత పరిపూర్ణమైనదీ అయిన గుడారం గుండా వచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30020', '58', '9', '12', 'మేకల, కోడె దూడల రక్తంతో కాకుండా క్రీస్తు తన సొంత రక్తంతో అతి పరిశుద్ధ స్థలంలో ఒక్కసారే ప్రవేశించాడు. తద్వారా శాశ్వతమైన రక్షణ కలిగించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30021', '58', '9', '13', '¶ ఎందుకంటే కేవలం ఎద్దుల రక్తమూ, మేకల రక్తమూ, ఆవు దూడ బూడిదను చల్లడం ఆచారపరంగా అశుద్ధమైన శరీర విషయంలో పవిత్రపరిస్తే');
INSERT INTO `bible_verses_te_irv` VALUES ('30022', '58', '9', '14', 'ఇక నిత్యమైన ఆత్మ ద్వారా ఎలాంటి కళంకం లేకుండా దేవునికి తనను తాను సమర్పించుకున్న క్రీస్తు రక్తం, సజీవుడైన దేవునికి సేవ చేయడానికి నిర్జీవమైన పనుల నుండి మన మనస్సాక్షిని ఎంతగా శుద్ధి చేయగలదో ఆలోచించండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('30023', '58', '9', '15', '¶ ఈ కారణం చేత ఈ కొత్త ఒప్పందానికి క్రీస్తు మధ్యవర్తిగా ఉన్నాడు. ఇలా ఎందుకంటే, మొదటి ఒప్పందం కింద ఉన్న ప్రజలను వారు చేసిన పాపాలకు కలిగే శిక్ష నుండి విడిపించడానికి ఒకరు చనిపోయారు. కాబట్టి దేవుడు పిలిచిన వారు ఆయన వాగ్దానం చేసిన తమ శాశ్వతమైన వారసత్వాన్ని స్వీకరించడానికి వీలు కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30024', '58', '9', '16', '¶ ఎవరైనా వీలునామా వదిలి వెళ్తే, ఆ వ్యక్తి మరణించాడని నిరూపణ కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30025', '58', '9', '17', 'మరణం ఉంటేనే వీలునామా చెల్లుబాటు అవుతుంది. దాన్ని రాసిన వాడు బతికి ఉండగా ఆ వీలునామా చెల్లదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30026', '58', '9', '18', 'కాబట్టి మొదటి ఒప్పందం కూడా రక్తం లేకుండా ఏర్పడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30027', '58', '9', '19', '¶ మోషే కూడా ధర్మశాస్త్రంలోని అన్ని ఆదేశాలనూ ప్రజలకు వివరించిన తరువాత కోడెదూడల, మేకల రక్తాన్ని నీళ్ళతో కలిపి ఎర్రని ఉన్ని, హిస్సోపుతో దాన్ని తీసుకుని ధర్మశాస్త్రగ్రంథం చుట్ట మీదా, ప్రజలందరి మీదా చిలకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30028', '58', '9', '20', 'తరువాత, “ఇది నిబంధన రక్తం. దీనిలోనే దేవుడు మీకు ఆదేశాలు ఇచ్చాడు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30029', '58', '9', '21', 'అలాగే ఆ రక్తాన్ని, ఆరాధనా గుడారం పైనా, గుడారంలోని యాజక సేవకు ఉపయోగించే పాత్రలన్నిటిపైనా చిలకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30030', '58', '9', '22', 'ధర్మశాస్త్రం ప్రకారం, దాదాపు వస్తువులన్నీ రక్తం వల్ల శుద్ధి అవుతాయి. రక్తం చిందించకపోతే పాపాలకు క్షమాపణ కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30031', '58', '9', '23', '¶ కాబట్టి పరలోకంలో ఉన్నవాటికి నకలుగా ఉన్న వస్తువులు జంతు బలుల వల్ల శుద్ధి కావలసి ఉంది. అయితే అసలు పరలోకానికి సంబంధించినవి శుద్ధి కావాలంటే అంతకంటే శ్రేష్ఠమైన బలులు జరగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30032', '58', '9', '24', 'అందుచేత చేతులతో నిర్మాణం జరిగి, నిజమైన దానికి నకలుగా ఉన్న అతి పరిశుద్ధ స్థలంలోకి క్రీస్తు ప్రవేశించలేదు, ప్రస్తుతం ఆయన మనందరి కోసమూ దేవుని సన్నిధిలో కనిపించడానికి ఏకంగా పరలోకంలోకే ప్రవేశించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30033', '58', '9', '25', '¶ అంతేకాదు, ప్రధాన యాజకుడు ప్రతి సంవత్సరం తనది కాని వేరే రక్తం తీసుకుని అతి పరిశుద్ధ స్థలంలో ప్రవేశిస్తాడు. అయితే యేసు పదే పదే తనను తాను అర్పించుకోడానికి అక్కడికి వెళ్ళలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30034', '58', '9', '26', 'ఒకవేళ ఆయన పదేపదే అక్కడికి వెళ్ళాల్సి వస్తే భూమి ప్రారంభం నుండి ఆయన అనేకసార్లు హింస పొందాల్సి వచ్చేది. కానీ ఆయన ఈ కాలాంతంలో ప్రత్యక్షమై ఒకేసారి తనను తాను బలిగా అర్పించడం ద్వారా పాపాన్ని తీసివేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30035', '58', '9', '27', '¶ మనుషులంతా ఒకేసారి చనిపోతారు. తరువాత తీర్పు జరుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30036', '58', '9', '28', 'అలాగే క్రీస్తు అనేకమంది పాపాలను తీసివేయడం కోసం ఒక్కసారే తనను తాను అర్పించుకున్నాడు. ఆయన రెండోసారి కనిపించనున్నాడు. అయితే ఈ సారి పాపాల కోసం కాదు కానీ తన కోసం సహనంతో వేచి ఉన్నవారి రక్షణ కోసం కనిపించనున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30037', '58', '10', '1', '¶ ఎందుకంటే ధర్మశాస్త్రం అనేది భవిష్యత్తులో కలిగే శ్రేష్ఠమైన విషయాలకు ప్రతిబింబంలా ఉంది కానీ అది వాటి నిజ స్వరూపం కాదు. యాజకులు ప్రతి సంవత్సరం అర్పించే ఒకే రకం బలుల ద్వారా ధర్మశాస్త్రం దేవుని దగ్గరికి వచ్చే వారిని పరిపూర్ణులను చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30038', '58', '10', '2', 'ఒకవేళ అలా చేయగలిగితే ఇక ఆ బలులు అర్పించడం మానేస్తారు కదా! ఆరాధించేవారు ఒక సారంటూ శుద్ధులైతే పాపానికి గూర్చిన స్పృహ వారికిక ఉండదు కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('30039', '58', '10', '3', 'అయితే ఆ బలులు అర్పించడం వల్ల ప్రతి సంవత్సరం పాపాలు గుర్తుకు వస్తూనే ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30040', '58', '10', '4', 'ఎందుకంటే ఎద్దుల, మేకల రక్తం పాపాన్ని తీసివేయడం అసాధ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30041', '58', '10', '5', 'క్రీస్తు ఈ లోకంలోకి వచ్చినప్పుడు ఇలా అన్నాడు, “నువ్వు బలులను గానీ కానుకలను గానీ కోరుకోలేదు. కానీ నాకొక దేహాన్ని నువ్వు సిద్ధం చేసావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30042', '58', '10', '6', 'దహన బలులన్నా పాప పరిహారం కోసం చేసే బలులన్నా నీకు సంతోషం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30043', '58', '10', '7', 'అప్పుడు నేను నీతో ఇలా అన్నాను, ‘చూడు, నా గురించి గ్రంథంలో రాసిన ప్రకారం నీ ఇష్టాన్ని జరిగించడానికి నేనున్నాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('30044', '58', '10', '8', '¶ పైన చెప్పినట్టుగా ఆయన, “నువ్వు బలులను గానీ, కానుకలను గానీ దహన బలులను గానీ పాప పరిహారం కోసం చేసే బలులను గానీ కోరుకోవు, వీటిలో నీకు సంతోషం ఉండదు. ఇవి ధర్మశాస్త్రం ప్రకారం అర్పించబడేవి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30045', '58', '10', '9', 'ఆ తరువాత ఆయన, “చూడు, నీ ఇష్ట ప్రకారం చేయడానికి నేనున్నాను” అని చెప్పాడు. రెండవ ప్రక్రియను నెలకొల్పడానికి ఆయన మొదటి ప్రక్రియను పక్కన పెట్టేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30046', '58', '10', '10', 'ఈ రెండవ ప్రక్రియలో యేసు క్రీస్తు దేహం ఒక్కసారే బలి కావడం చేత దేవుని ఇష్ట ప్రకారం మనకు శుద్ధి జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30047', '58', '10', '11', 'నిజంగా ప్రతి యాజకుడూ ప్రతి రోజూ నిలబడి ఒకే విధమైన బలులు అదేపనిగా అర్పిస్తూ సేవ చేస్తూ ఉంటాడు. అవి ఎప్పటికీ పాపాలను తీసివేయలేవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30048', '58', '10', '12', '¶ కానీ క్రీస్తు పాపాల కోసం శాశ్వతంగా నిలిచి ఉండే ఒకే బలి అర్పించి దేవుని కుడి పక్కన కూర్చుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30049', '58', '10', '13', 'తన శత్రువులు అవమానం పొంది తన కాళ్ళ కింద పీటగా మారే సమయం కోసం వేచి చూస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30050', '58', '10', '14', 'శుద్ధి పొందిన వారిని ఆయన ఒక్క బలి ద్వారా శాశ్వతంగా పరిపూర్ణులుగా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30051', '58', '10', '15', 'దీన్ని గురించి పరిశుద్ధాత్మ కూడా మనకు సాక్షమిస్తున్నాడు. మొదట ఆయన ఇలా అన్నాడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('30052', '58', '10', '16', '“‘ఆ రోజులు గడిచిన తరువాత నేను వారితో చేసే ఒప్పందం ఇదే’ అని ప్రభువు అంటున్నాడు. ‘నా శాసనాలను వారి హృదయాల్లో ఉంచుతాను. వారి మనసులపై వాటిని రాస్తాను.’”');
INSERT INTO `bible_verses_te_irv` VALUES ('30053', '58', '10', '17', 'తరువాత ఆయన, “వాళ్ళ పాపాలనూ అక్రమాలనూ ఇక మీదట ఎప్పటికీ జ్ఞాపకం చేసుకోను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30054', '58', '10', '18', 'ఈ విషయాలకు ఎప్పుడు క్షమాపణ కలుగుతుందో ఇక అప్పటి నుండి పాప పరిహారం కోసం చేసే బలులు ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30055', '58', '10', '19', '¶ కాబట్టి సోదరులారా, యేసు రక్తం ద్వారా అతి పరిశుద్ధ స్థలంలోకి ప్రవేశించడానికి మనకు ధైర్యం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30056', '58', '10', '20', 'తెర గుండా అంటే తన దేహం ద్వారా ప్రవేశించే కొత్తదీ, సజీవమూ అయిన మార్గాన్ని ఆయన మనకోసం తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30057', '58', '10', '21', 'దేవుని ఇంటి పైన మనకు గొప్ప యాజకుడున్నాడు గనుక,');
INSERT INTO `bible_verses_te_irv` VALUES ('30058', '58', '10', '22', 'విశ్వాసం విషయంలో సంపూర్ణ నిశ్చయత ఉన్న యథార్ధ హృదయంతో, కల్మషమైన మనస్సాక్షి నుండి శుద్ధి అయిన హృదయంతో, స్వచ్ఛమైన నీటితో కడిగిన శరీరంతో దేవుణ్ణి సమీపిద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30059', '58', '10', '23', '¶ వాగ్దానం చేసినవాడు నమ్మదగినవాడు కాబట్టి చలించకుండా మనకు కలిగిన ఆశాభావం గూర్చిన మన ఒప్పుకోలుకు కట్టుబడి ఉందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30060', '58', '10', '24', '¶ అధికంగా ప్రేమించడానికీ, మంచి పనులు చేయడానికీ ఒకరినొకరు ప్రేరేపించుకుంటూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30061', '58', '10', '25', 'కొంత మంది సమాజంగా సమకూడడం మానేశారు. మీరు అలా చేయవద్దు. ఆ దినం దగ్గర పడడం చూసే కొద్దీ ఇంకా ఎక్కువగా అలా చేస్తూ ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30062', '58', '10', '26', '¶ సత్యాన్ని గూర్చిన జ్ఞానం స్వీకరించిన తరువాత కూడా మనం ఉద్దేశపూర్వకంగా పాపం చేస్తే ఆ పాపాలకు ఇక బలులేమీ ఉండవు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30063', '58', '10', '27', 'కానీ భయంతో తీర్పు కోసం ఎదురు చూడటమే మిగిలి ఉంటుంది. అలాగే దేవుని శత్రువులను దహించి వేసే ప్రచండమైన అగ్ని ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30064', '58', '10', '28', 'ఎవడైనా మోషే ఇచ్చిన ధర్మశాస్త్రాన్ని తిరస్కరిస్తే ఇద్దరో ముగ్గురో చెప్పిన సాక్ష్యం మీద వాడిని ఎలాంటి దయాదాక్షిణ్యం లేకుండా చంపుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30065', '58', '10', '29', '¶ ఇలా ఉంటే మరి దేవుని కుమారుణ్ణి తమ కాళ్ళ కింద తొక్కివేసి, తనను శుద్ధి చేసిన నిబంధన రక్తాన్ని అపవిత్రమైనదిగా ఎంచి, కృపాభరితమైన ఆత్మను అవమానించిన వాడికి మరి ఇంకెంత ఎక్కువ శిక్ష పడుతుందో ఆలోచించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30066', '58', '10', '30', '“ప్రతీకారం తీర్చడం నా పని. నేనే తిరిగి చెల్లిస్తాను” అనీ, అలాగే “ప్రభువు తన ప్రజలకు తీర్పు తీరుస్తాడు” అనీ చెప్పిన వాడు మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30067', '58', '10', '31', 'సజీవుడైన దేవుని చేతిలో పడడం భయానకమైన విషయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30068', '58', '10', '32', '¶ అయితే గతించిన రోజులను జ్ఞాపకం చేసుకోండి. మీరు వెలుగును అనుభవించిన తరువాత ఎంత గొప్ప హింసనూ వేదననూ భరించారో జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30069', '58', '10', '33', 'హింసల, అవమానాల వల్ల మీరు బహిరంగంగా అపహాస్యానికి గురయ్యారు. మరో వైపు అలాంటి వేదన అనుభవించిన వారితో మీరు భాగస్వాములయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30070', '58', '10', '34', 'ఇదెలాగంటే, మీరు ఖైదులో ఉన్నవారిని కనికరించారు. మీకు శ్రేష్ఠమైన, కలకాలం నిలిచి ఉండే సంపదలు ఉన్నాయని తెలుసుకుని మీకున్న ఆస్తిపాస్తులను ఇతరులు పట్టుకు పోతుంటే ఆనందంగా అంగీకరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30071', '58', '10', '35', 'కాబట్టి ధైర్యం కోల్పోవద్దు. ధైర్యంగా ఉంటే గొప్ప బహుమానం ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30072', '58', '10', '36', 'దేవుని ఇష్టాన్ని జరిగించిన తరువాత, ఆయన వాగ్దానం చేసిన వాటిని పొందడానికి మీకు సహనం కావాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30073', '58', '10', '37', '“ఇక కొద్ది కాలం తరువాత రానున్న వాడు తప్పకుండా వస్తాడు. ఆయన ఆలస్యం చేయడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30074', '58', '10', '38', 'నా నీతిమంతుడు విశ్వాసం వల్లనే జీవిస్తాడు. అతడు వెనక్కు మళ్ళితే అతణ్ణి గూర్చి నేను సంతోషించను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30075', '58', '10', '39', 'అయితే మనం నాశనానికి పోవడానికి వెనక్కు తీసేవారం కాము. కానీ ఆత్మను కాపాడుకోడానికి కావలసిన విశ్వాసం గలవారిలో మనం ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30076', '58', '11', '1', '¶ విశ్వాసం అంటే ఒక వ్యక్తి నమ్మకంగా ఎదురు చూసే వాటిని గూర్చిన నిశ్చయత. కంటికి కనిపించని వాటి ఉనికి గూర్చిన నమ్మకం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30077', '58', '11', '2', 'మన పూర్వీకులు తమ విశ్వాసాన్ని బట్టి దేవుని ఆమోదం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30078', '58', '11', '3', 'విశ్వం దేవుని వాక్కు మూలంగా కలిగిందని విశ్వాసం ద్వారానే అర్థం చేసుకుంటున్నాం. కాబట్టి కనిపించే వాటి సృష్టి కనిపించే వాటి వల్ల జరగలేదని విశ్వాసం చేతనే అర్థం చేసుకుంటున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30079', '58', '11', '4', '¶ విశ్వాసం ద్వారా హేబెలు కయీను కంటే శ్రేష్ఠమైన బలిని దేవునికి అర్పించాడు. దీని వల్లనే అతణ్ణి నీతిమంతుడని పొగడడం జరిగింది. అతడు తెచ్చిన కానుకలను బట్టి దేవుడతణ్ణి మెచ్చుకున్నాడు. దాని వల్ల హేబెలు చనిపోయినా ఇప్పటికీ మాట్లాడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30080', '58', '11', '5', '¶ విశ్వాసాన్ని బట్టి దేవుడు హనోకును మరణం చూడకుండా తీసుకు వెళ్ళాడు. “దేవుడు తీసుకువెళ్ళాడు కనుక అతడు కనిపించలేదు.” దేవుడు తీసుకువెళ్ళక ముందు అతడు దేవుణ్ణి సంతోషపెట్టాడని అతని గురించి చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30081', '58', '11', '6', 'విశ్వాసం లేకుండా దేవుణ్ణి సంతోషపెట్టడం అసాధ్యం. ఎందుకంటే దేవుని దగ్గరికి వచ్చేవారు ఆయన ఉన్నాడనీ, తనను వెదికే వారికి ఆయన ప్రతిఫలం ఇస్తాడనీ నమ్మాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30082', '58', '11', '7', '¶ విశ్వాసాన్ని బట్టి నోవహు అప్పటివరకూ తాను చూడని సంగతులను గూర్చి దేవుడు హెచ్చరించినప్పుడు దేవుని పట్ల పూజ్య భావంతో తన కుటుంబాన్ని కాపాడుకోవడం కోసం ఓడను నిర్మించాడు. ఇలా చేయడం ద్వారా నోవహు లోకంపై నేరం మోపాడు. విశ్వాసం ద్వారా వచ్చే నీతికి వారసుడయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30083', '58', '11', '8', '¶ దేవుడు అబ్రాహామును పిలిచినప్పుడు అతడు విశ్వాసాన్ని బట్టి ఆ పిలుపుకు విధేయత చూపాడు. తాను వారసత్వంగా పొందబోయే స్థలానికి ప్రయాణమై వెళ్ళాడు. తాను ఎక్కడికి వెళ్ళాలో తెలియకుండానే ప్రయాణం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30084', '58', '11', '9', 'విశ్వాసాన్ని బట్టి అతడు వాగ్దాన భూమిలో పరదేశిగా నివసించాడు. అతడు తనతోబాటు అదే వాగ్దానానికి వారసులైన ఇస్సాకు, యాకోబు అనే వారితో గుడారాల్లో నివసించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30085', '58', '11', '10', '¶ ఎందుకంటే ఏ పట్టణానికి, దేవుడే రూప శిల్పిగా నిర్మాణకుడుగా ఉన్నాడో ఆ పునాదులు గల పట్టణం కోసం అబ్రాహాము ఎదురు చూస్తూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30086', '58', '11', '11', 'విశ్వాసాన్ని బట్టి అబ్రాహామూ, శారా ఎంతో వృద్ధాప్యంలో ఉన్నప్పుడు తమకు కుమారుడు కలుగుతాడని వాగ్దానం చేసిన దేవుడు నమ్మదగిన వాడని భావించారు కనుక శారా గర్భం ధరించడానికి శక్తి పొందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30087', '58', '11', '12', '¶ అందుచేత చావుకు దగ్గరైన ఈ వ్యక్తి నుండి లెక్క లేనంత మంది వారసులు పుట్టుకొచ్చారు. వారు ఆకాశంలో నక్షత్రాల్లాగా సముద్ర తీరంలో ఇసుక రేణువుల్లాగా విస్తరించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30088', '58', '11', '13', '¶ వీరంతా వాగ్దానాలు పొందకుండానే విశ్వాసంలో చనిపోయారు. కానీ దూరం నుండి వాటిని వీళ్ళు చూశారు. వాటికి స్వాగతం పలికారు. ఈ భూమి మీద తాము పరదేశులమనీ, అపరిచితులమనీ ఒప్పుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30089', '58', '11', '14', 'ఇలాంటి విషయాలు చెబుతున్న వారు తాము తమ స్వదేశాన్ని వెదుకుతున్నామని స్పష్టం చేస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30090', '58', '11', '15', 'ఒకవేళ వారు తాము విడిచి వచ్చిన దేశాన్ని గూర్చి ఆలోచిస్తున్నట్టయితే తిరిగి ఆ దేశానికే వెళ్ళడానికి వారికి అవకాశం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30091', '58', '11', '16', 'కానీ వారు మరింత శ్రేష్ఠమైన దేశాన్ని అంటే పరలోక సంబంధమైన దేశాన్ని కోరుకుంటున్నారు. వారి కోసం ఒక నగరాన్ని సిద్ధం చేసిన దేవుడు, తాను వారి దేవుడినని చెప్పుకోడానికి సిగ్గు పడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30092', '58', '11', '17', '¶ విశ్వాసాన్ని బట్టి అబ్రాహాము తీవ్ర పరీక్ష ఎదుర్కొని ఇస్సాకును బలిగా అర్పించటానికి సిద్ధం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30093', '58', '11', '18', '“ఇస్సాకు నుండే నీకు వారసులు వస్తారు” అని ఈ ఇస్సాకును గూర్చి దేవుడు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30094', '58', '11', '19', 'దేవుడు ఇస్సాకును చనిపోయిన వారిలో నుండి లేపగలిగే సమర్ధుడని అబ్రాహాము భావించాడు. అలంకారికంగా చెప్పాలంటే చనిపోయిన వాణ్ణి తిరిగి పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30095', '58', '11', '20', '¶ విశ్వాసాన్ని బట్టి ఇస్సాకు భవిష్యత్తులో జరగబోయే సంగతుల విషయమై యాకోబునూ, ఏశావునూ ఆశీర్వదించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30096', '58', '11', '21', 'విశ్వాసాన్ని బట్టి యాకోబు తాను చనిపోయే ముందు యోసేపు ఇద్దరు కుమారులను ఒక్కొక్కరుగా ఆశీర్వదించాడు. యాకోబు తన చేతికర్ర పైన ఆనుకుని దేవుణ్ణి ఆరాధించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30097', '58', '11', '22', '¶ విశ్వాసాన్ని బట్టి యోసేపు తన అంతిమ సమయంలో ఇశ్రాయేలీయులు ఐగుప్తు నుండి స్వదేశానికి ప్రయాణం కావాల్సిన విషయం గూర్చి మాట్లాడాడు. తన ఎముకలను వారితో తీసుకువెళ్ళాలని ఆజ్ఞాపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30098', '58', '11', '23', '¶ విశ్వాసాన్ని బట్టి మోషే తల్లిదండ్రులు అతడు పుట్టినప్పుడు ఆ పసివాడు అందంగా ఉండడం చూసి అతణ్ణి మూడు నెలలు దాచి పెట్టారు. రాజు ఆదేశాలకు వారు భయపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30099', '58', '11', '24', '¶ విశ్వాసాన్ని బట్టి మోషే పెద్దవాడయ్యాక ఫరో కుమార్తెకు కొడుకును అనిపించుకోడానికి నిరాకరించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30100', '58', '11', '25', 'కొద్ది కాలం పాపంలోని సుఖాలు అనుభవించడానికి బదులు దేవుని ప్రజలతో హింసలు అనుభవించడం మంచిదని తలంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30101', '58', '11', '26', 'ఐగుప్తులోని సంపదల కంటే క్రీస్తును అనుసరించడం వల్ల కలిగే అవమానంలో గొప్ప ఐశ్వర్యం ఉందని భావించాడు. ఎందుకంటే తన దృష్టిని భవిష్యత్తులో కలగబోయే బహుమానంపై ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30102', '58', '11', '27', '¶ విశ్వాసాన్ని బట్టి మోషే ఐగుప్తును విడిచి పెట్టాడు. కంటికి కనిపించని దేవుణ్ణి చూస్తూ సహించాడు కనుక అతడు రాజు ఆగ్రహానికి జడియలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30103', '58', '11', '28', 'విశ్వాసాన్ని బట్టి అతడు పస్కా, రక్త ప్రోక్షణ ఆచరించాడు. దానివలన ప్రథమ సంతానాన్ని హతమార్చడానికి బయల్దేరిన వినాశకుడు ఇశ్రాయేలీయుల ప్రథమ సంతానాన్ని ముట్టుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30104', '58', '11', '29', '¶ విశ్వాసాన్ని బట్టి పొడినేల మీద నడిచినట్టుగా వారు ఎర్ర సముద్రంలో నడిచి వెళ్ళారు. ఐగుప్తీయులు కూడా అలాగే వెళ్ళాలని చూశారు గానీ సముద్రం వారిని మింగివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30105', '58', '11', '30', '¶ విశ్వాసాన్ని బట్టి ఏడు రోజులు యెరికో గోడల చుట్టూ తిరిగాక అవి కూలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30106', '58', '11', '31', '¶ విశ్వాసాన్ని బట్టి రాహాబు అనే వేశ్య గూఢచారులకు ఆశ్రయం ఇచ్చి కాపాడింది కనుక అవిధేయులతో బాటు నశించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30107', '58', '11', '32', '¶ ఇంకా ఏమి చెప్పను? గిద్యోను, బారాకు, సమ్సోను, యెఫ్తా, దావీదు, సమూయేలు అనే వారిని గురించి, ఇంకా ప్రవక్తలను గురించి చెప్పాలంటే సమయం చాలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30108', '58', '11', '33', '¶ విశ్వాసం ద్వారా వీళ్ళు రాజ్యాలు స్వాధీనం చేసుకున్నారు, న్యాయాన్ని జరిగించారు, వాగ్దానాలు పొందారు. సింహాల నోళ్ళు మూయించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30109', '58', '11', '34', '¶ అగ్నికున్న బలాన్ని చల్లార్చారు. కత్తి పోటులను తప్పించుకున్నారు. వ్యాధుల్లో స్వస్థత పొందారు. యుద్ధ సమయంలో బలవంతులయ్యారు. విదేశీ సైన్యాలను తరిమి కొట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30110', '58', '11', '35', '¶ స్త్రీలు చనిపోయిన తమ వారిని బతికించుకున్నారు. ఇతరులు చిత్రహింసలు అనుభవించారు. వీళ్ళు మరింత మెరుగైన పునరుజ్జీవం కోసం విడుదల కావాలని కోరుకోలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30111', '58', '11', '36', '¶ ఇంకా కొందరు వెక్కిరింతలనూ, కొరడా దెబ్బలనూ సహించారు. నిజమే, సంకెళ్లనూ ఖైదునూ సైతం సహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30112', '58', '11', '37', '¶ వీళ్ళను రాళ్ళతో కొట్టారు, రంపాలతో కోశారు. కత్తులతో చంపారు. వీళ్ళు గొర్రెల, మేకల చర్మాలు కట్టుకుని తిరిగారు. అనాథల్లాగా వేదన పడ్డవారుగా ఉన్నారు. అవమానాలకు గురి అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30113', '58', '11', '38', '¶ అడవుల్లో పర్వతాల పైనా గుహల్లో భూమి కింద సొరంగాల్లో తిరుగుతూ ఉన్నారు. వీళ్ళకి ఈ లోకం యోగ్యమైనది కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30114', '58', '11', '39', 'వీళ్ళ విశ్వాసాన్ని బట్టి దేవుడు వీళ్ళందరినీ స్వీకరించాడు. కానీ ఆయన వాగ్దానం చేసింది వారు పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30115', '58', '11', '40', 'మనం లేకుండా వారు పరిపూర్ణులు కాకుండా దేవుడు మనకోసం మరింత మెరుగైన దాన్ని ముందే సిద్ధం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30116', '58', '12', '1', '¶ మన చుట్టూ ఇంత పెద్ద సాక్షుల సమూహం ఉంది కాబట్టి మనలను సులభంగా ఆటంకపరిచే ప్రతిదాన్నీ ప్రతి భారాన్నీ మనలను గట్టిగా బంధించి ఉంచే ప్రతి పాపాన్నీ వదిలించుకుందాం. మన ముందున్న పరుగు పందెంలో సహనంతో పరుగెడదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30117', '58', '12', '2', 'మన విశ్వాసానికి కర్తా దాన్ని సంపూర్ణం చేసే యేసుపై మన చూపులు నిలుపుదాం. ఆయన తన ఎదుట ఉన్న ఆనందం కోసం సిలువను భరించాడు. దాని అవమానాన్ని లెక్కచేయలేదు. ప్రస్తుతం ఆయన దేవుని సింహాసనానికి కుడి వైపున కూర్చున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30118', '58', '12', '3', '¶ మీరు అలసి పోకుండా, సొమ్మసిల్లి పోకుండా ఉండడానికి పాపులు తనకు వ్యతిరేకంగా పలికిన మాటలను సహించిన ఆయనను గూర్చి ఆలోచించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30119', '58', '12', '4', 'మీరు ఇంతవరకూ రక్తం కారేంతగా పాపాన్ని ఎదిరించడమూ, దానితో పోరాడటమూ చేయలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30120', '58', '12', '5', 'కుమారులుగా మీకు ఉపదేశించే ప్రోత్సాహపు మాటలను మీరు మరచిపోయారు. “నా కుమారా, ప్రభువు క్రమశిక్షణను తేలికగా తీసుకోవద్దు. ఆయన నిన్ను సరి చేసినప్పుడు నిరుత్సాహ పడవద్దు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30121', '58', '12', '6', '¶ ప్రభువు తాను ప్రేమించేవాణ్ణి క్రమశిక్షణలో పెడతాడు. తాను స్వీకరించే ప్రతి కుమారుణ్ణి శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30122', '58', '12', '7', 'హింసలను క్రమశిక్షణగా భావించి సహించండి. తండ్రి క్రమశిక్షణలో పెట్టని కుమారుడు ఎవరు? దేవుడు మిమ్మల్ని కుమారులుగా భావించి మీతో వ్యవహరిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30123', '58', '12', '8', 'కుమారులు అయిన వారందరినీ దేవుడు క్రమశిక్షణలో పెడతాడు. ఒకవేళ మీకు క్రమశిక్షణ లేదంటే దాని అర్థం మీరు నిజమైన కుమారులు కాదు, అక్రమ సంతానంలాంటి వారన్న మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('30124', '58', '12', '9', '¶ ఇంకా చెప్పాలంటే మనకు ఈ లోకంలో తండ్రులు శిక్షణ ఇచ్చేవారుగా ఉన్నారు. మనం వారిని గౌరవిస్తాం. అంతకంటే ఎక్కువగా మనం ఆత్మలకు తండ్రి అయిన వాడికి విధేయులంగా జీవించనక్కర్లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30125', '58', '12', '10', 'మన తండ్రులు వాళ్లకి సరి అని తోచినట్టు కొన్ని సంవత్సరాలు మనకు నేర్పించారు. కాని మనం ఆయన పరిశుద్ధతను పంచుకోడానికి దేవుడు మన మంచి కోసం మనకు శిక్షణనిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30126', '58', '12', '11', '¶ అయితే ప్రతి క్రమశిక్షణా ప్రస్తుతం మనకు బాధాకరంగానే ఉంటుంది కానీ సంతోషంగా ఏమీ ఉండదు. అయితే ఆ శిక్షణ పొందిన వారికి అది తరువాత నీతి అనే శాంతికరమైన ఫలితాన్ని ఇస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30127', '58', '12', '12', '¶ కాబట్టి సడలి పోయిన మీ చేతులను పైకెత్తండి. బలహీనంగా మారిన మోకాళ్ళను తిరిగి బలపరచండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30128', '58', '12', '13', 'మీ కుంటికాలు బెణకక బాగుపడేలా మీ మార్గాలు తిన్ననివిగా చేసుకోండి');
INSERT INTO `bible_verses_te_irv` VALUES ('30129', '58', '12', '14', 'అందరితో శాంతికరమైన సంబంధాలూ, పరిశుద్ధతా కలిగి ఉండడానికి తీవ్ర ప్రయత్నం చేయండి. ఎందుకంటే పరిశుద్ధత లేకుండా ఎవడూ ప్రభువును చూడడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30130', '58', '12', '15', 'దేవుని కృప నుండి మీలో ఎవరూ తప్పిపోకుండా జాగ్రత్త పడండి. అలాగే సమస్యలు కలిగించి అనేకమందిని కలుషితం చేసే చేదు అనే వేరు మీలో మొలవకుండా జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30131', '58', '12', '16', '¶ లైంగిక అవినీతిని సాగించేవారుగానీ ఒక్క పూట భోజనం కోసం తన జన్మహక్కును అమ్మి వేసుకున్న ఏశావులాంటి దైవభీతి లేని వాడు కానీ మీలో లేకుండా జాగ్రత్త పడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30132', '58', '12', '17', 'ఏశావు ఆ తరవాత ఆశీర్వాదాన్ని పొందాలనుకున్నప్పుడు అతనికి దక్కింది తిరస్కారమే. ఎందుకంటే అతడు కన్నీళ్ళతో శ్రద్ధగా వెదికినా పశ్చాత్తాపం పొందే అవకాశం అతనికి దొరకలేదని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30133', '58', '12', '18', '¶ చేతితో తాకగలిగే పర్వతం దగ్గరకో, మండుతూ ఉండే కొండ దగ్గరకో, అంధకారం దగ్గరకో, విషాదం దగ్గరకో లేదా ఒక తుఫాను దగ్గరకో మీరు రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30134', '58', '12', '19', 'బాకా శబ్దానికి మీరు రాలేదు. విన్నవారు ఇక తమకు ఏ మాటా చెప్పవద్దని ఏ స్వరం గురించి బ్రతిమాలుకున్నారో అది పలికిన మాటలకు మీరు రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30135', '58', '12', '20', 'ఎందుకంటే వారు విన్న ఆజ్ఞకు వారు తట్టుకోలేకపోయారు: “ఆ పర్వతాన్ని ఒక జంతువు తాకినా సరే, దాన్ని రాళ్ళతో కొట్టి చంపాలి” అన్నదే ఆ ఆజ్ఞ.');
INSERT INTO `bible_verses_te_irv` VALUES ('30136', '58', '12', '21', '¶ భీకరమైన ఆ దృశ్యాన్ని చూసిన మోషే, “నేను ఎంతో భయపడి వణుకుతున్నాను” అన్నాడు. మీరు అలాంటి వాటికి రాలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30137', '58', '12', '22', 'ఇప్పుడు మీరు సీయోను పర్వతం దగ్గరకూ సజీవుడైన దేవుని పట్టణం దగ్గరకూ అంటే పరలోకపు యెరూషలేము దగ్గరకూ, ఉత్సహించే వేలాది దేవదూతల దగ్గరకూ వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30138', '58', '12', '23', 'పరలోకంలో నమోదు అయిన జ్యేష్టుల సమాజం దగ్గరకూ, అందరికీ న్యాయమూర్తి అయిన దేవుని దగ్గరకూ సంపూర్ణత పొందిన నీతిమంతుల ఆత్మల దగ్గరకూ మీరు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30139', '58', '12', '24', 'ఇంకా కొత్త ఒప్పందానికి మధ్యవర్తిగా ఉన్న యేసు దగ్గరకూ, హేబెలు రక్తం కంటే మెరుగైన వాటిని తెలియజేసే చిలకరించిన రక్తం దగ్గరకూ మీరు వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30140', '58', '12', '25', '¶ మీతో మాట్లాడే వాణ్ణి నిరాకరించకుండా చూసుకోండి. భూమి మీద తమను హెచ్చరించిన వాణ్ణి తిరస్కరించి వారు తప్పించుకోలేకపోతే, పరలోకం నుండి హెచ్చరించేవాణ్ణి తిరస్కరించి మనం ఎలా తప్పించుకుంటాం?');
INSERT INTO `bible_verses_te_irv` VALUES ('30141', '58', '12', '26', '¶ ఆ సమయంలో ఆయన స్వరం భూమిని కదిలించింది. కానీ ఇప్పుడు ఆయన ఇలా వాగ్దానం చేశాడు. “మరోసారి నేను భూమిని మాత్రమే కాదు, ఆకాశాన్ని కూడా కదిలిస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30142', '58', '12', '27', '“మరోసారి” అనే మాట కదలనివి నిలిచి ఉండడం కోసం కదిలేవాటిని అంటే దేవుడు సృష్టించిన వాటిని తీసివేయడం జరుగుతుందని సూచిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30143', '58', '12', '28', 'కాబట్టి మనం నిశ్చలమైన రాజ్యాన్ని పొంది దేవునికి కృతజ్ఞులమై ఉందాం. దేవునికి అంగీకారమైన విధంగా భక్తితో, విస్మయంతో ఆయనను ఆరాధించుదాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30144', '58', '12', '29', 'ఎందుకంటే మన దేవుడు దహించే అగ్ని.');
INSERT INTO `bible_verses_te_irv` VALUES ('30145', '58', '13', '1', '¶ సోదర ప్రేమను కొనసాగనియ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30146', '58', '13', '2', 'అపరిచితులను ఆహ్వానించడం మర్చిపోవద్దు. ఇలా చేస్తూ కొందరు తమకు తెలియకుండానే దేవదూతలను ఆహ్వానించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30147', '58', '13', '3', 'మీరు కూడా వారితో చెరసాల్లో ఉన్నట్టు చెరసాలలో ఉన్న వారిని జ్ఞాపకం చేసుకోండి. మీరు కూడా శరీరంతో ఉన్నారు గనక కష్టాల్లో ఉన్న వారిని జ్ఞాపకం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30148', '58', '13', '4', '¶ వివాహం అందరూ గౌరవించేదిగా దాంపత్యం పవిత్రంగా ఉండనివ్వండి. లైంగిక అవినీతిపరులనూ, వ్యభిచారులనూ దేవుడు శిక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30149', '58', '13', '5', '¶ డబ్బుపై వ్యామోహం లేకపోవడం మీ జీవన విధానంగా ఉండనివ్వండి. మీకు కలిగి ఉన్న దానితో తృప్తి చెంది ఉండండి. “నిన్ను ఎన్నటికీ విడిచి పెట్టను. నిన్ను పరిత్యజించను” అని దేవుడే చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30150', '58', '13', '6', 'కాబట్టి, “ప్రభువు నాకు సహాయం చేసేవాడు. నేను భయపడను. నన్ను ఎవరేం చేయగలరు?” అని ధైర్యంగా చెప్పగలిగేలా తృప్తి కలిగి ఉందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30151', '58', '13', '7', '¶ మీకు దేవుని మాటలు చెప్పిన వారిని మిమ్మల్ని నడిపించిన వారిని తలపోస్తూ వారి ప్రవర్తన ఫలితాన్ని గురించి ఆలోచించండి. వారి విశ్వాసాన్ని అనుకరించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30152', '58', '13', '8', 'యేసు క్రీస్తు నిన్న, నేడు ఒకే విధంగా ఉన్నాడు. ఎప్పటికీ ఒకేలా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30153', '58', '13', '9', '¶ అనేక రకాలైన కొత్త బోధలకు తిరిగిపోకండి. దైవకృపతో మన హృదయాలు శక్తి పొందాలి గాని ఆహారనియమాలతో కాదు. వాటి ప్రకారం ప్రవర్తించిన వారికి వాటివల్ల ఏ ప్రయోజనం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30154', '58', '13', '10', '¶ మనకు ఒక బలిపీఠం ఉంది. గుడారంలో సేవ చేసే వారికి దానిపై నుండి ఏదీ తినడానికి అధికారం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30155', '58', '13', '11', 'ఎందుకంటే పాప పరిహార బలి అయిన జంతువుల రక్తం మాత్రమే ప్రధాన యాజకుడి ద్వారా పరిశుద్ధ స్థలానికి వస్తుంది. వాటి కళేబరాలను శిబిరం బయట కాల్చివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30156', '58', '13', '12', 'కాబట్టి యేసు కూడా ప్రజలను తన రక్తం ద్వారా శుద్ధీకరించడానికి నగరద్వారం బయట హింసలు పొందాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30157', '58', '13', '13', 'కాబట్టి మనం ఆయన అపనిందను భరిస్తూ శిబిరం బయటకు ఆయన దగ్గరికి వెళ్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30158', '58', '13', '14', 'ఎలాంటి నిత్యమైన పట్టణమూ ఇక్కడ మనకు లేదు. మనం రాబోయే పట్టణం కోసం ఎదురు చూస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30159', '58', '13', '15', '¶ యేసు ద్వారా మనం నిరంతరం దేవునికి స్తుతులు యాగంగా అర్పిస్తూ ఉండాలి. స్తుతులు అంటే మన పెదవుల ద్వారా ఆయన పేరును అంగీకరిస్తూ మనం ఆయనకు అర్పించే ఫలం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30160', '58', '13', '16', 'ఒకరికొకరు ఉపకారం చేసుకోవడం, ఒకరికొకరు మేలు చేసుకోవడం మర్చిపోవద్దు. అలాంటి బలులు దేవునికి ఇష్టం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30161', '58', '13', '17', '¶ మీ నాయకులకు విధేయులుగా ఉండండి. వారికి లోబడి ఉండండి. ఎందుకంటే వారు లెక్క అప్పజెప్పే వారిలా మీ ఆత్మల క్షేమం కోసం కావలివారుగా ఉన్నారు. మీ గురించి వారు విచారంతో కాకుండా సంతోషంగా కావలి కాసేవారుగా ఉండడానికి వారికి లోబడండి. వారు విచారంగా ఉండడం మీకు మేలుకరం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30162', '58', '13', '18', '¶ అన్ని విషయాల్లో యోగ్యంగా జీవించాలనే మంచి మనస్సాక్షి మాకుందని నమ్ముతున్నాం. మా కోసం ప్రార్ధించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30163', '58', '13', '19', 'మీ దగ్గరికి త్వరలో తిరిగి రాగలిగేలా మరింత ప్రార్థించాలని కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30164', '58', '13', '20', '¶ గొర్రెలకు గొప్ప కాపరి అయిన యేసు అనే మన ప్రభువును నిత్య నిబంధన రక్తాన్ని బట్టి చనిపోయిన వారిలో నుండి సజీవుడిగా లేపిన శాంతి ప్రదాత అయిన దేవుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('30165', '58', '13', '21', 'ప్రతి మంచి విషయంలో తన ఇష్టాన్ని జరిగించడానికి మిమ్మల్ని సిద్ధపరుస్తాడు గాక! తన దృష్టిలో ప్రీతికరమైన దాన్ని యేసు క్రీస్తు ద్వారా మనలో జరిగిస్తూ ఉంటాడు గాక! ఆ యేసు క్రీస్తుకు ఎప్పటికీ కీర్తి యశస్సులు కలుగుతాయి. ఆమెన్.');
INSERT INTO `bible_verses_te_irv` VALUES ('30166', '58', '13', '22', '¶ సోదరులారా మీకు సంక్షిప్తంగా రాసిన ఈ ప్రోత్సాహవాక్కును సహించమని కోరుతున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30167', '58', '13', '23', 'మన సోదరుడైన తిమోతికి విడుదల కలిగిందని తెలుసుకోండి. అతడు త్వరగా వస్తే అతనితో కలసి మిమ్మల్ని చూస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30168', '58', '13', '24', '¶ మీ అధికారులందరికీ పరిశుద్ధులందరికీ అభివందనాలు తెలియజేయండి. ఇటలీలో ఉన్నవారు మీకు అభివందనాలు చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30169', '58', '13', '25', 'మీకందరికీ కృప తోడై ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('30170', '59', '1', '1', '¶ దేవునికి, ప్రభువైన యేసు క్రీస్తుకు దాసుడైన యాకోబు, చెదరిపోయిన పన్నెండు గోత్రాల వారికి అభినందనలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30171', '59', '1', '2', 'నా సోదరులారా, మీ విశ్వాసానికి వచ్చే పరీక్ష మీకు ఓర్పు కలిగిస్తుందని తెలుసుకుని');
INSERT INTO `bible_verses_te_irv` VALUES ('30172', '59', '1', '3', 'రక రకాల పరీక్షలకు మీరు లోనైనప్పుడు, దాన్ని ఆనందంగా భావించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30173', '59', '1', '4', 'ఓర్పు తన కార్యాన్ని సంపూర్ణం చేయనివ్వండి. అప్పుడు మీరు పూర్తిగా పరిణతి చెంది ఏ కొదువా లేకుండా ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30174', '59', '1', '5', '¶ మీలో ఎవరికైనా జ్ఞానం కావలిస్తే, దాన్ని ఇచ్చే దేవుణ్ణి అడగండి. అడిగినందుకు దేవుడు ఎవరినీ గద్దించడు. అడిగిన వారందరికీ ధారాళంగా ఇస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30175', '59', '1', '6', 'కాని, దేవుణ్ణి అడిగేటప్పుడు అనుమానం లేకుండా విశ్వాసంతో అడగాలి. అనుమానంతో ఉన్నవాడు, సముద్రం మీద గాలికి రేగి ఎగిసిపడే అలలాంటి వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30176', '59', '1', '7', 'అలాటివాడు తన విన్నపాలకు జవాబుగా ప్రభువు నుంచి తనకు ఏమైనా దొరుకుతుందని అనుకోకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30177', '59', '1', '8', 'అలాటి వాడు చంచలమైన మనసు గలవాడు. తన విషయాలన్నిటిలోనూ నిలకడ లేనివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30178', '59', '1', '9', '¶ దీనస్థితిలో ఉన్న సోదరుడు తనకు కలిగిన ఉన్నత స్థితిని బట్టి సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30179', '59', '1', '10', 'ధనవంతుడైన సోదరుడు, తాను కూడా గడ్డి పువ్వులా రాలిపోతానని తెలిసి, తన దీనస్థితిని బట్టి సంతోషించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30180', '59', '1', '11', '¶ సూర్యుడు ఉదయించిన తరువాత మండే ఎండకు మొక్క ఎండిపోతుంది. పువ్వు రాలిపోతుంది. దాని అందం అంతా పోతుంది. అదేవిధంగా ధనవంతులు కూడా తమ కార్యకలాపాల్లో ఉండగానే వాడిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30181', '59', '1', '12', 'పరీక్షను ఓర్పుతో భరించేవాడు ధన్యుడు. ఆ పరీక్షలో గెలుపొందిన తరవాత దేవుణ్ణి ప్రేమించిన వారికి వాగ్దానంగా ఇచ్చే జీవ కిరీటం అతడు పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30182', '59', '1', '13', '¶ చెడు ప్రేరేపణ కలిగినప్పుడు, “ఇది దేవుని దగ్గర నుంచి వచ్చింది,” అని ఎవరూ అనకూడదు. ఎందుకంటే, చెడు విషయంలో దేవుడు ఎప్పుడూ శోధనకు గురి కాడు, ఎవరినీ చెడు ప్రేరణకు గురి చేయడు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('30183', '59', '1', '14', '¶ ప్రతివాడూ తన సొంత దురాశల వల్ల కలిగిన చెడు ప్రేరేపణ బట్టి చెడు కోరికకు గురై నాశనం అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30184', '59', '1', '15', 'చెడు కోరిక గర్భం ధరించి పాపాన్ని కంటుంది. పాపం పండి మరణాన్ని ఇస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30185', '59', '1', '16', 'నా ప్రియ సోదరులారా, మోసపోకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30186', '59', '1', '17', 'ప్రతి మంచి బహుమానం, పరిపూర్ణమైన ప్రతి వరం పైనుంచి వస్తాయి. వెలుగుకు కర్త అయిన తండ్రి నుంచి వస్తాయి. ఆయన కదిలే నీడలా ఉండడు. ఆయన మార్పు లేనివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30187', '59', '1', '18', '¶ దేవుడు, తాను సృష్టించిన వాటిలో మనం ప్రథమ ఫలాలుగా ఉండాలని సత్యవాక్యం ద్వారా మనకు జీవం ఇవ్వడానికి మనలను కలగజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30188', '59', '1', '19', 'నా ప్రియ సోదరులారా, ప్రతివాడూ వినడానికి తొందరపడాలి. మాట్లాడడానికీ, కోపానికీ నిదానించాలి. ఇది మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30189', '59', '1', '20', 'ఎందుకంటే, మనిషి కోపం, దేవుని నీతిని నెరవేర్చదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30190', '59', '1', '21', '¶ కాబట్టి, సమస్త పాపపు రోతనూ, దుష్టత్వాన్నీ వదిలి మీలో నాటుకుని ఉన్న దేవుని వాక్కును సాధు గుణంతో స్వీకరించండి. దానికి మీ ఆత్మలను రక్షించే సామర్ధ్యం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30191', '59', '1', '22', '¶ వాక్కు ప్రకారం నడుచుకునే వారుగా ఉండండి. వాక్కు వినేవారిగా మాత్రమే ఉంటే మిమ్మల్ని మీరు మోసం చేసుకున్నట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30192', '59', '1', '23', 'ఎవరైనా వాక్కు విని, దాని ప్రకారం చేయకపోతే, అలాటివాడు అద్దంలో తన సహజ ముఖాన్ని ఉన్నది ఉన్నట్టుగా చూసుకునే వాడిలా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30193', '59', '1', '24', 'అతడు తన మొహం పరిశీలనగా చూసుకుని, బయటకు వెళ్ళిన తరువాత వెంటనే తాను ఎలా ఉంటాడో మరిచిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30194', '59', '1', '25', 'కానీ ఎవరైతే స్వాతంత్రాన్ని ఇచ్చే పరిపూర్ణ ధర్మశాస్త్రాన్ని పరిశీలనగా చూస్తూ, దాని ప్రకారం చేస్తూ, విని మరిచి పోకుండా ఉంటే వాడు తాను చేస్తున్న దాన్ని బట్టి దీవెన పొందుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30195', '59', '1', '26', '¶ తాను భక్తిపరుణ్ణి అనుకుంటూ తన నాలుకను అదుపులో పెట్టుకోనివాడు తన హృదయాన్ని తానే మోసం చేసుకుంటాడు. అతని భక్తి వ్యర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30196', '59', '1', '27', 'తండ్రి లేని వారికి, వితంతువులకు వారి కష్టంలో సాయం చేయడం, తనను తాను లోక మాలిన్యం అంటకుండా కాపాడుకోవడమే తండ్రి అయిన దేవుని దృష్టిలో స్వచ్ఛమైన, కళంకం లేని భక్తి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30197', '59', '2', '1', '¶ నా సహోదరులారా, మహిమ స్వరూపి అయిన మన ప్రభు యేసు క్రీస్తును విశ్వసించే వారుగా పక్షపాతం లేకుండా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30198', '59', '2', '2', '¶ ఎవరైనా బంగారు ఉంగరాలు పెట్టుకుని, ఖరీదైన బట్టలు వేసుకున్న వాడు, మాసిన బట్టలు వేసుకొన్న పేదవాడొకడు, వీరిద్దరూ మీ సమావేశానికి వచ్చారనుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30199', '59', '2', '3', 'మీ దృష్టి ఖరీదైన బట్టలు వేసుకున్నవాడి మీద ఉంచి, “దయచేసి ఈ మంచి చోట కూర్చోండి,” అని చెప్పి, పేదవానితో, “నువ్వు అక్కడ నిలబడు,” లేదా, “నా కాళ్ళ దగ్గర కూర్చో,” అంటే,');
INSERT INTO `bible_verses_te_irv` VALUES ('30200', '59', '2', '4', 'మీరు చెడు ఉద్దేశంతో నిర్ణయం తీసుకుని తేడా చూపుతున్నట్టే కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30201', '59', '2', '5', '¶ నా ప్రియ సోదరులారా, వినండి. దేవుడు ఈ లోకంలో పేదవారిని విశ్వాసంలో ధనవంతులుగాను, తనను ప్రేమించిన వారిని తాను వాగ్దానం చేసిన రాజ్యానికి వారసులుగాను ఎన్నుకోలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30202', '59', '2', '6', 'కానీ మీరు పేదవాణ్ణి అవమానానికి గురి చేశారు. మిమ్మల్ని అణగదొక్కేదీ, చట్ట సభలకు ఈడ్చేదీ ధనవంతులు కాదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30203', '59', '2', '7', 'మిమ్మల్ని పిలిచిన వాడి మంచి పేరు ఈ ధనికుల వల్లనే కదా దూషణకు గురౌతున్నది?');
INSERT INTO `bible_verses_te_irv` VALUES ('30204', '59', '2', '8', '“నిన్ను ప్రేమించుకున్నట్టే నీ పొరుగువాణ్ణి కూడా ప్రేమించు,” అని లేఖనాల్లో రాసి ఉన్న దైవ రాజాజ్ఞ పాటిస్తే, మీ ప్రవర్తన సరిగా ఉన్నట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30205', '59', '2', '9', '¶ కాని మీరు కొందరి విషయంలో పక్షపాతంగా ఉంటే మీరు పాపం చేస్తున్నట్టే. మీరు ధర్మశాస్త్రాన్ని ఉల్లంఘించినట్టు ధర్మశాస్త్రమే నిర్ధారిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30206', '59', '2', '10', 'ఎవరైనా ధర్మశాస్త్రం అంతా పాటించి, ఏ ఒక్క ఆజ్ఞ విషయంలో అయినా తడబడితే, ఆజ్ఞలన్నిటినీ మీరిన అపరాధి అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30207', '59', '2', '11', '“వ్యభిచారం చెయ్యవద్దు” అని చెప్పిన దేవుడు, “హత్య చెయ్యవద్దు” అని కూడా చెప్పాడు. నువ్వు వ్యభిచారం చేయకుండా హత్య చేస్తే, దేవుని ధర్మశాస్త్రాన్ని మీరినట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30208', '59', '2', '12', '¶ నిజమైన స్వాతంత్రం ఇచ్చే ధర్మశాస్త్రం విషయంలో తీర్పుకు గురయ్యే వారికి తగినట్టుగా మాట్లాడండి. అదే విధంగా ప్రవర్తించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30209', '59', '2', '13', 'కనికరం చూపించని వాడికి కనికరం లేని తీర్పు వస్తుంది. కనికరం తీర్పును జయిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30210', '59', '2', '14', '¶ నా సోదరులారా, ఎవరైనా తనకు విశ్వాసం ఉందని చెప్పి, క్రియలు లేనివాడైతే ఏం ప్రయోజనం? ఆ విశ్వాసం అతన్ని రక్షించగలదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30211', '59', '2', '15', '¶ ఒక సోదరునికి గాని, సోదరికి గాని కట్టుకోడానికి బట్టలు, ఆ రోజు తినడానికి భోజనం అవసరం అయితే,');
INSERT INTO `bible_verses_te_irv` VALUES ('30212', '59', '2', '16', 'మీలో ఒకడు అలాటి వారితో, “శాంతిగా వెళ్ళు, వెచ్చగా ఉండు, తృప్తిగా తిను” అని చెబితే ఏం ప్రయోజనం?');
INSERT INTO `bible_verses_te_irv` VALUES ('30213', '59', '2', '17', 'అదే విధంగా, క్రియలు లేకుండా విశ్వాసం ఒక్కటే ఉంటే, అదీ చచ్చినదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30214', '59', '2', '18', 'అయినా ఒకడు, “నీకు విశ్వాసం ఉంది, నాకు క్రియలు ఉన్నాయి” అనవచ్చు. క్రియలు లేని నీ విశ్వాసం నాకు చూపించు. అప్పుడు నేను నా క్రియల ద్వారా నా విశ్వాసం చూపిస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30215', '59', '2', '19', '¶ దేవుడు ఒక్కడే అని నువ్వు నమ్ముతున్నావు సరే. కానీ దయ్యాలు కూడా అదే నమ్ముతున్నాయి. నమ్మి గడగడా వణుకుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30216', '59', '2', '20', 'బుద్ధిలేనివాడా! క్రియలు లేని విశ్వాసం వల్ల ప్రయోజనం లేదు అని నీకు తెలుసుకోవాలని లేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30217', '59', '2', '21', '¶ మన పూర్వికుడు అబ్రాహాము తన కుమారుడు ఇస్సాకును బలిపీఠం మీద అర్పణ చేసినప్పుడు, క్రియల వల్ల నీతిమంతుడుగా తీర్పు పొందలేదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30218', '59', '2', '22', 'అతని విశ్వాసం క్రియలతో కలిసి పని చేసింది. అతని క్రియల ద్వారా విశ్వాసం పరిపూర్ణమైనదని గ్రహిస్తున్నావు గదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('30219', '59', '2', '23', '“అబ్రాహాము దేవుణ్ణి నమ్మాడు, అది అతనికి నీతిగా లెక్కలోకి వచ్చింది.” అని లేఖనాల్లో ఉన్న విషయం నెరవేరింది. అంతేకాక అబ్రాహాముకు దేవుని స్నేహితుడు అని పేరు వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30220', '59', '2', '24', '¶ మనిషిని విశ్వాసం ద్వారా మాత్రమే కాకుండా క్రియల ద్వారా దేవుడు నీతిమంతుడుగా ఎంచడం మీరు చూశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30221', '59', '2', '25', 'అలానే వేశ్య రాహాబు కూడా వార్తాహరులను ఆహ్వానించి వేరొక మార్గంలో వారిని పంపివేయడాన్ని బట్టి తన క్రియల మూలంగా ఆమె నీతిమంతురాలుగా ఎంచ బడింది గదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30222', '59', '2', '26', 'ప్రాణం లేని శరీరం ఎలా మృతమో, అలాగే క్రియలు లేని విశ్వాసం కూడా మృతమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30223', '59', '3', '1', '¶ నా సోదరులారా, ఉపదేశకులమైన మనకు కఠినమైన తీర్పు ఉందని ఎరిగి మీలో ఎక్కువమంది ఉపదేశం చేసేవారుగా ఉండకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30224', '59', '3', '2', 'మనమందరం అనేక విషయాల్లో తప్పిపోతున్నాం. తన మాటలలో తప్పిపోని వాడు లోపం లేనివాడుగా ఉండి తన శరీరాన్ని కూడా అదుపులో పెట్టుకోగలుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30225', '59', '3', '3', '¶ గుర్రాలు మనకు లోబడడానికి దాని నోటికి కళ్ళెం పెట్టి, దాని శరీరం అంతా మనకు లోబడేలా చేస్తాం కదా!');
INSERT INTO `bible_verses_te_irv` VALUES ('30226', '59', '3', '4', 'ఓడలు పెద్దవిగా ఉన్నా, బలమైన గాలులతో ముందుకు సాగుతున్నా, ఆ ఓడ నడిపేవాడు చిన్న చుక్కానితో దాన్ని తిప్పగలుగుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30227', '59', '3', '5', 'అలాగే, నాలుక శరీరంలో చిన్న భాగమే అయినా, ప్రగల్భాలు పలుకుతుంది. చిన్న నిప్పు రవ్వ ఎంత పెద్ద అడవిని తగల బెడుతుందో గమనించండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('30228', '59', '3', '6', 'నాలుక కూడా ఒక అగ్ని. పాప ప్రపంచం మన శరీరంలో అమర్చి ఉన్నట్టు అది ఉండి, శరీరమంతటినీ మలినం చేసి, జీవన మార్గాన్ని తగలబెడుతుంది. తరవాత నరకాగ్నికి గురై కాలిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30229', '59', '3', '7', '¶ అన్ని రకాల అడవి మృగాలను, పక్షులను, పాకే ప్రాణులను, సముద్ర జీవులను మానవుడు తన ఆధీనంలోకి తెచ్చుకుంటున్నాడు, తెచ్చుకున్నాడు కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('30230', '59', '3', '8', 'కాని, మనుషుల్లో ఏ ఒక్కరూ నాలుకను ఆధీనంలో ఉంచుకోలేక పోతున్నారు. అది ఎడతెగని దుష్టత్వం. అది మరణం కలిగించే విషంతో నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30231', '59', '3', '9', 'నాలుకతో మన ప్రభువైన తండ్రిని స్తుతిస్తాం. అదే నాలుకతో దేవుని పోలికలో ఉన్న మనిషిని శపిస్తాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30232', '59', '3', '10', 'ఒకే నోటినుంచి స్తుతి, శాపం రెండూ బయటకు వస్తాయి. నా సోదరులారా, ఇలా ఉండకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30233', '59', '3', '11', 'ఒకే ఊటలోనుంచి మంచి నీళ్ళు, చేదు నీళ్ళు, రెండూ ఊరుతాయా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30234', '59', '3', '12', 'నా సోదరులారా, అంజూరపు చెట్టుకు ఒలీవ పళ్ళు, ద్రాక్ష తీగెలకు అంజూరుపళ్ళు కాస్తాయా? అదేవిధంగా, ఉప్పునీటి ఊట నుంచి మంచి నీళ్ళు రావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30235', '59', '3', '13', '¶ మీలో, జ్ఞానం, గ్రహింపు ఉన్నవాడు ఎవడు? అలాటివాడు జ్ఞానంతో కూడిన తగ్గింపులో తన క్రియల మూలంగా తన మంచి ప్రవర్తన చూపించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30236', '59', '3', '14', 'కాని, మీ హృదయంలో తీవ్రమైన అసూయ, శత్రుభావం ఉంటే, ప్రగల్భాలు పలుకుతూ సత్యానికి విరుద్ధంగా అబద్ధం ఆడకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30237', '59', '3', '15', 'ఇలాంటి జ్ఞానం పైనుంచి వచ్చింది కాదు. ఇది భూలోక సంబంధమైనది, ఆధ్యాత్మికం కానిది, సైతానుకు చెందింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30238', '59', '3', '16', '¶ ఎక్కడైతే అసూయ, శత్రుభావం ఉంటాయో, అక్కడ గందరగోళం, ప్రతి విధమైన కిరాతకం ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30239', '59', '3', '17', 'అయితే పైనుంచి వచ్చే జ్ఞానం మొదటగా పవిత్రం. తదుపరి అది శాంతిని కాంక్షిస్తుంది, మృదువుగా ఉంటుంది, ప్రేమతో నిండినది. సమ్మతి గలది. కనికరంతో మంచి ఫలాలతో నిండినది, పక్షపాతం లేకుండా నిజాయితీ గలది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30240', '59', '3', '18', 'శాంతిని చేకూర్చేవారు శాంతితో విత్తనాలు చల్లినందువల్ల నీతి ఫలం దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30241', '59', '4', '1', '¶ మీలో తగాదాలూ, అభిప్రాయభేదాలూ ఎక్కడ నుండి వస్తున్నాయి? మీ సాటి విశ్వాసుల్లో వివాదాలకు కారణమైన మీ శరీర సంబంధమైన కోరికల నుంచే కదా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30242', '59', '4', '2', 'మీకు లేని వాటిని కోరుకుంటారు. మీరు పొందలేని దాని వెనకాల పరుగులు పెడుతున్నారు. హత్యలు చేస్తున్నారు. పోరాటం చేస్తున్నారు, తగాదాలాడుతున్నారు కానీ దేవుణ్ణి అడగరు కాబట్టి మీరేదీ పొందరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30243', '59', '4', '3', '¶ మీరడిగినా మీకేమీ దొరకదు. ఎందుకంటే మీ సుఖభోగాల కోసం ఖర్చు చేసేందుకు చెడ్డ వాటిని అడుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30244', '59', '4', '4', 'కులటలారా, లోకంతో స్నేహం చేయడం అంటే దేవునితో శత్రుత్వమని మీకు తెలియదా? దాన్ని బట్టి ఈ లోకంతో స్నేహం చేయాలనుకునేవాడు దేవునికి శత్రువు అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30245', '59', '4', '5', 'ఆయన మనలో ఉంచిన ఆత్మ మనలను తీవ్రమైన ఆసక్తితో కోరుకుంటాడు అని లేఖనం చెబుతున్నది. ఆ లేఖనం వ్యర్థం అనుకుంటున్నారా?');
INSERT INTO `bible_verses_te_irv` VALUES ('30246', '59', '4', '6', 'కాదు, ఆయన అధికంగా కృప దయ చేస్తాడు. అందుకనే “దేవుడు గర్విష్టులను అడ్డుకుంటాడు. దీనులకు కృపను అనుగ్రహిస్తాడు” అని లేఖనం చెబుతున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30247', '59', '4', '7', '¶ కాబట్టి దేవునికి లోబడి ఉండండి. సాతానును ఎదిరించండి. వాడు మీ దగ్గరనుంచి పారిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30248', '59', '4', '8', 'దేవునికి సమీపంగా రండి. ఆయన మీకు దగ్గరగా వస్తాడు. పాపులారా, మీ చేతులను పరిశుభ్రం చేసుకోండి. చపలచిత్తులారా, మీ హృదయాలను పవిత్రం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30249', '59', '4', '9', 'చపలచిత్తులారా విలపించండి. మీ నవ్వును విచారానికీ, మీ ఆనందాన్ని చింతకూ మార్చుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30250', '59', '4', '10', 'ప్రభువు ఎదుట మిమ్మల్ని మీరు తగ్గించుకోండి. అప్పుడు ఆయన మిమ్మల్ని హెచ్చిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30251', '59', '4', '11', '¶ సోదరులారా, మీలో ఒకరికొకరు వ్యతిరేకంగా మాట్లాడకండి. తన సోదరుడికి వ్యతిరేకంగా మాట్లాడేవాడు లేక తీర్పు తీర్చేవాడు ధర్మశాస్త్రానికి వ్యతిరేకంగా మాట్లాడుతున్నాడు. ధర్మశాస్త్రానికే తీర్పు తీరుస్తున్నాడు. ధర్మశాస్త్రానికి తీర్పు తీరుస్తున్నావంటే ధర్మశాస్త్రానికి నువ్వు లోబడడం లేదని అర్థం. ధర్మశాస్త్రానికే న్యాయాధిపతిగా వ్యవహరిస్తున్నావని అర్థం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30252', '59', '4', '12', 'ధర్మశాస్త్రాన్ని ఇచ్చిందీ తీర్పు తీర్చేదీ ఒక్కరే. దేవుడే! ఆయనే రక్షించడానికీ నాశనం చేయడానికీ సమర్ధుడు. ఇతరులకి తీర్పు తీర్చడానికి నువ్వెవరు?');
INSERT INTO `bible_verses_te_irv` VALUES ('30253', '59', '4', '13', '¶ “నేడో రేపో ఫలానా పట్టణానికి వెళ్ళి అక్కడ ఒక సంవత్సరం ఉండి వ్యాపారం చేసి డబ్బు సంపాదించుకుందాం” అనుకునే వారికి ఒక మాట.');
INSERT INTO `bible_verses_te_irv` VALUES ('30254', '59', '4', '14', 'రేపేం జరుగుతుందో ఎవరికీ తెలుసు? అసలు నీ జీవితం ఏపాటిది? కాసేపు కనిపించి మాయమై పోయే ఆవిరిలాంటిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30255', '59', '4', '15', '¶ కాబట్టి మీరు, “ప్రభువుకు ఇష్టమైతే ఈ రోజు మనం జీవించి ఇది చేద్దాం, అది చేద్దాం” అనుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30256', '59', '4', '16', 'ఇప్పుడైతే మీరు దురహంకారంగా ఉన్నారు. ఈ గర్వం చెడ్డది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30257', '59', '4', '17', 'మంచి విషయాలు చేయాలని తెలిసీ చేయని వాడికి అది పాపంగా పరిణమిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30258', '59', '5', '1', '¶ ధనవంతులారా, మీ మీదికి వచ్చే దుర్దశను తలచుకుని శోకించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30259', '59', '5', '2', 'మీ సిరిసంపదలు శిథిలమైపోయాయి. మీ బట్టలు చిమ్మెటలు కొట్టేస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30260', '59', '5', '3', 'మీ వెండి బంగారాలు తుప్పుపట్టాయి. ఆ తుప్పే మీమీద సాక్ష్యం పలుకుతూ అగ్నిలాగా మీ దేహాలను దహిస్తుంది. మీరు చివరిదినాల్లో ధనం పోగు చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30261', '59', '5', '4', '¶ చూడండి, మీ చేను కోసిన పనివారి కూలీ ఇవ్వకుండా, మీరు మోసంగా బిగపట్టిన కూలీ కేకలు వేస్తున్నది. మీ కోతపని వారి ఆక్రందనలు సేనల ప్రభువు చెవిని బడుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30262', '59', '5', '5', 'మీరు భూమి మీద సుఖంగా బతుకుతూ భోగలాలసులై వధ దినం కోసం మీ హృదయాలను కొవ్వబెట్టుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30263', '59', '5', '6', 'మిమ్మల్ని ఎదిరించలేని నీతిపరులకు మీరు శిక్ష విధించి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30264', '59', '5', '7', '¶ కాబట్టి సోదరులారా, ప్రభువు రాక వరకూ సహనంతో ఉండండి. రైతు తొలకరి వాన, కడవరి వాన కురిసే దాకా విలువైన పంట కోసం ఓపికతో ఎదురు చూస్తూ వేచి ఉంటాడు కదా.');
INSERT INTO `bible_verses_te_irv` VALUES ('30265', '59', '5', '8', 'ప్రభువు రాక దగ్గర పడింది. మీరు కూడా ఓపికగా ఉండండి. మీ హృదయాలను దిటవు చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30266', '59', '5', '9', '¶ సోదరులారా, ఒకడి మీద ఒకడు సణుక్కోకండి, అప్పుడు మీ మీదికి తీర్పు రాదు. ఇదుగో న్యాయాధిపతి వాకిట్లోకి వచ్చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30267', '59', '5', '10', 'నా సోదరులారా, ప్రభువు నామంలో బోధించిన ప్రవక్తలు ఎదుర్కొన్న హింసలను, ఓపికను ఆదర్శంగా తీసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30268', '59', '5', '11', 'చూడండి, సహించి నిలబడిన వారిని ధన్యులని భావిస్తాము గదా? మీరు యోబు సహనాన్ని గూర్చి విన్నారు. యోబు విషయంలో దేవుని ఉద్దేశాలను తెలిసిన మీరు ఆయన ఎంతో జాలి, కరుణ ఉన్నవాడని గ్రహించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30269', '59', '5', '12', '¶ నా సోదరులారా, ఒక ముఖ్యమైన సంగతి. ఆకాశం తోడనీ భూమి తోడనీ మరి దేని తోడనీ ఒట్టు పెట్టుకోవద్దు. మీరు “అవునంటే అవును, కాదంటే కాదు” అన్నట్టుగా ఉంటే మీరు తీర్పు పాలు కారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30270', '59', '5', '13', '¶ మీలో ఎవరికైనా కష్టం వస్తే అతడు ప్రార్థన చేయాలి. ఎవరికైనా సంతోషం కలిగితే అతడు కీర్తనలు పాడాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30271', '59', '5', '14', 'మీలో ఎవరైనా జబ్బు పడ్డాడా? అతడు సంఘ పెద్దలను పిలిపించుకోవాలి, వారు ప్రభువు నామంలో అతనికి నూనె రాసి అతని కోసం ప్రార్థన చేయాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30272', '59', '5', '15', 'విశ్వాసంతో కూడిన ప్రార్థన ఆ రోగిని బాగు చేస్తుంది. ప్రభువు అతణ్ణి లేపుతాడు, అతడు పాపం చేసి ఉంటే అతనికి పాపక్షమాపణ దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30273', '59', '5', '16', '¶ కాబట్టి మీ పాపాలను ఒకరితో ఒకడు ఒప్పుకోండి. మీకు స్వస్థత కలిగేలా ఒకడి కోసం ఒకడు ప్రార్థన చేయండి. నీతిమంతుని విజ్ఞాపన ఫలభరితమైనది. అది ఎంతో బలవత్తరమైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30274', '59', '5', '17', 'ఏలీయా మనలాటి స్వభావం ఉన్న మనిషే. వానలు కురవకుండా అతడు తీవ్రంగా ప్రార్థన చేస్తే మూడున్నర సంవత్సరాలు భూమి మీద వాన కురవలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30275', '59', '5', '18', 'అతడు తిరిగి ప్రార్థన చేస్తే ఆకాశం వాన కురిపించింది, భూమి ఫలసాయం ఇచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30276', '59', '5', '19', '¶ నా సోదరులారా, మీలో ఎవరైనా సత్యం నుంచి తొలగిపోతే మరొకడు అతన్ని తిరిగి సత్యానికి మళ్ళించినట్టయితే');
INSERT INTO `bible_verses_te_irv` VALUES ('30277', '59', '5', '20', 'అలాటి పాపిని తన తప్పుమార్గం నుంచి మళ్ళించే వాడు మరణం నుంచి ఒక ఆత్మను రక్షించి అనేక పాపాలను కప్పివేస్తాడని అతడు తెలుసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30278', '60', '1', '1', '¶ యేసు క్రీస్తు అపొస్తలుడు అయిన పేతురు పొంతు, గలతీయ, కప్పదొకియ, ఆసియ, బితునియ అనే ప్రాంతాల్లో చెదరిపోయి పరదేశులుగా ఉంటున్న ఎంపిక అయిన వారికి శుభమని చెప్పి రాస్తున్న సంగతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30279', '60', '1', '2', 'తండ్రి అయిన దేవుని భవిష్యద్‌ జ్ఞానాన్ని బట్టి, పరిశుద్ధాత్మ వలన పవిత్రీకరణ పొంది, యేసు క్రీస్తుకు విధేయత చూపడానికి ఆయన రక్త ప్రోక్షణకు వచ్చిన మీపై కృప నిలిచి ఉండుగాక. మీకు శాంతిసమాధానం విస్తరించు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('30280', '60', '1', '3', '¶ మన ప్రభు యేసు క్రీస్తు తండ్రి అయిన దేవునికి స్తుతులు కలుగు గాక. యేసు క్రీస్తు చనిపోయిన తరువాత ఆయనను సజీవునిగా లేపడం ద్వారా దేవుడు తన మహా కనికరాన్ని బట్టి మనకు కొత్త జన్మనిచ్చాడు. ఇది మనకు ఒక సజీవమైన ఆశాభావాన్ని కలిగిస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30281', '60', '1', '4', '¶ దీని మూలంగా మనకు ఒక వారసత్వం లభించింది. ఇది నాశనం కాదు, మరక పడదు, వాడిపోదు, ఇది పరలోకంలో మీకోసం ఎప్పుడూ భద్రంగా ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30282', '60', '1', '5', 'ఆఖరి రోజుల్లో వెల్లడి కావడానికి సిద్ధంగా ఉన్న రక్షణ కోసం, విశ్వాసం ద్వారా దేవుని బల ప్రభావాలు మిమ్మల్ని కాపాడుతూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30283', '60', '1', '6', 'రకరకాల విషమ పరీక్షల వలన ఇప్పుడు మీరు విచారించవలసి వచ్చినా దీన్ని బట్టి మీరు ఆనందిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30284', '60', '1', '7', '¶ నాశనం కాబోయే బంగారం కంటే విశ్వాసం ఎంతో విలువైనది. బంగారాన్ని అగ్నితో శుద్ధి చేస్తారు గదా! దాని కంటే విలువైన మీ విశ్వాసం ఈ పరీక్షల చేత పరీక్షకు నిలిచి, యేసు క్రీస్తు ప్రత్యక్షమయ్యేటప్పుడు మీకు మెప్పునూ మహిమనూ ఘనతనూ తెస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30285', '60', '1', '8', 'మీరాయన్ని చూడకపోయినా ఆయన్ని ప్రేమిస్తున్నారు. ఇప్పుడు ఆయన్ని చూడకుండానే విశ్వసిస్తూ మాటల్లో చెప్పలేనంత దివ్య సంతోషంతో ఆనందిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30286', '60', '1', '9', 'మీ విశ్వాసానికి ఫలాన్ని అంటే మీ ఆత్మల రక్షణ పొందుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30287', '60', '1', '10', '¶ మీకు కలిగే ఆ కృపను గురించి ప్రవచించిన ప్రవక్తలు ఈ రక్షణను గురించి ఎంతో శ్రద్ధతో విచారించి పరిశీలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30288', '60', '1', '11', 'వారు తమలోని క్రీస్తు ఆత్మ ముందుగానే తెలియజేసిన విషయాలు అంటే క్రీస్తు పొందనైయున్న బాధలు, ఆ తరువాత రాబోయే గొప్ప విషయాలు ఎప్పుడు, ఎలా జరగబోతున్నాయి అని తెలుసుకొనేందుకు ఆలోచించి పరిశోధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30289', '60', '1', '12', 'తమ కోసం కాక మీ కోసమే తాము సేవ చేశారనే సంగతి ఆ ప్రవక్తలకు వెల్లడి అయింది. పరలోకం నుంచి దిగివచ్చిన పరిశుద్ధాత్మ ద్వారా మీకు సువార్త ప్రకటించినవారు ఈ విషయాలు మీకిప్పుడు తెలియజేశారు. దేవదూతలు కూడా ఈ సంగతులు తెలుసుకోవాలని ఎంతో ఆశపడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30290', '60', '1', '13', '¶ కాబట్టి మీ మనసు అనే నడుము కట్టుకోండి. స్థిర బుద్ధితో, యేసు క్రీస్తు ప్రత్యక్షమైనప్పుడు మీకు కలిగే కృపపై సంపూర్ణమైన ఆశాభావం కలిగి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30291', '60', '1', '14', '¶ విధేయులైన పిల్లలై ఉండండి. మీ పూర్వపు అజ్ఞాన దశలో మీకున్న దురాశలను అనుసరించి ప్రవర్తించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30292', '60', '1', '15', '¶ మిమ్మల్ని పిలిచినవాడు పరిశుద్ధుడు. అలాగే మీ ప్రవర్తన అంతటిలో పరిశుద్ధులై ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30293', '60', '1', '16', '¶ ఎందుకంటే, “నేను పరిశుద్ధుడను కాబట్టి మీరూ పరిశుద్ధులుగా ఉండండి” అని రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30294', '60', '1', '17', '¶ ప్రతి ఒక్కరి పని గురించి పక్షపాతం లేకుండా తీర్పు తీర్చే దేవుణ్ణి మీరు, “తండ్రీ” అని పిలిచే వారైతే భూమిమీద మీరు జీవించే కాలమంతా భయభక్తులతో గడపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30295', '60', '1', '18', '¶ మీ పూర్వీకుల నుంచి పారంపర్యంగా వచ్చిన వ్యర్ధమైన జీవన విధానం నుంచి దేవుడు మిమ్మల్ని వెల ఇచ్చి విమోచించాడు. వెండి బంగారాల లాంటి అశాశ్వతమైన వస్తువులతో కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30296', '60', '1', '19', '¶ అమూల్యమైన రక్తంతో, అంటే ఏ లోపం, కళంకం లేని గొర్రెపిల్ల లాంటి క్రీస్తు అమూల్య రక్తం ఇచ్చి, మిమ్మల్ని విమోచించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30297', '60', '1', '20', 'విశ్వం ఉనికిలోకి రాక ముందే దేవుడు క్రీస్తుని నియమించాడు. అయితే ఈ చివరి రోజుల్లోనే దేవుడు ఆయన్ని మీకు ప్రత్యక్ష పరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30298', '60', '1', '21', 'ఆయన ద్వారానే మీరు దేవుణ్ణి నమ్ముతున్నారు. దేవుడాయనను చనిపోయిన వారిలో నుంచి సజీవంగా లేపి ఆయనకు మహిమ ఇచ్చాడు. కాబట్టి మీ విశ్వాసం, ఆశాభావం దేవుని మీదే ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30299', '60', '1', '22', '¶ సత్యానికి లోబడడం ద్వారా మీరు మీ మనసులను పవిత్రపరచుకున్నారు. తద్వారా యథార్ధమైన సోదర ప్రేమను పొందారు. అందుచేత ఒకరినొకరు హృదయ పూర్వకంగా, గాఢంగా ప్రేమించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30300', '60', '1', '23', 'మీరు నాశనమయ్యే విత్తనం నుంచి కాదు, ఎప్పటికీ ఉండే సజీవ దేవుని వాక్కు ద్వారా, నాశనం కాని విత్తనం నుంచి మళ్ళీ పుట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30301', '60', '1', '24', '“ఎందుకంటే మానవులంతా గడ్డిలాంటి వారు. వారి వైభవమంతా గడ్డి పువ్వు లాంటిది. గడ్డి ఎండిపోతుంది. పువ్వు రాలిపోతుంది');
INSERT INTO `bible_verses_te_irv` VALUES ('30302', '60', '1', '25', 'గానీ ప్రభువు వాక్కు ఎప్పటికీ నిలిచి ఉంటుంది.” ఈ సందేశమే మీకు సువార్తగా ప్రకటించడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30303', '60', '2', '1', '¶ ప్రభువు దయగల వాడని మీరు రుచి చూశారు కాబట్టి');
INSERT INTO `bible_verses_te_irv` VALUES ('30304', '60', '2', '2', 'అన్ని రకాల దుష్టత్వం, మోసం, వేషధారణ, అసూయ, సమస్త దూషణ మాటలను మానండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30305', '60', '2', '3', 'కొత్తగా పుట్టిన బిడ్డల్లా, స్వచ్ఛమైన ఆత్మ సంబంధమైన పాలను ఆశించండి. దాని ద్వారా మీరు రక్షణలో ఎదుగుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30306', '60', '2', '4', '¶ మనుషులు తిరస్కరించినా, దేవుడు ఎన్నుకున్నదీ విలువైనదీ, సజీవమైన రాయి అయిన ప్రభువు దగ్గరికి రండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30307', '60', '2', '5', 'ఆధ్యాత్మిక గృహంగా కట్టడానికి వాడే సజీవమైన రాళ్ల లాగా మీరున్నారు. దాని వలన, యేసు క్రీస్తు ద్వారా దేవునికి అంగీకారమైన ఆత్మ సంబంధమైన బలులు అర్పించడానికి పరిశుద్ధ యాజకులుగా ఉండగలరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30308', '60', '2', '6', '¶ ఎందుకంటే లేఖనంలో ఇలా రాసి ఉంది, “నేను సీయోనులో మూల రాయి వేస్తున్నాను. అది విలువైనదీ ఎన్నిక అయినదీ ప్రాముఖ్యమైనదీ. ఆయనను నమ్మేవారెవరూ సిగ్గు పడరు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30309', '60', '2', '7', 'కాబట్టి విశ్వసిస్తున్న మీకు ఇది గౌరవప్రదమైనది. అయితే విశ్వసించని వారికి, “ఇల్లు కట్టే వారు నిరాకరించిన రాయి, మూలకు తలరాయి అయింది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30310', '60', '2', '8', 'అది “అడ్డురాయి, అడ్డుబండ” అయింది. వారు వాక్యానికి అవిధేయులై తొట్రుపడుతున్నారు. దాని కోసమే దేవుడు వారిని నియమించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30311', '60', '2', '9', '¶ చీకటిలో నుంచి అద్భుతమైన వెలుగులోకి మిమ్మల్ని పిలిచిన ఆయన ఉత్తమ గుణాలను మీరు ప్రకటించాలి. అందుకోసం మీరు ఎన్నికైన వంశంగా రాచరిక యాజక బృందంగా, పరిశుద్ధ జనాంగంగా, దేవుని ఆస్తి అయిన ప్రజగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30312', '60', '2', '10', 'ఒకప్పుడు మీరు ప్రజ కాదు. కానీ ఇప్పుడు దేవుని ప్రజ. పూర్వం మీరు కనికరానికి నోచుకోలేదు. అయితే ఇప్పుడు కనికరం పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30313', '60', '2', '11', '¶ ప్రియులారా, మీరీ లోకంలో పరదేశులుగా, బాటసారులుగా ఉన్నారు. కాబట్టి మీ ఆత్మకు విరోధంగా పోరాటం చేసే శరీర దురాశలు విసర్జించాలని వేడుకుంటున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30314', '60', '2', '12', 'యూదేతరులు మిమ్మల్ని దుర్మార్గులని దూషిస్తూ ఉంటే, వారు మీ మంచి పనులు చూసి, దేవుడు దర్శించే రోజున ఆయనను మహిమ పరచేలా, వారి మధ్య మీ మంచి ప్రవర్తన చూపించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30315', '60', '2', '13', '¶ ప్రతి మానవ అధికారానికీ ప్రభువును బట్టి లోబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30316', '60', '2', '14', 'రాజు అందరికీ అధిపతి అనీ, అధికారులు దుర్మార్గులను శిక్షించడానికీ, మంచి వారిని మెచ్చుకోడానికీ ఆయన పంపిన వారనీ వారికి లోబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30317', '60', '2', '15', 'ఎందుకంటే మీరు ఈ విధంగా మంచి చేస్తూ తెలివి తక్కువగా మాట్లాడే బుద్ధిహీనుల నోరు మూయించడం దేవుని చిత్తం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30318', '60', '2', '16', '¶ స్వేచ్ఛ పొందిన వారుగా దుర్మార్గాన్ని కప్పి పెట్టడానికి మీ స్వేచ్ఛను వినియోగించక, దేవుని సేవకులుగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30319', '60', '2', '17', 'అందరినీ గౌరవించండి. తోటి సోదరులను ప్రేమించండి, దేవునికి భయపడండి, రాజును గౌరవించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30320', '60', '2', '18', '¶ సేవకులారా, మంచివాళ్ళూ సాత్వికులయిన యజమానులకు మాత్రమే కాక వక్ర బుద్ధి గల వారికి కూడా పూర్తి మర్యాదతో లోబడి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30321', '60', '2', '19', '¶ ఎవరయినా దేవుని గురించిన మనస్సాక్షిని బట్టి అన్యాయాన్ని అనుభవిస్తూ బాధ సహిస్తుంటే అది గొప్ప విషయం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30322', '60', '2', '20', 'మీరు పాపం చేసి శిక్ష అనుభవిస్తూ సహిస్తుంటే అదేమి గొప్ప? మేలు చేసి బాధలకు గురి అయి సహిస్తుంటే అది దేవుని దృష్టిలో మెచ్చుకోదగినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30323', '60', '2', '21', 'దీనికోసమే దేవుడు మిమ్మల్ని పిలిచాడు. క్రీస్తు కూడా మీకోసం బాధపడి, మీరు తన అడుగు జాడల్లో నడవాలని మీకు ఆదర్శాన్ని ఉంచి వెళ్ళి పోయాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30324', '60', '2', '22', 'ఆయన ఎలాంటి పాపం చేయలేదు. ఆయన నోటిలో ఎలాంటి కపటమూ కనబడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30325', '60', '2', '23', 'ఆయనను దూషించినా తిరిగి దూషించ లేదు. ఆయన బాధపడినా తిరిగి బెదిరింపక, న్యాయంగా తీర్పు తీర్చే దేవునికి తనను తాను అప్పగించుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30326', '60', '2', '24', '¶ మనకు పాపాల్లో ఇక ఎలాంటి భాగమూ ఉండకుండాా నీతి కోసం బతకడానికి స్వయంగా ఆయనే తన దేహంలో మన పాపాలను మాను మీద భరించాడు. ఆయన పొందిన గాయాల వలన మీరు బాగుపడ్డారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30327', '60', '2', '25', 'మీరు తప్పిపోయిన గొర్రెల్లాగా తిరుగుతూ ఉన్నారు. అయితే ఇప్పుడు మీ కాపరి, మీ ఆత్మల సంరక్షకుని దగ్గరికి తిరిగి వచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30328', '60', '3', '1', '¶ భార్యలుగా ఉన్న మీరు మీ భర్తలకు తప్పకుండా లోబడాలి. అందువలన వారిలో ఎవరైనా వాక్యానికి అవిధేయులయినా సరే, మాటలతో కాకుండా, వారి భార్యల ప్రవర్తనే వారిని ప్రభువు కోసం సంపాదిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30329', '60', '3', '2', 'ఎందుకంటే గౌరవ ప్రదమైన మీ పవిత్ర ప్రవర్తన వారు గమనిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30330', '60', '3', '3', '¶ జడలు అల్లుకోవడం, బంగారు ఆభరణాలు, ఖరీదైన బట్టలు అనే బాహ్య అలంకారాలు మీకు వద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30331', '60', '3', '4', 'వాటికి బదులు హృదయంలో శాంతం, సాత్విక స్వభావం కలిగి ఉండండి. అలాంటి అలంకారం నాశనం కాదు. అది దేవుని దృష్టికి చాలా విలువైనది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30332', '60', '3', '5', 'పూర్వకాలంలో దేవుని మీద నమ్మకం ఉంచిన పవిత్ర స్త్రీలు ఈ విధంగా అలంకరించుకున్నారు. వారు తమ భర్తలకు లోబడి ఉంటూ తమ్మును తాము అలంకరించుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30333', '60', '3', '6', 'ఈ ప్రకారమే శారా అబ్రాహామును యజమాని అని పిలుస్తూ అతనికి లోబడి ఉంది. ఏ భయాలకూ లొంగకుండా, మంచి చేస్తూ ఉంటే మీరు ఆమె పిల్లలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30334', '60', '3', '7', '¶ అలాగే భర్తలైన మీరు, జీవమనే బహుమానంలో మీ భార్యలు మీతో కూడా వాటాదారులని గ్రహించి, వారు అబలలని ఎరిగి గౌరవపూర్వకంగా వారితో కాపురం చేయండి. ఇలా చేస్తే మీ ప్రార్థనలకు ఆటంకం కలగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30335', '60', '3', '8', 'చివరికి మీరంతా మనసులు కలిసి, కారుణ్యంతో సోదరుల్లా ప్రేమించుకొంటూ, సున్నితమైన మనసుతో వినయంతో ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30336', '60', '3', '9', '¶ కీడుకు బదులుగా కీడు చేయవద్దు. అవమానానికి బదులుగా అవమానించవద్దు. దానికి బదులుగా దీవిస్తూ ఉండండి. ఎందుకంటే మీరు దీవెనకు వారసులు అయ్యేందుకే దేవుడు మిమ్మల్ని పిలిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30337', '60', '3', '10', '¶ జీవాన్ని ప్రేమించి మంచి రోజులు చూడాలని కోరే వాడు చెడు మాటలు పలకకుండా తన నాలుకనూ మోసపు మాటలు చెప్పకుండా తన పెదవులనూ కాచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30338', '60', '3', '11', 'అతడు చెడు మాని మేలు చేయాలి. శాంతిని వెతికి అనుసరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30339', '60', '3', '12', 'ప్రభువు కళ్ళు నీతిమంతుల మీద ఉన్నాయి. ఆయన చెవులు వారి ప్రార్థనలు వింటాయి. అయితే ప్రభువు ముఖం చెడు చేసేవారికి విరోధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30340', '60', '3', '13', '¶ మీరు మంచి పనులు చేయడానికి ఆసక్తి కలిగి ఉంటే మీకు హాని చేసే వాడెవడు?');
INSERT INTO `bible_verses_te_irv` VALUES ('30341', '60', '3', '14', 'మీరొకవేళ నీతి కోసం బాధ అనుభవించినా మీరు ధన్యులే. వారు భయపడే వాటికి మీరు భయపడవద్దు. కలవరపడవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30342', '60', '3', '15', 'దానికి బదులు, మీ హృదయాల్లో క్రీస్తును ప్రభువుగా ప్రతిష్ఠించండి. దేవునిలో మీకున్న ఆశాభావం విషయం అడిగే ప్రతి వ్యక్తికీ సాత్వీకంతో వినయంతో జవాబు చెప్పడానికి ఎప్పుడూ సిద్ధంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30343', '60', '3', '16', '¶ మంచి మనస్సాక్షి కలిగి ఉండండి. అప్పుడు క్రీస్తులో మీకున్న మంచి జీవితాన్ని అపహసించే వారు సిగ్గుపడతారు. ఎందుకంటే మీరు చెడ్డవారన్నట్టుగా మీకు విరోధంగా వారు మాట్లాడుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30344', '60', '3', '17', 'కీడు చేసి బాధ పడడం కంటే మేలు చేసి బాధ పడటం దేవుని చిత్తమైతే, అదే చాలా మంచిది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30345', '60', '3', '18', '¶ క్రీస్తు కూడా పాపాల కోసం ఒక్కసారే చనిపోయాడు. మనలను దేవుని దగ్గరికి తీసుకు రావడానికి, దోషులమైన మన కోసం నీతిమంతుడైన క్రీస్తు చనిపోయాడు. ఆయనను శారీరకంగా చంపారు గానీ దేవుని ఆత్మ ఆయనను బతికించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30346', '60', '3', '19', 'ఇప్పుడు చెరసాల్లో ఉన్న ఆత్మల దగ్గరికి, ఆయన ఆత్మరూపిగా వెళ్ళి ప్రకటించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30347', '60', '3', '20', 'ఆ ఆత్మలు దేవునికి విధేయత చూపలేదు. పూర్వం నోవహు రోజుల్లో ఓడ తయారవుతూ ఉంటే దేవుడు దీర్ఘశాంతంతో కనిపెట్టిన ఆ రోజుల్లో, ఆ ఓడలో కొద్ది మందినే, అంటే ఎనిమిది మందినే, దేవుడు నీళ్ళ ద్వారా రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30348', '60', '3', '21', '¶ దానికి సాదృశ్యమైన బాప్తిసం ఇప్పుడు మిమ్మల్ని రక్షిస్తూ ఉంది. అది ఒంటి మీద మురికి వదిలించుకున్నట్టు కాదు, అది యేసు క్రీస్తు పునరుత్థానం ద్వారా దేవునికి మనస్సాక్షితో చేసే అభ్యర్ధనే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30349', '60', '3', '22', 'ఆయన పరలోకానికి వెళ్ళాడు. దేవుని కుడి వైపున ఉన్నాడు. దూతలూ, అధికారులూ, శక్తులు, అన్నీ ఆయనకు లోబరచబడినాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30350', '60', '4', '1', '¶ క్రీస్తు శరీర హింసలు పొందాడు కాబట్టి, మీరు కూడా అలాంటి మనసునే ఆయుధంగా ధరించుకోండి. శరీర హింసలు పొందిన వాడు పాపం చేయడం మానేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30351', '60', '4', '2', 'ఈ వ్యక్తి తన శేష జీవితాన్ని ఇకమీదట మానవ కోరికలను అనుసరించక, దేవుని ఇష్టం కోసమే జీవిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30352', '60', '4', '3', 'యూదేతరులు చేసినట్టు చేయడానికి గతించిన కాలం చాలు. గతంలో మీరు లైంగిక పరమైన అనైతిక కార్యాలూ, చెడ్డ కోరికలు, మద్యపానం, అల్లరి చిల్లరి వినోదాలూ, విచ్చలవిడి విందులూ, నిషిద్ధమైన విగ్రహ పూజలూ చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30353', '60', '4', '4', 'వారితోబాటుగా మీరూ ఇలాటి విపరీతమైన తెలివిమాలిన పనులు ఇప్పుడు చేయడం లేదని వారు మిమ్మల్ని వింతగా చూస్తున్నారు. అందుకే వారు మీ గురించి చెడ్డగా చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30354', '60', '4', '5', '¶ బతికున్న వారికీ చనిపోయిన వారికీ తీర్పు తీర్చడానికి సిద్ధంగా ఉన్నవాడికి వారు లెక్క అప్పజెప్పాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30355', '60', '4', '6', 'అందుకే చనిపోయిన వారు మానవ రీతిగా వారి శరీరానికి తీర్పు జరిగినా వారి ఆత్మ దేవునిలో జీవించేలా వారికి కూడా సువార్త ప్రకటించబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30356', '60', '4', '7', '¶ అన్నిటికీ అంతం సమీపించింది. కాబట్టి మెలకువగా, ప్రార్థనల్లో చైతన్య వంతులుగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30357', '60', '4', '8', 'అన్నిటి కంటే ప్రధానంగా ఒకరిపట్ల ఒకరు గాఢమైన ప్రేమతో ఉండండి. ప్రేమ ఇతరుల పాపాలను వెతికి పట్టుకోడానికి ప్రయత్నించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30358', '60', '4', '9', 'ఏ మాత్రమూ సణుక్కోకుండా ఒకరికొకరు అతిథి సత్కారం చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30359', '60', '4', '10', 'దేవుని అనేక ఉచిత వరాలకు మంచి నిర్వాహకులుగా ఉంటూ, మీలో ప్రతి ఒక్కడూ కృపావరంగా పొందిన వాటిని ఒకరికొకరికి సేవ చేసుకోడానికి వాడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30360', '60', '4', '11', 'ఎవరైనా బోధిస్తే, దైవోక్తుల్లా బోధించాలి. ఎవరైనా సేవ చేస్తే దేవుడు అనుగ్రహించే సామర్ధ్యంతో చేయాలి. దేవునికి యేసు క్రీస్తు ద్వారా అన్నిటిలోనూ మహిమ కలుగుతుంది. మహిమ, ప్రభావం ఎప్పటికీ ఆయనకే చెందుతాయి. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('30361', '60', '4', '12', '¶ ప్రియులారా, మిమ్మల్ని పరీక్షించడానికి మీకు వచ్చే అగ్నిలాంటి విపత్తును గురించి మీకేదో వింత సంభవిస్తున్నట్టు ఆశ్చర్యపోవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30362', '60', '4', '13', 'క్రీస్తు మహిమ వెల్లడి అయ్యేటప్పుడు మీరు మహానందంతో సంతోషించేలా, క్రీస్తు పడిన హింసల్లో మీరు పాలివారైనట్టు ఆనందించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30363', '60', '4', '14', 'క్రీస్తు నామాన్ని బట్టి మిమ్మల్ని ఎవరైనా అవమానిస్తే మీరు ధన్యులు. ఎందుకంటే మహిమా స్వరూపి అయిన ఆత్మ, అంటే దేవుని ఆత్మ మీమీద నిలిచి ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30364', '60', '4', '15', '¶ మీలో ఎవడూ హంతకుడుగా, దొంగగా, దుర్మార్గుడుగా, పరుల జోలికి పోయేవాడుగా బాధ అనుభవించకూడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30365', '60', '4', '16', 'ఎవరైనా క్రైస్తవుడైనందుకు బాధ అనుభవించవలసి వస్తే సిగ్గు పడకూడదు. ఆ పేరును బట్టి అతడు దేవుణ్ణి మహిమ పరచాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30366', '60', '4', '17', 'దేవుని ఇంటి వారికి తీర్పు మొదలయ్యే సమయం వచ్చింది. అది మనతోనే మొదలయితే, దేవుని సువార్తకు లోబడని వారి గతేంటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('30367', '60', '4', '18', 'నీతిమంతుడే రక్షణ పొందడం కష్టమైతే ఇక భక్తిహీనుడు, పాపి సంగతి ఏమిటి?');
INSERT INTO `bible_verses_te_irv` VALUES ('30368', '60', '4', '19', 'కాబట్టి దేవుని చిత్త ప్రకారం బాధపడే వారు మేలు చేస్తూ నమ్మకమైన సృష్టికర్తకు తమ ఆత్మలను అప్పగించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30369', '60', '5', '1', '¶ తోటి పెద్దనూ, క్రీస్తు బాధలు చూసిన వాణ్ణి, ప్రత్యక్షం కాబోయే మహిమలో భాగస్వామినీ అయిన నేను మీలోని పెద్దలను హెచ్చరిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30370', '60', '5', '2', 'మీ దగ్గరున్న దేవుని మందను కాయండి. బలవంతంగా కాకుండా దేవుడు కోరే రీతిగా ఇష్ట పూర్వకంగా వారిని చూసుకోండి. చెడు లాభం ఆశించి కాకుండా ఇష్టంగా వారిని చూసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30371', '60', '5', '3', 'మీ అజమాయిషీ కింద ఉన్న వారిపై పెత్తనం చేసేవారుగా ఉండక, మందకు ఆదర్శంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30372', '60', '5', '4', 'ప్రధాన కాపరి ప్రత్యక్షమైనప్పుడు, మీకు వాడిపోని మహిమ కిరీటం లభిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30373', '60', '5', '5', '¶ యువకులారా, మీరు పెద్దలకు లోబడి ఉండండి. మీరంతా ఒకరి పట్ల ఒకరు వినయం కలిగి ఉండండి. దేవుడు గర్విష్టులను ఎదిరించి వినయం గలవారికి కృప చూపుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30374', '60', '5', '6', 'అందుచేత, దేవుడు తగిన సమయంలో మిమ్మల్ని హెచ్చించేలా ఆయన బలిష్ఠమైన చేతి కింద మిమ్మల్ని మీరే తగ్గించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30375', '60', '5', '7', '¶ ఆయన మీ గురించి శ్రద్ధ వహిస్తున్నాడు. కాబట్టి మీ ఆందోళన అంతా ఆయన మీద వేయండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30376', '60', '5', '8', 'నిగ్రహంతో మెలకువగా ఉండండి. మీ శత్రువైన సాతాను, గర్జించే సింహంలా ఎవరిని కబళించాలా అని వెతుకుతూ తిరుగుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30377', '60', '5', '9', 'వాణ్ణి ఎదిరించండి. మీ విశ్వాసంలో స్థిరంగా ఉండండి. లోకంలో ఉన్న మీ సోదరులకు కూడా ఇలాంటి బాధలే కలుగుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30378', '60', '5', '10', '¶ తన నిత్య మహిమకు క్రీస్తులో మిమ్మల్ని పిలిచిన అపార కరుణానిధి అయిన దేవుడు కొంత కాలం మీరు బాధపడిన తరువాత, తానే మిమ్మల్ని సరైన స్థితిలోకి తెచ్చి, బలపరచి, సామర్థ్యం ఇచ్చి స్థిర పరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30379', '60', '5', '11', 'ఆయనకే ప్రభావం శాశ్వతంగా కలుగు గాక. ఆమేన్‌.');
INSERT INTO `bible_verses_te_irv` VALUES ('30380', '60', '5', '12', '¶ సిల్వాను నా నమ్మకమైన సోదరుడని ఎంచి, అతని సాయంతో క్లుప్తంగా రాశాను. నేను రాసిందే దేవుని సత్యమైన కృప అని సాక్ష్యం చెబుతూ, మిమ్మల్ని హెచ్చరిస్తున్నాను. దీనిలో నిలకడగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30381', '60', '5', '13', '¶ బబులోను పట్టణంలో ఉన్న ఆమె (దేవుడు ఎన్నుకున్న ఆమె) మీకు అభినందనలు చెబుతున్నారు. నా కుమారుడు మార్కు మీకు అభినందనలు చెబుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30382', '60', '5', '14', 'ప్రేమ ముద్దుతో ఒకరికొకరు అభినందనలు చెప్పుకోండి. క్రీస్తులో మీకందరికీ శాంతి కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('30383', '61', '1', '1', '¶ యేసు క్రీస్తుకు బానిస, అపొస్తలుడు అయిన సీమోను పేతురు, మన దేవుడూ, రక్షకుడూ అయిన యేసు క్రీస్తు నీతిని బట్టి మాకు సమానంగా అమూల్యమైన విశ్వాసాన్ని పొందినవారికి రాస్తున్న సంగతులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30384', '61', '1', '2', 'దేవునిలో, మన ప్రభువైన యేసులో పూర్తి జ్ఞానం ద్వారా మీకు కృప, శాంతి విస్తరించు గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('30385', '61', '1', '3', '¶ తన మహిమనుబట్టి, మంచి గుణాన్నిబట్టి మనలను పిలిచిన దేవుడు తన జ్ఞానం ద్వారా, తన శక్తి మూలంగా మనం జీవం, దైవభక్తి కలిగి జీవించడానికి కావలసినవన్నీ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30386', '61', '1', '4', 'వీటిని బట్టే ఆయన మనకు అమూల్యమైన గొప్ప వాగ్దానాలు ఇచ్చాడు. ఈ వాగ్దానాల మూలంగా, లోకంలో ఉన్న దుర్మార్గపు కోరికల నాశనగుణం నుండి తప్పించుకుని మీరు తన స్వభావంలో పాలిభాగస్థులు కావాలన్నదే దేవుని ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30387', '61', '1', '5', '¶ ఈ కారణంగా మీరు పూర్తి భక్తి శ్రద్ధలు కలిగి, మీ విశ్వాసానికి మంచి గుణం, మంచి గుణానికి జ్ఞానం,');
INSERT INTO `bible_verses_te_irv` VALUES ('30388', '61', '1', '6', 'జ్ఞానానికి ఆశల అదుపు, ఆశల అదుపుకు ఓర్పు, ఓర్పుకు భక్తి,');
INSERT INTO `bible_verses_te_irv` VALUES ('30389', '61', '1', '7', 'భక్తికి సోదర ప్రేమ, సోదర ప్రేమకు దైవ ప్రేమ జోడించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30390', '61', '1', '8', 'ఇవి మీలో నిలిచి ఉండి వృద్ధి చెందినపుడు, మన ప్రభు యేసు క్రీస్తును గురించిన జ్ఞానంలో మందకొడిగా, నిష్ఫలంగా ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30391', '61', '1', '9', '¶ కాని ఈ గుణాలు లేనివాడు, తాను గతంలో చేసిన పాపాలనుండి దేవుడు శుభ్రపరిచాడని మరచిపోతాడు. అతడు దూరదృష్టి లేని గుడ్డివాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30392', '61', '1', '10', 'కాబట్టి సోదరులారా, మీ పిలుపును, మీ ఎన్నికను స్థిరం చేసుకోడానికి పూర్తి శ్రద్ధ కలిగి ఉండండి. అప్పుడు మీరు ఎన్నడూ తడబడరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30393', '61', '1', '11', 'దీని ద్వారా మన ప్రభువు, రక్షకుడు అయిన యేసు క్రీస్తు రాజ్యంలోకి ఘనమైన ప్రవేశం మీకు దొరుకుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30394', '61', '1', '12', '¶ వీటి గురించి మీకు ముందే తెలిసినా, మీరు అంగీకరించిన సత్యంలో స్థిరంగా ఉన్నా ఈ సంగతులు మీకు ఎప్పుడూ గుర్తు చేస్తూనే ఉంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30395', '61', '1', '13', 'నేను ఈ శరీరం అనే గుడారంలో ఉన్నంత వరకూ ఇవి మీకు గుర్తు చేయడం మంచిదని భావిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30396', '61', '1', '14', 'మన ప్రభు యేసు క్రీస్తు ముందుగానే నాకు వెల్లడి చేసిన ప్రకారం నేను త్వరలోనే ఈ శరీరం వదిలేస్తానని నాకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30397', '61', '1', '15', 'నేను చనిపోయిన తరువాత కూడా మీరు వీటిని ఎప్పుడూ గుర్తు చేసుకునేలా శ్రద్ధ తీసుకుంటాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30398', '61', '1', '16', '¶ ఎందుకంటే, మన ప్రభు యేసు క్రీస్తు శక్తిని, ఆయన రాకడను గురించి చాకచక్యంగా అల్లిన కల్పనా కథలను మేము మీకు చెప్పలేదు, ఆయన గొప్పదనాన్ని కళ్ళారా చూసిన వారుగా చెప్పాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30399', '61', '1', '17', 'ఆయన మన తండ్రి అయిన దేవుని నుండి ఘనత, మహిమ పొందగా, “ఈయన నా ప్రియ కుమారుడు, ఈయన విషయంలో నేను ఆనందిస్తున్నాను” అనే గొప్ప మహిమగల దైవస్వరం వచ్చినప్పుడు,');
INSERT INTO `bible_verses_te_irv` VALUES ('30400', '61', '1', '18', 'ఆయనతో మేము ఆ పవిత్ర పర్వతం మీద ఉండి పైనుండి వచ్చిన ఆ స్వరాన్ని స్వయంగా విన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30401', '61', '1', '19', '¶ ఇంతకంటే స్థిరమైన ప్రవచన వాక్కు మనకు ఉంది. తెల్లవారి వేకువచుక్క మీ హృదయాల్లో ఉదయించే వరకూ ఆ వాక్కు చీకట్లో వెలుగు ఇచ్చే దీపంలా ఉంది. ఆ వెలుగును మీరు లక్ష్యపెడితే మీకు మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30402', '61', '1', '20', 'లేఖన ప్రవచనాలు మనిషి ఊహల్లో నుండి పుట్టలేదని మీరు ముందుగా గ్రహించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30403', '61', '1', '21', 'ప్రవచనం ఎప్పుడూ మనిషి ఉద్దేశంలో నుండి పుట్టలేదు, పరిశుద్ధాత్మతో నిండిన మనుషులు దేవుని మూలంగా మాట్లాడగా వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30404', '61', '2', '1', '¶ గతంలో కూడా ఇశ్రాయేలీయుల్లో అబద్ధ ప్రవక్తలు ఉండేవారు. అదే విధంగా మీ మధ్య కూడా అబద్ధ బోధకులు లేస్తారు. వారు నాశనకరమైన విరుద్ధ సిద్ధాంతాలను రహస్యంగా ప్రవేశపెడుతూ, తమ కోసం వెల చెల్లించిన ప్రభువును కూడా నిరాకరిస్తారు. దాని ద్వారా తమ మీదికి తామే త్వరగా నాశనం తెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30405', '61', '2', '2', 'అనేక మంది వారి విచ్చలవిడితనాన్ని అనుకరిస్తారు. అందువల్ల సత్యమార్గానికి అపకీర్తి కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30406', '61', '2', '3', 'ఈ అబద్ధ బోధకులు అత్యాశతో, కట్టు కథలతో తమ స్వలాభం కోసం మిమ్మల్ని వాడుకుంటారు. వారికి విధించిన శిక్ష పూర్వకాలం నుండి వారికోసం సిద్ధంగా ఉంది. వారి నాశనం నిద్రపోదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30407', '61', '2', '4', '¶ పూర్వం పాపం చేసిన దేవదూతలను కూడా విడిచిపెట్టకుండా దేవుడు వారిని సంకెళ్లకు అప్పగించి దట్టమైన చీకటిలో తీర్పు వరకూ ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30408', '61', '2', '5', 'అలాగే దేవుడు పూర్వకాలపు లోకాన్ని కూడా విడిచిపెట్టకుండా, నీతిని ప్రకటించిన నోవహును, మిగతా ఏడుగురిని కాపాడి, దైవభక్తి లేని ప్రజల మీదికి జల ప్రళయం రప్పించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30409', '61', '2', '6', '¶ దైవభక్తి లేని ప్రజలకు కలిగే వినాశనానికి ఉదాహరణగా దేవుడు సొదొమ, గొమొర్రా పట్టణాలపై తీర్పు విధించి వాటిని బూడిదగా మార్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30410', '61', '2', '7', 'దైవభయం లేని దుర్మార్గుల లైంగిక వికార ప్రవర్తన చేత మనస్తాపానికి గురైన నీతిపరుడైన లోతును రక్షించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30411', '61', '2', '8', 'దినదినం ఆ దుర్మార్గుల మధ్య ఉంటూ, వారు చేసే అక్రమమైన పనులు చూస్తూ, వింటూ, నీతిగల అతని మనసు దుఃఖిస్తూ ఉండేది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30412', '61', '2', '9', 'ఆ విధంగా, దైవభక్తి ఉన్నవారిని పరీక్షల నుండి ఎలా కాపాడాలో ప్రభువుకు తెలుసు, తీర్పు రోజున శిక్ష పొందేవరకూ దుర్మార్గులను ఎలా నిర్బంధించి ఉంచాలో కూడా ప్రభువుకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30413', '61', '2', '10', '¶ ముఖ్యంగా ప్రభుత్వాన్ని తోసిపుచ్చుతూ, అపవిత్రమైన శరీర ఆశలను తీర్చుకుంటూ, తెగువతో, అహంకారంతో, పరలోక సంబంధులను దూషించడానికి భయపడని వారి విషయంలో ఇది నిజం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30414', '61', '2', '11', 'దేవదూతలు వారికంటే ఎంతో గొప్ప బలం, శక్తి కలిగి ఉండి కూడా ప్రభువు ముందు వారిని దూషించి వారి మీద నేరం మోపడానికి భయపడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30415', '61', '2', '12', '¶ పశుప్రవృత్తి గల ఈ మనుషులైతే తమకు తెలియని సంగతులను గురించి దూషిస్తారు. వారు బంధకాలకు, నాశనానికి తగినవారు. వారు తమ దుర్మార్గత వల్ల పూర్తిగా నశించిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30416', '61', '2', '13', 'వారి చెడుతనానికి ప్రతిఫలంగా వారికి హాని కలుగుతుంది. వారు పట్టపగలు సుఖభోగాల్లో ఉంటారు. మచ్చలుగా, కళంకాలుగా ఉంటారు. వారు, మీతో కూడా విందుల్లో పాల్గొంటూనే తమ భోగాల్లో సుఖిస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30417', '61', '2', '14', 'వారి కళ్ళు వ్యభిచారపు చూపులతో నిండి ఉండి, ఎడతెగక పాపం చేస్తూ ఉంటారు. వారు, నిలకడ లేని వారిని తప్పుదారి పట్టడానికి ప్రేరేపిస్తారు. వారి హృదయాలు ఎప్పుడూ పేరాశతో సిద్ధంగా ఉంటాయి. వారు శాపానికి గురైన ప్రజలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30418', '61', '2', '15', '¶ వారు, అవినీతి సంబంధమైన జీతం కోసం ఆశపడిన బెయోరు కుమారుడు బిలామును అనుసరించి తప్పిపోయారు. సక్రమ మార్గాన్ని వదిలిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30419', '61', '2', '16', 'కాని, బిలాము చేసిన అతిక్రమానికి మాటలు రాని గాడిద మానవ స్వరంతో మాటలాడడం ద్వారా అతన్ని గద్దించి, ఆ ప్రవక్త వెర్రితనాన్ని అడ్డగించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30420', '61', '2', '17', '¶ ఈ మనుషులు నీళ్ళులేని బావులు. బలమైన గాలికి కొట్టుకుపోయే పొగమంచు వంటి వారు. గాడాంధకారం వీరి కోసం సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30421', '61', '2', '18', '¶ వారు పనికిమాలిన గొప్పలు మాట్లాడుతూ ఉంటారు. వారు చెడు మార్గంలో నుండి అప్పుడే తప్పించుకున్న వారిని తమ శరీర సంబంధమైన చెడు కోరికలతో వెనుదిరిగేలా ప్రేరేపిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30422', '61', '2', '19', '¶ వారే స్వయంగా దుర్నీతికి బానిసలై ఉండి, ఇతరులకు స్వేచ్ఛ కలిగిస్తామని వాగ్దానం చేస్తారు. ఒక వ్యక్తిని ఏది జయిస్తుందో దానికి అతడు బానిస అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30423', '61', '2', '20', 'ఎవరైనా ప్రభువు, రక్షకుడు అయిన యేసు క్రీస్తు విషయంలో అనుభవజ్ఞానం వల్ల ఈ లోకపు అపవిత్రతను తప్పించుకొన్న తరువాత దానిలో మళ్లీ ఇరుక్కుని దాని వశమైతే, వారి మొదటి స్థితి కన్నా చివరి స్థితి మరింత అధ్వాన్నంగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30424', '61', '2', '21', '¶ వారు, నీతి మార్గాన్ని తెలుసుకున్న తరువాత తమకు అందిన పవిత్ర ఆజ్ఞ నుండి తప్పిపోవడం కన్నా అసలు ఆ మార్గం వారికి తెలియకుండా ఉండడమే మేలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30425', '61', '2', '22', '“కుక్క తాను కక్కిన దాన్ని తిన్నట్టుగా, కడిగిన తరువాత పంది బురదలో పొర్లడానికి తిరిగి వెళ్ళినట్టుగా” అని చెప్పిన సామెతలు వీళ్ళ విషయంలో నిజం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30426', '61', '3', '1', '¶ ప్రియులారా, ఇది నేను మీకు రాస్తున్న రెండవ ఉత్తరం. యథార్ధమైన మీ మనసును పురికొల్పడానికి జ్ఞాపకం చేస్తూ వీటిని రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30427', '61', '3', '2', 'పవిత్ర ప్రవక్తలు పూర్వకాలంలో చెప్పిన మాటలనూ, మన ప్రభువు, రక్షకుడు అయిన యేసు క్రీస్తు మీ అపొస్తలుల ద్వారా ఇచ్చిన ఆజ్ఞనూ మీరు గుర్తు చేసుకోవాలని ఈ ఉత్తరం రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30428', '61', '3', '3', '¶ ముందుగా ఇది తెలుసుకోండి, చివరి రోజుల్లో తమ దురాశలను అనుసరించి నడిచే కొందరు బయలుదేరతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30429', '61', '3', '4', '“ఆయన మళ్ళీ వస్తాడన్న వాగ్దానం ఏమయ్యింది? మా పూర్వీకులు చనిపోయారు, కాని సృష్టి ఆరంభం నుండి అన్ని విషయాలూ ఏమీ మార్పు లేకుండానే జరిగిపోతున్నాయి” అంటూ మిమ్మల్ని ఎగతాళి చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30430', '61', '3', '5', 'చాలాకాలం కిందట, ఆకాశాన్నీ భూమినీ దేవుడు తన వాక్కు ద్వారా నీళ్ళలో నుండి, నీళ్ళ ద్వారా స్థిరపరిచాడనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('30431', '61', '3', '6', 'ఆయన వాక్కును బట్టే, ఆ రోజుల్లో ఉన్న లోకం వరద నీటిలో మునిగి నాశనం అయ్యిందనీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('30432', '61', '3', '7', 'అదే వాక్కును బట్టి ఇప్పటి ఆకాశం, భూమి భక్తిహీనులకు జరిగే తీర్పు రోజు వరకు, మంటల్లో నాశనం కావడానికి సిద్ధంగా ఉన్నదనీ వారు ఉద్దేశ పూర్వకంగా మరచిపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30433', '61', '3', '8', '¶ కాని ప్రియులారా, ఈ విషయం మరచిపోకండి. ప్రభువు దృష్టికి ఒక్క రోజు వెయ్యి సంవత్సరాలుగా, వెయ్యి సంవత్సరాలు ఒక్క రోజుగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30434', '61', '3', '9', 'కొంతమంది అనుకుంటున్నట్టు ప్రభువు తాను చేసిన వాగ్దానాల విషయంలో ఆలస్యం చేసేవాడు కాదు గానీ అందరూ మారిన మనసుతో తిరిగి రావాలనీ, ఎవ్వరూ నశించ కూడదనీ కోరుతూ మీ పట్ల చాలా ఓర్పుతో ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30435', '61', '3', '10', '¶ అయితే, ప్రభువుదినం ఎవరికీ తెలియని విధంగా దొంగ వచ్చినట్టు ఉంటుంది. అప్పుడు ఆకాశాలు మహా ఘోషతో గతించిపోతాయి. పంచభూతాలు మంటల్లో కాలిపోతాయి. భూమి, దానిలో ఉన్నవన్నీ తీర్పుకు గురౌతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30436', '61', '3', '11', 'ఇవన్నీ ఈ విధంగా నాశనం అయిపోతాయి గనుక మీరు పవిత్ర జీవనం, దైవభక్తి సంబంధమైన విషయాల్లో ఏ విధంగా జీవించాలి?');
INSERT INTO `bible_verses_te_irv` VALUES ('30437', '61', '3', '12', '¶ దేవుడు వచ్చే రోజు కోసం మీరు ఎదురు చూస్తున్నారు గనుక ఆ రోజు త్వరగా రావాలని ఆశించండి. ఆ దినాన పంచభూతాలు తీవ్రమైన సెగతో కరిగిపోతాయి. ఆకాశంలో ఉన్నవన్నీ మంటల్లో కాలిపోతాయి');
INSERT INTO `bible_verses_te_irv` VALUES ('30438', '61', '3', '13', 'అయినా, ఆయన చేసిన వాగ్దానం కారణంగా కొత్త ఆకాశం, కొత్త భూమి కోసం మనం ఎదురు చూస్తున్నాం. దానిలో నీతిపరులు నివాసం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30439', '61', '3', '14', '¶ కాబట్టి, ప్రియులారా, మీరు వీటి కోసం ఎదురు చూస్తున్నారు గనక ప్రశాంతంగా, ఆయన దృష్టిలో ఏ మచ్చా, కళంకం లేని వారిగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30440', '61', '3', '15', 'మన ప్రభువు చూపించే సహనం మన రక్షణ కోసమే అని గ్రహించండి. ఆ విధంగానే మన ప్రియ సోదరుడు పౌలు కూడా దేవుడు తనకు ఇచ్చిన జ్ఞానంతో రాశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30441', '61', '3', '16', 'అతడు ఈ సంగతులను గురించి తన లేఖలన్నిటిలో మాట్లాడుతున్నాడు. అయితే వాటిలో కొన్నిటిని అర్థం చేసుకోవడం కష్టం. పామరులు, నిలకడ లేని కొందరు అనేక ఇతర లేఖనాలను చేసినట్టే వీటిని కూడా వక్రీకరించి, వారి నాశనం వారే తెచ్చుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30442', '61', '3', '17', '¶ కాబట్టి ప్రియులారా, ఈ విషయాలు మీకు తెలుసు కాబట్టి అక్రమకారుల మోసం మిమ్మల్ని తప్పు దారి పట్టించి మీ స్థిరత్వం పాడు చేయకుండా జాగ్రత్తపడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30443', '61', '3', '18', 'మన ప్రభువు, రక్షకుడు అయిన యేసు క్రీస్తు కృపలో అభివృద్ధి పొందండి. ఆయనకే ఇప్పుడూ, శాశ్వతంగా మహిమ కలుగు గాక! ఆమేన్.');
INSERT INTO `bible_verses_te_irv` VALUES ('30444', '62', '1', '1', '¶ ఆది నుండి ఉన్న జీవ వాక్కును గురించి మేము విన్నదీ, మా కళ్ళతో చూసిందీ, దగ్గరగా గమనించిందీ, మా చేతులతో తాకిందీ మీకు ప్రకటిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30445', '62', '1', '2', 'ఆ జీవం వెల్లడైంది. తండ్రితో ఉండి ఇప్పుడు బయటకు కనిపించిన ఆ శాశ్వత జీవాన్ని మేము చూశాం కాబట్టి మీకు సాక్షమిస్తూ దాన్ని మీకు ప్రకటిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30446', '62', '1', '3', '¶ మీరు కూడా మాతో సహవాసం కలిగి ఉండాలని మేము చూసిందీ, విన్నదీ మీకు ప్రకటిస్తున్నాం. నిజానికి మన సహవాసం తండ్రితోను, ఆయన కుమారుడు యేసు క్రీస్తుతోను ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30447', '62', '1', '4', 'మీ ఆనందం సంపూర్తి కావాలని ఈ సంగతులు మీకు రాస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30448', '62', '1', '5', '¶ దేవుడు వెలుగు. ఆయనలో చీకటి లేనే లేదు. దీన్ని మేము ఆయన దగ్గర విని మీకు ప్రకటిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30449', '62', '1', '6', 'మనకు ఆయనతో సహవాసం ఉందని చెప్పుకుంటూ, చీకటి మార్గంలో ఉంటే మనం అబద్ధం ఆడుతున్నట్టే. సత్యాన్ని ఆచరిస్తున్నట్టు కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30450', '62', '1', '7', 'అయితే, ఆయన వెలుగులో ఉన్న ప్రకారం మనం వెలుగులో నడిస్తే, మనకు ఒకరితో ఒకరికి అన్యోన్యసహవాసం ఉంటుంది. అప్పుడు ఆయన కుమారుడు యేసు క్రీస్తు రక్తం మనలను ప్రతి పాపం నుండి శుద్ధి చేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30451', '62', '1', '8', '¶ మనలో పాపం లేదని మనం అంటే మనలను మనమే మోసం చేసుకుంటున్నాం. మనలో సత్యం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30452', '62', '1', '9', '¶ కాని, మన పాపాలు మనం ఒప్పుకుంటే, మన పాపాలు క్షమించడానికీ, సమస్త దుర్నీతి నుండి శుద్ధి చేయడానికీ ఆయన నమ్మదగినవాడు, న్యాయవంతుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30453', '62', '1', '10', 'మనం పాపం చెయ్యలేదు అంటే, మనం ఆయనను అబద్ధికుణ్ణి చేసినట్టే. ఆయన వాక్కు మనలో లేనట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30454', '62', '2', '1', '¶ నా ప్రియమైన పిల్లలారా, మీరు పాపం చెయ్యకుండా ఉండాలని ఈ సంగతులు నేను మీకు రాస్తున్నాను. కాని, ఎవరైనా పాపం చేస్తే, తండ్రి దగ్గర మన పక్షాన న్యాయవాది, నీతిపరుడు అయిన యేసు క్రీస్తు మనకు ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30455', '62', '2', '2', 'మన పాపాలకు మాత్రమే కాకుండా, సర్వలోక పాపాలకూ ఆయనే పరిహారం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30456', '62', '2', '3', '¶ ఆయన ఆజ్ఞలు మనం పాటిస్తూ ఉంటే, ఆయనను మనం ఎరిగిన వారం అని మనకు తెలుస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30457', '62', '2', '4', '“నాకు ఆయన తెలుసు” అని చెబుతూ, ఆయన ఆజ్ఞలు పాటించని వాడు అబద్ధికుడు. అతనిలో సత్యం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30458', '62', '2', '5', 'కాని, ఎవరైనా ఆయన వాక్కు ప్రకారం నడుస్తూ ఉంటే, నిజంగా అతనిలో దేవుని ప్రేమ సంపూర్ణం అయ్యింది. మనం ఆయనలో ఉన్నామని ఇందువల్ల మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30459', '62', '2', '6', '¶ ఆయనలో ఉన్నానని చెప్పేవాడు యేసు క్రీస్తు ఎలా నడుచుకున్నాడో, అలాగే నడుచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30460', '62', '2', '7', 'ప్రియులారా, నేను మీకు రాస్తున్నది కొత్త ఆజ్ఞ కాదు. ఇది ఆరంభం నుంచీ మీకు ఉన్న పాత ఆజ్ఞే. ఈ పాత ఆజ్ఞ మీరు విన్న వాక్కే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30461', '62', '2', '8', '¶ అయినా, మీకు కొత్త ఆజ్ఞ రాస్తున్నాను. క్రీస్తులోనూ, మీలోనూ ఇది నిజమే. ఎందుకంటే చీకటి వెళ్ళిపోతూ ఉంది. నిజమైన వెలుగు ఇప్పటికే ప్రకాశిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30462', '62', '2', '9', 'తాను వెలుగులో ఉన్నానని చెప్పుకుంటూ, తన సోదరుణ్ణి ద్వేషించేవాడు ఇప్పటికీ చీకటిలోనే ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30463', '62', '2', '10', 'తన సోదరుణ్ణి ప్రేమించేవాడు వెలుగులో ఉన్నాడు. అతడు తడబడి పడిపోయే అవకాశం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30464', '62', '2', '11', 'కాని తన సోదరుణ్ణి ద్వేషించేవాడు చీకట్లో ఉన్నాడు. చీకట్లోనే నడుస్తూ ఉన్నాడు. చీకటి అతణ్ణి గుడ్డివాడుగా చేసింది కాబట్టి అతడు ఎక్కడికి వెళ్తున్నాడో అతనికి తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30465', '62', '2', '12', '¶ ప్రియమైన చిన్నపిల్లలారా! క్రీస్తు నామంలో మీ పాపాలకు క్షమాపణ దొరికింది కాబట్టి మీకు రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30466', '62', '2', '13', '¶ తండ్రులారా, ఆరంభం నుంచీ ఉన్నవాడు మీకు తెలుసు కాబట్టి మీకు రాస్తున్నాను. యువకులారా, మీరు సైతానుని ఓడించారు కాబట్టి మీకు రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30467', '62', '2', '14', '¶ చిన్నపిల్లల్లారా, మీరు తండ్రిని తెలుసుకుని ఉన్నారు కాబట్టి మీకు రాస్తున్నాను. తండ్రులారా, ఆరంభం నుంచీ ఉన్నవాడు మీకు తెలుసు కాబట్టి మీకు రాస్తున్నాను. యువకులారా, మీరు బలవంతులు, దేవుని వాక్కు మీలో నిలిచి ఉంది, మీరు సైతానును ఓడించారు, అందుకే మీకు రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30468', '62', '2', '15', '¶ ఈ లోకాన్ని గానీ, ఈ లోకంలో ఉన్నవాటిని గానీ ప్రేమించకండి. ఎవరైనా ఈ లోకాన్ని ప్రేమిస్తే, పరమ తండ్రి ప్రేమ ఆ వ్యక్తిలో లేనట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30469', '62', '2', '16', 'ఈ లోకంలో ఉన్నవన్నీ, అంటే, శరీరాశ, నేత్రాశ, ఈ జీవిత దురహంకారం-ఇవి తండ్రికి సంబంధించినవి కావు. లోకం నుండి కలిగేవే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30470', '62', '2', '17', 'ఈ లోకం, దానిలో ఉన్న ఆశలు గతించిపోతూ ఉన్నాయి గానీ దేవుని సంకల్పం నెరవేర్చేవాడు శాశ్వతంగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30471', '62', '2', '18', '¶ పిల్లలూ, ఇది చివరి ఘడియ. క్రీస్తు విరోధి వస్తున్నాడని మీరు విన్నారు కదా, అయితే, ఇప్పటికే చాలామంది క్రీస్తు విరోధులు వచ్చారు. దీన్నిబట్టి ఇది ఆఖరి ఘడియ అని మనకు తెలుస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30472', '62', '2', '19', 'వారు మన దగ్గర నుండి వెళ్ళారు గాని మనవాళ్ళు కాదు. మనవాళ్ళే అయితే మనతోనే ఉండిపోయేవారు. బయటకు వెళ్ళిపోవడం ద్వారా వారు మనకు సంబంధించినవారు కాదని కనబడుతూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30473', '62', '2', '20', '¶ కాని, మీకు పరిశుద్ధాత్మ అభిషేకం ఉంది. అందుచేత మీ అందరికీ సత్యం తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30474', '62', '2', '21', 'మీకు సత్యం తెలియదు అనే ఉద్దేశంతో నేను మీకు రాయలేదు. సత్యం మీకు తెలుసు. సత్యం నుండి ఏ అబద్ధమూ రాదు కాబట్టి మీకు రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30475', '62', '2', '22', 'యేసే క్రీస్తు అని అంగీకరించని వాడు గాక మరి అబద్ధికుడు ఎవరు? తండ్రిని, కుమారుణ్ణి నిరాకరించేవాడే క్రీస్తు విరోధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30476', '62', '2', '23', 'కుమారుణ్ణి నిరాకరించిన ప్రతివాడికీ తండ్రి లేనట్టే. కుమారుణ్ణి ఒప్పుకున్న వాడికి తండ్రి ఉన్నట్టే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30477', '62', '2', '24', '¶ మీరైతే, మొదటినుంచి ఏది విన్నారో అది మీలో నిలిచిపోయేలా చూసుకోండి. మొదటినుండీ విన్నది మీలో అలాగే నిలిచి ఉంటే, మీరు కుమారుడిలో, తండ్రిలో నిలిచి ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30478', '62', '2', '25', 'ఆయన మనకు శాశ్వత జీవాన్ని వాగ్దానం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30479', '62', '2', '26', 'ఇవన్నీ, మిమ్మల్ని తప్పు దారి పట్టించే వారిని గురించి రాశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30480', '62', '2', '27', '¶ ఇక మీ విషయంలో, ఆయన నుండి అందుకున్న అభిషేకం మీలో నిలిచి ఉంది కాబట్టి, ఎవ్వరూ మీకు ఉపదేశం చెయ్యవలసిన అవసరం లేదు. ఆయన అభిషేకం అన్నిటిని గూర్చి మీకు ఉపదేశం చేస్తుంది. ఆ అభిషేకం సత్యం. అది అబద్ధం కాదు. అది మీకు ఉపదేశం చేసిన విధంగా మీరు ఆయనలో నిలిచి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30481', '62', '2', '28', '¶ కాబట్టి పిల్లలూ, ఆయన రాకడలో ఆయన ప్రత్యక్షం అయినప్పుడు, ఆయన ముందు సిగ్గుపాలు కాకుండా ధైర్యంతో నిలబడగలిగేలా ఆయనలో నిలిచి ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30482', '62', '2', '29', '¶ ఆయన నీతిమంతుడు అని మీకు తెలుసు కాబట్టి, నీతిని అనుసరించే వారందరూ ఆయన వల్ల పుట్టినవారని కూడా మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30483', '62', '3', '1', '¶ మనం దేవుని పిల్లలం అని పిలిపించుకోవాలని తండ్రి మనకు ఎలాటి ప్రేమను కట్టబెట్టాడో చూడండి! మనం దేవుని పిల్లలమే. ఆ కారణం చేత లోకం మనలను గుర్తించదు, ఎందుకంటే అది దేవుణ్ణి ఎరగదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30484', '62', '3', '2', 'ప్రియులారా, ఇప్పుడు మనం దేవుని పిల్లలం. ఇక ముందు మనం ఎలా ఉండబోతున్నామో మనకు ఇంకా వెల్లడి కాలేదు. కాని క్రీస్తు ప్రత్యక్షం అయినప్పుడు మనం ఆయనను ఉన్నవాడు ఉన్నట్టుగానే చూస్తామనీ ఆయనలాగా ఉంటామనీ మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30485', '62', '3', '3', '¶ ఆయన మీద ఇలాంటి ఆశాభావం నిలిపిన ప్రతి ఒక్కడూ, ఆయన పవిత్రుడై ఉన్న విధంగా తనను తాను పవిత్రం చేసుకుంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30486', '62', '3', '4', 'పాపం చేసే ప్రతివాడూ అక్రమంగా ప్రవర్తిస్తున్నాడు. పాపమంటే అక్రమమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30487', '62', '3', '5', '¶ మన పాపాలు తీసివేయడానికి క్రీస్తు మన కోసం వచ్చాడు. ఆయనలో ఏ పాపమూ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30488', '62', '3', '6', 'ఆయనలో నిలిచి ఉన్నవారెవరూ పాపం చేస్తూ ఉండరు. పాపం చేస్తూ ఉన్నవాడు, ఆయన ఎవరో తెలుసుకోలేదు, ఆయనను ఎన్నడూ చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30489', '62', '3', '7', '¶ పిల్లలూ, మిమ్మల్ని ఎవ్వరూ తప్పు దారి పట్టించకుండా జాగ్రత్త పడండి. క్రీస్తు నీతిమంతుడై ఉన్నట్టుగా, నీతిని జరిగించే ప్రతి వాడూ నీతిపరుడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30490', '62', '3', '8', 'పాపం చేస్తూ ఉండేవాడు సైతాను సంబంధి. ఎందుకంటే ఆరంభం నుండీ సైతాను పాపం చేస్తూనే ఉన్నాడు. సైతాను పనులను నాశనం చేయడానికి దేవుని కుమారుడు ప్రత్యక్షం అయ్యాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30491', '62', '3', '9', '¶ దేవుని ద్వారా జన్మించిన వాడు పాపం చెయ్యడు. దేవుని ద్వారా జన్మించిన వాడిలో దేవుని విత్తనం ఉంటుంది కాబట్టి అతడు పాపం చెయ్యలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30492', '62', '3', '10', 'నీతిని జరిగించని వారు దేవుని పిల్లలు కాదు. తమ సోదరుణ్ణి ప్రేమించనివారు దేవుని పిల్లలు కాదు. దీన్ని బట్టి దేవుని పిల్లలెవరో, సైతాను పిల్లలెవరో తెలిసిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30493', '62', '3', '11', '¶ మనం ఒకరిని ఒకరు ప్రేమించుకోవాలన్న సందేశం మీరు ఆరంభం నుండి వింటూనే ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30494', '62', '3', '12', 'సైతాను సంబంధి అయిన కయీను తన తమ్ముణ్ణి చంపాడు. మీరు అతనిలా ఉండవద్దు. కయీను తన తమ్ముణ్ణి ఎందుకు చంపాడు? అతని క్రియలు దుర్మార్గమైనవి. అతని తమ్ముని క్రియలు నీతిగలవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30495', '62', '3', '13', '¶ నా సోదరులారా, ఈ లోకం మిమ్మల్ని ద్వేషిస్తే ఆశ్చర్యపడకండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30496', '62', '3', '14', 'మనం మన సోదరులను ప్రేమిస్తున్నాం కాబట్టి మనం మరణంలో నుండి జీవంలోకి దాటిపోయామని మనకు తెలుసు. ప్రేమించనివాడు మరణంలోనే ఉండిపోతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30497', '62', '3', '15', 'తన సోదరుణ్ణి ద్వేషించే ప్రతివాడూ హంతకుడే. ఏ హంతకునిలోనూ శాశ్వత జీవం నిలిచి ఉండదని మీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30498', '62', '3', '16', '¶ యేసు క్రీస్తు మన కోసం తన ప్రాణం అర్పించాడు. ప్రేమంటే ఇదే. మనం కూడా మన సోదరుల కోసం మన ప్రాణం అర్పించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30499', '62', '3', '17', 'ఈ లోకంలో అన్నీ ఉన్నవాడు, అవసరంలో ఉన్న తన సోదరుణ్ణి చూసి, అతనిపట్ల కనికరం చూపకపోతే, దేవుని ప్రేమ అతనిలో ఎలా ఉంటుంది?');
INSERT INTO `bible_verses_te_irv` VALUES ('30500', '62', '3', '18', '¶ నా ప్రియమైన పిల్లలూ, నాలుకతో మాటలతో ప్రేమిస్తున్నామని చెప్పడం కాదు, చేతలతో సత్యంతో ప్రేమిద్దాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30501', '62', '3', '19', 'దీనివలన మనం సత్య సంబంధులమని తెలుస్తుంది. అప్పుడు మన హృదయాలు ఆయన ఎదుట నిబ్బరంగా ఉంటాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30502', '62', '3', '20', 'మన హృదయం మనపై నింద మోపితే, దేవుడు మన హృదయం కన్నా గొప్పవాడు, ఆయనకు అన్నీ తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30503', '62', '3', '21', '¶ ప్రియులారా, మన హృదయం మనపై నింద మోపకపోతే, దేవుని దగ్గర ధైర్యంగా ఉంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30504', '62', '3', '22', 'అప్పుడు, ఆయన ఆజ్ఞలు పాటిస్తూ, ఆయన దృష్టికి ఇష్టమైనవి చేస్తూ ఉండడం వల్ల, మనం ఏది అడిగినా, అది ఆయన దగ్గర నుండి పొందుతాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30505', '62', '3', '23', 'ఇదే ఆయన ఆజ్ఞ: ఆయన కుమారుడు యేసు క్రీస్తు నామంలో విశ్వాసం ఉంచాలి. ఆయన ఆజ్ఞ ప్రకారం ఒకరిని ఒకరు ప్రేమించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30506', '62', '3', '24', '¶ దేవుని ఆజ్ఞలు పాటించే వాడు ఆయనలో నిలిచి ఉంటాడు. దేవుడు అతనిలో నిలిచి ఉంటాడు. ఆయన మనకిచ్చిన ఆత్మ ద్వారా ఆయన మనలో నిలిచి ఉన్నాడని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30507', '62', '4', '1', '¶ ప్రియులారా, లోకంలో చాలామంది అబద్ధ ప్రవక్తలు బయలుదేరారు. ప్రతి ఆత్మనూ నమ్మకండి. ఆ ఆత్మలు దేవునికి సంబంధించినవో, కావో, పరీక్షించి చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30508', '62', '4', '2', '¶ ఏ ఆత్మైనా దేవునికి చెందినదా లేదా అన్న విషయాన్ని ఈ విధంగా గుర్తించగలుగుతాము. యేసు క్రీస్తు మానవునిగా వచ్చాడు అని అంగీకరించే ప్రతి ఆత్మా దేవునికి చెందినది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30509', '62', '4', '3', 'యేసును అంగీకరించని ప్రతి ఆత్మా దేవుని నుండి వచ్చింది కాదు. అది క్రీస్తు విరోధికి చెందిన ఆత్మ. అది రాబోతున్నదని మీరు విన్నారు. కానీ అది ఇప్పటికే ఈ లోకంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30510', '62', '4', '4', 'పిల్లలూ, మీరు దేవుని సంబంధులు. మీరు ఆ ఆత్మలను జయించారు. ఎందుకంటే, మీలో ఉన్నవాడు ఈ లోకంలో ఉన్నవాడికన్నా గొప్పవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30511', '62', '4', '5', '¶ ఆ ఆత్మలు లోకానికి చెందినవారు కాబట్టి వారు చెప్పేది లోక సంబంధంగా ఉంటుంది. లోకం వారి మాట వింటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30512', '62', '4', '6', 'మనం దేవుని సంబంధులం. దేవుణ్ణి తెలుసుకున్నవాడు మన మాట వింటాడు. దేవుని సంబంధి కానివాడు మన మాట వినడు. దీన్ని బట్టి ఏ ఆత్మ సత్యమైనదో, ఏ ఆత్మ అసత్యమైనదో మనం తెలుసుకుంటాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30513', '62', '4', '7', '¶ ప్రియులారా, ఒకరిని ఒకరు ప్రేమించుకుందాం. ఎందుకంటే, ప్రేమ దేవునినుండి వస్తుంది. ప్రేమించే ప్రతి మనిషీ దేవుని ద్వారా పుట్టి, దేవుణ్ణి తెలుసుకున్న వాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30514', '62', '4', '8', 'ప్రేమించని వాడికి దేవుడు తెలియదు. ఎందుకంటే దేవుడు ప్రేమ.');
INSERT INTO `bible_verses_te_irv` VALUES ('30515', '62', '4', '9', 'దేవుడు తన ఏకైక కుమారుణ్ణి ఈ లోకంలోకి పంపించి, ఆయన ద్వారా మనం జీవించాలన్నది ఆయన ఉద్దేశం. దీని ద్వారా దేవుని ప్రేమ మన మధ్య వెల్లడి అయ్యింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30516', '62', '4', '10', 'మనం దేవుణ్ణి ప్రేమించామని కాదు గాని ఆయనే మనలను ప్రేమించి, మన పాపాలకు ప్రాయశ్చిత్త బలిగా మనకోసం తన కుమారుణ్ణి పంపించాడు. ప్రేమంటే ఇదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30517', '62', '4', '11', '¶ ప్రియులారా, దేవుడు మనలను ఇంతగా ప్రేమించాడు కాబట్టి మనం కూడా ఒకరిని ఒకరు ప్రేమించుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30518', '62', '4', '12', 'ఎవ్వరూ, ఎన్నడూ, దేవుణ్ణి చూడలేదు. మనం ఒకరిని ఒకరు ప్రేమించుకుంటే, దేవుడు మనలో నిలిచి ఉంటాడు. ఆయన ప్రేమ మనలో సంపూర్ణం అవుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30519', '62', '4', '13', 'దీనివలన మనం ఆయనలో నిలిచి ఉన్నామనీ, ఆయన మనలో నిలిచి ఉన్నాడనీ తెలుసుకుంటాము. ఎందుకంటే, ఆయన తన ఆత్మను మనకిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30520', '62', '4', '14', '¶ తండ్రి తన కుమారుణ్ణి ఈ లోక రక్షకుడుగా పంపించడం మేము చూశాము. దానికి మేము సాక్షులం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30521', '62', '4', '15', 'యేసు దేవుని కుమారుడని ఎవరు అంగీకరిస్తారో అతనిలో దేవుడు నిలిచి ఉంటాడు. అతడు దేవునిలో నిలిచి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30522', '62', '4', '16', 'దేవునికి మనపై ఉన్న ప్రేమను మనం తెలుసుకుని విశ్వసించాము. దేవుడు ప్రేమ. ప్రేమలో నిలిచి ఉన్నవాడు దేవునిలో నిలిచి ఉంటాడు. దేవుడు అతనిలో నిలిచి ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30523', '62', '4', '17', 'తీర్పు రోజున మనం ధైర్యంతో ఉండేలా మన మధ్య ఈ ప్రేమ పరిపూర్ణం అయ్యింది. ఎందుకంటే ఈ లోకంలో మనం ఆయన ఉన్నట్టే ఉన్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30524', '62', '4', '18', '¶ ప్రేమలో భయం లేదు. పరిపూర్ణ ప్రేమ భయాన్ని పారద్రోలుతుంది. ఎందుకంటే భయం శిక్షకు సంబంధించింది. భయం ఉన్నవాడు ఇంకా ప్రేమలో పరిపూర్ణత పొందలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30525', '62', '4', '19', 'దేవుడే మొదట మనలను ప్రేమించాడు కాబట్టి మనం ఆయనను ప్రేమిస్తున్నాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30526', '62', '4', '20', '¶ “నేను దేవుణ్ణి ప్రేమిస్తున్నాను” అని చెబుతూ, తన సోదరుణ్ణి ద్వేషిస్తే, అతడు అబద్ధికుడే. కనిపిస్తున్న సోదరుణ్ణి ప్రేమించని వాడు, కనిపించని దేవుణ్ణి ప్రేమించలేడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30527', '62', '4', '21', 'దేవుణ్ణి ప్రేమించేవాడు తన సోదరుణ్ణి కూడా ప్రేమించాలి, అన్న ఆజ్ఞ ఆయన నుండి మనకు ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30528', '62', '5', '1', '¶ యేసే క్రీస్తు అని నమ్మినవారంతా దేవుని ద్వారా పుట్టినవాళ్ళే. తండ్రిగా అయిన వాణ్ణి ప్రేమించిన వారంతా ఆయన ద్వారా పుట్టినవాణ్ణి కూడా ప్రేమిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30529', '62', '5', '2', 'మనం దేవుణ్ణి ప్రేమిస్తూ, ఆయన ఆజ్ఞలను పాటిస్తూ ఉంటే, దేవుని పిల్లలను ప్రేమిస్తున్నామని దాని వల్ల మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30530', '62', '5', '3', '¶ ఆయన ఆజ్ఞలను పాటిస్తే మనం దేవుణ్ణి ప్రేమించినట్టే. ఆయన ఆజ్ఞలు భారం కాదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30531', '62', '5', '4', 'దేవుని ద్వారా పుట్టినవారు అందరూ లోకాన్ని జయిస్తారు. లోకాన్ని జయించింది మన విశ్వాసమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30532', '62', '5', '5', 'లోకాన్ని జయించేది ఎవరు? యేసు దేవుని కుమారుడు అని నమ్మినవాడే!');
INSERT INTO `bible_verses_te_irv` VALUES ('30533', '62', '5', '6', 'నీళ్ళ ద్వారా, రక్తం ద్వారా వచ్చినవాడు యేసు క్రీస్తే. ఆయన కేవలం నీటి ద్వారా మాత్రమే కాదు. నీళ్ళ ద్వారా, రక్తం ద్వారా కూడా వచ్చాడు. దేవుడు ఆత్మ రూపి గనక ఆత్మే ఇది సత్యమని సాక్షమిస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30534', '62', '5', '7', '¶ సాక్ష్యం ఇచ్చే వారు ముగ్గురున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30535', '62', '5', '8', 'ఆత్మ, నీళ్ళు, రక్తం-ఈ మూడూ ఒకే సాక్ష్యం చెబుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30536', '62', '5', '9', 'మనుషుల సాక్ష్యం మనం స్వీకరిస్తాం. కాని దేవుని సాక్ష్యం అంతకన్నా గొప్పది. దేవుని సాక్ష్యం ఆయన కుమారుణ్ణి గూర్చినదే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30537', '62', '5', '10', 'దేవుని కుమారుని పట్ల విశ్వాసం ఉంచిన వారిలోనే సాక్ష్యం ఉంటుంది. దేవుణ్ణి నమ్మని వ్యక్తి దేవుణ్ణి అబద్ధికుడుగా చేసినట్టే. ఎందుకంటే దేవుడు తన కుమారుని విషయం చెప్పిన సాక్ష్యం ఆ వ్యక్తి నమ్మలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30538', '62', '5', '11', '¶ ఆ సాక్ష్యం ఇదే, దేవుడు మనకు శాశ్వత జీవం ఇచ్చాడు. ఈ జీవం తన కుమారుడిలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30539', '62', '5', '12', 'కుమారుడు ఉన్నవాడికి జీవం ఉంది. దేవుని కుమారుడు లేని వాడికి జీవం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30540', '62', '5', '13', 'దేవుని కుమారుని నామంలో విశ్వాసం ఉంచిన మీకు శాశ్వత జీవం ఉందని మీరు తెలుసుకోడానికి ఈ సంగతులు మీకు రాస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30541', '62', '5', '14', '¶ ఆయన దగ్గర మనకున్న ధైర్యం ఇదే, ఆయన చిత్తానికి అనుగుణంగా మనం ఏది అడిగినా, ఆయన మన విన్నపం వింటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30542', '62', '5', '15', 'మనం అడిగిన విషయాలన్నీ ఆయన వింటాడని తెలిస్తే, మనం అడిగినవి మనకు కలిగాయని మనకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30543', '62', '5', '16', '¶ తన సోదరుడు, మరణం కలిగించని పాపం చెయ్యడం ఎవరైనా చూస్తే, చూసినవాడు ఆ సోదరుని కోసం ప్రార్థించాలి. అతణ్ణి బట్టి మరణం కలిగించని పాపం చేసిన వాడికి దేవుడు జీవం ఇస్తాడు. మరణం కలిగించే పాపం ఉంది. దాని విషయంలో అతడు ప్రార్థించాలని నేను చెప్పను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30544', '62', '5', '17', '¶ సమస్త దుర్నీతీ పాపమే. కాని మరణం కలిగించని పాపం కూడా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30545', '62', '5', '18', 'దేవుని ద్వారా పుట్టినవాడు పాపం చెయ్యడు. దేవుని ద్వారా పుట్టిన వాణ్ణి దేవుడు పాపం నుండి కాపాడుతాడు. దుష్టుడు ముట్టకుండా ఉంచుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30546', '62', '5', '19', 'మనం దేవుని సంబంధులం అని మనకు తెలుసు. లోకమంతా దుష్టుని ఆధీనంలో ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30547', '62', '5', '20', '¶ దేవుని కుమారుడు వచ్చి మనకు అవగాహన ఇచ్చాడు. నిజమైన దేవుడెవరో అర్థం అయ్యేలా చేశాడు. మనం ఆ నిజ దేవునిలో, ఆయన కుమారుడు యేసు క్రీస్తులో ఉన్నాం. ఈయనే నిజమైన దేవుడూ శాశ్వత జీవం కూడా.');
INSERT INTO `bible_verses_te_irv` VALUES ('30548', '62', '5', '21', '¶ పిల్లలూ, విగ్రహాలకు దూరంగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30549', '63', '1', '1', '¶ పెద్దనైన నేను ఎన్నికైన తల్లికీ, ఆమె పిల్లలకూ, నిజంగా మిమ్మల్ని ప్రేమిస్తూ, రాస్తున్న సంగతులు. నేను మాత్రమే కాక సత్యాన్ని ఎరిగిన వారందరూ మిమ్మల్ని ప్రేమిస్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30550', '63', '1', '2', 'ఎందుకంటే మనలో సత్యం నిలిచి ఉంది, అది శాశ్వతంగా నిలిచి ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30551', '63', '1', '3', 'తండ్రి అయిన దేవుని నుండీ, కుమారుడు యేసు క్రీస్తు నుండీ సత్యంలో, ప్రేమలో మనకు కృప, దయ, శాంతి తోడుగా ఉండు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('30552', '63', '1', '4', '¶ తండ్రి నుండి మనం పొందిన ఆజ్ఞ ప్రకారం మీ పిల్లల్లో కొందరు సత్యమార్గంలో ఉన్నారని తెలిసి నేను చాలా సంతోషిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30553', '63', '1', '5', 'అమ్మా, కొత్త ఆజ్ఞ మీకు రాసినట్టు కాదు, ఒకరిని ఒకరు ప్రేమించాలన్న ఆజ్ఞ ఆరంభం నుండి మనకు ఉన్నదాన్ని బట్టి మీకు విజ్ఞప్తి చేస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30554', '63', '1', '6', 'ఆయన ఆజ్ఞలను విధేయతతో పాటించడమే ప్రేమ. ఆరంభం నుండి మీరు విన్న ఆజ్ఞ ప్రకారం నడుచుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30555', '63', '1', '7', '¶ యేసు క్రీస్తు రక్తమాంసాలతో వచ్చాడని ఒప్పుకోని మోసగాళ్ళు చాలా మంది ఈ లోకంలో బయలుదేరారు. అలాటి వాడు వంచకుడు, క్రీస్తు విరోధి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30556', '63', '1', '8', 'మనందరం పని చేసినందుకు రావలసినవి పోగొట్టుకోకుండా, సంపూర్ణ ప్రతిఫలం పొందేలా చూసుకోవాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30557', '63', '1', '9', '¶ క్రీస్తు బోధలో నిలిచి ఉండక దాన్ని విడిచి ముందుకు సాగే ప్రతివాడూ దేవుడు లేనివాడు. ఈ బోధలో నిలిచి ఉండే వాడికి తండ్రి, కుమారుడు కూడా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30558', '63', '1', '10', 'ఈ ఉపదేశం కాకుండా మరొక ఉపదేశంతో ఎవరైనా మీ దగ్గరికి వస్తే, అతన్ని కుశల ప్రశ్నలు వేయవద్దు. మీ ఇంటికి ఆహ్వానించవద్దు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30559', '63', '1', '11', 'అతన్ని పలకరించినవాడు అతని చెడ్డ పనుల్లో పాలిభాగస్తుడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30560', '63', '1', '12', '¶ ఇంకా ఎన్నో సంగతులు మీకు రాయాలని ఉంది. కాని కాగితం, సిరా వాడడం నాకు ఇష్టం లేదు. మన ఆనందం సంపూర్ణం అయ్యేలా మీ దగ్గరికి వచ్చి మీతో ముఖాముఖి మాట్లాడాలని ఆశగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30561', '63', '1', '13', 'ఎన్నికైన మీ సోదరి పిల్లలు మీకు శుభాలు తెలుపుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30562', '64', '1', '1', '¶ ప్రియమైన గాయికి, పెద్దనైన నేను యథార్థమైన ప్రేమతో రాస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30563', '64', '1', '2', 'ప్రియ సోదరా, నీవు ఆధ్యాత్మికంగా వర్ధిల్లుతూ ఉన్నట్టుగానే అన్ని విషయాల్లో వర్ధిల్లాలనీ, ఆరోగ్యవంతుడివిగా ఉండాలనీ నేను ప్రార్ధిస్తున్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30564', '64', '1', '3', '¶ నీవు ఎప్పుడూ నడుస్తున్నట్టే సత్యమార్గంలో నడచుకొంటున్నావని నీ గురించి కొందరు సోదరులు వచ్చి చెప్పగా విని చాలా సంతోషించాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30565', '64', '1', '4', 'నా పిల్లలు సత్యమార్గంలో నడుచుకుంటున్నారని తెలుసుకోవడం కన్నా నాకు గొప్ప సంతోషం మరేదీ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30566', '64', '1', '5', '¶ ప్రియ సోదరా, నీవు సోదరుల కోసం అపరిచితుల కోసం చేస్తున్నది నమ్మకంగా చేస్తున్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30567', '64', '1', '6', 'వారు సంఘం ఎదుట నీ ప్రేమను గూర్చి సాక్ష్యం ఇచ్చారు. దేవునికి తగినట్టుగా వారి ముందున్న ప్రయాణానికి తోడ్పాటు ఇచ్చి పంపించు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30568', '64', '1', '7', 'వారు దేవుని నామం కోసం వెళ్తున్నారు. యూదేతరుల నుండి వారు ఏమీ తీసుకోవడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30569', '64', '1', '8', 'కాబట్టి మనం సత్యం విషయంలో జత పనివారమయ్యేలా వారిని స్వీకరించాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30570', '64', '1', '9', '¶ అక్కడి సంఘానికి నేను రాశాను గాని, వారిలో గొప్పవాడుగా ఉండాలని కోరుకొనే దియోత్రెఫే మమ్మల్ని అంగీకరించడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30571', '64', '1', '10', 'కాబట్టి, నేను అక్కడికి వచ్చినప్పుడు అతడు చేసిన పనులు, మా విషయంలో మాట్లాడిన చెడ్డ మాటలు గుర్తు చేసుకుంటాను. అంతే కాదు, తాను స్వయంగా సోదరులను ఆహ్వానించడు, ఆహ్వానించిన వారిని కూడా అడ్డగించి, సంఘంలో నుండి వెళ్ళగొడుతున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30572', '64', '1', '11', 'ప్రియ సోదరా, చెడునుగాక మంచినే అనుకరించు. మంచి జరిగించేవాడు దైవ సంబంధి. చెడు జరిగించేవాడు దేవుణ్ణి చూడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30573', '64', '1', '12', '¶ దేమేత్రి గురించి అందరూ మంచి సాక్ష్యం చెప్పారు. సత్యం విషయంలో అతడు మంచి సాక్ష్యం పొందాడు. మేము కూడా మంచి సాక్ష్యం ఇస్తున్నాం. మా సాక్ష్యం సత్యం అని నీకు తెలుసు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30574', '64', '1', '13', 'ఇంకా చాలా సంగతులు నీకు రాయాలనుకున్నాను గాని కలంతో, సిరాతో రాయడం నాకు ఇష్టం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30575', '64', '1', '14', 'కానీ నేను నిన్ను త్వరలోనే చూడగలనని ఆశిస్తున్నాను. అప్పుడు మనం ముఖాముఖీ మాట్లాడుకుందాం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30576', '64', '1', '15', '¶ నీకు శాంతి కలుగు గాక. స్నేహితులు నీకు అభివందనాలు చెబుతున్నారు. అక్కడి స్నేహితులకు పేరు పేరునా మా అభివందనాలు తెలియజెయ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30577', '65', '1', '1', '¶ తండ్రి అయిన దేవుని పిలుపును, ప్రేమను పొంది, యేసు క్రీస్తు ద్వారా భద్రంగా ఉన్నవారికి యేసు క్రీస్తు సేవకుడు, యాకోబు సోదరుడు అయిన యూదా రాస్తున్నది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30578', '65', '1', '2', 'దయ, శాంతి, ప్రేమ మీకు సమృద్ధిగా కలుగు గాక.');
INSERT INTO `bible_verses_te_irv` VALUES ('30579', '65', '1', '3', '¶ ప్రియులారా, మనకందరికీ చెందిన రక్షణ గురించి మీకు రాయాలనే ఆసక్తి నాకు ఎక్కువగా ఉన్నా, పవిత్రులకు దేవుడు ఒక్కసారే అప్పగించిన విశ్వాసం నిమిత్తం పట్టుదలతో పోరాడాలని ప్రోత్సహిస్తూ, రాయవలసి వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30580', '65', '1', '4', 'ఎందుకంటే కొంతమంది దొంగచాటుగా వచ్చి దేవుని కృపను లైంగిక అవినీతికి వీలుగా మార్చి, మన ఏకైక యజమాని, ప్రభువైన క్రీస్తును నిరాకరిస్తున్నారు. వీళ్ళు భక్తిహీనులు, శిక్షకు పాత్రులని ముందే రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30581', '65', '1', '5', '¶ ఈ సంగతులు మీకు ముందే తెలుసు. అయినా కొన్ని సంగతులు మీకు గుర్తు చేయాలని ఆశిస్తున్నాను. ప్రభువు ఐగుప్తు నుండి ఒక జనాంగాన్ని రక్షించాడు. కానీ నమ్మనివారిని ఆయన ఆ తరువాత నాశనం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30582', '65', '1', '6', 'తమ స్థానం నిలుపుకోని దూతలు, తమకు ఏర్పరచిన నివాస స్థలాలను విడిచిపెట్టారు. దేవుడు వారిని చీకటిలో నిత్య సంకెళ్ళతో బంధించి మహా తీర్పు రోజు కోసం ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30583', '65', '1', '7', '¶ అదే విధంగా, సొదొమ గొమొర్రా, వాటి చుట్టూ ఉన్న పట్టణాలవారు జారత్వానికీ, అసహజమైన లైంగిక కోరికలకూ తమను తాము అప్పగించుకున్నారు. వారు శాశ్వత అగ్నికి గురై శిక్ష అనుభవించి, ఉదాహరణగా నిలిచారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30584', '65', '1', '8', '¶ అదే విధంగా, కలలు కనే వీరు ఒక వైపు తమ శరీరాలను అపవిత్రం చేసుకుంటున్నారు. ప్రభుత్వాన్ని నిరాకరిస్తూ దేవుని మహిమ రూపులను గురించి చెడుగా చెబుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30585', '65', '1', '9', 'అయితే, ప్రధాన దూత మిఖాయేలు సైతానుతో వ్యతిరేకించి మోషే శరీరాన్ని గూర్చి వాదిస్తూ ఉన్నప్పుడు, అవమానకరంగా మాట్లాడలేదు, వాడిమీద నేరం మోపడానికి తెగించలేదు. “ప్రభువు నిన్ను గద్దించు గాక” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30586', '65', '1', '10', 'కాని వీరు, తమకు అర్థం కాని వాటిని దూషిస్తారు. తెలివిలేని జంతువుల్లాగా ప్రకృతి సిద్ధంగా తెలుసుకోగలిగే వాటివల్లే తమను తాము నాశనం చేసుకుంటున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30587', '65', '1', '11', 'వీరికి బాధ! వీరు కయీను మార్గంలో నడుస్తున్నారు. జీతం కోసం బిలాము దోషంలో పడిపోయారు. కోరహు తిరుగుబాటులో నశించిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30588', '65', '1', '12', '¶ వీరు సిగ్గు లేకుండా విందుల్లో మీతో భోజనం చేస్తూ, తమను తాము బాగా పోషించుకుంటూ, నీటిలో దాగిన బండల్లా ఉన్నారు. వీరు గాలిలో ఎగిరే నీళ్ళులేని మేఘాలు. ఆకు రాలే కాలంలో పళ్ళు లేకుండా రెండు సార్లు చచ్చి వేళ్ళతో సహా పెళ్ళగించిన చెట్లలాంటివారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30589', '65', '1', '13', 'సముద్రంలోని అలల నురగలాగా వారి సొంత అవమానం ఉంటుంది. వీరు దిక్కు తెలియక తిరుగుతున్న చుక్కల్లా ఉన్నారు. శాశ్వత గాడాంధకారం వారికోసం సిద్ధంగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30590', '65', '1', '14', '¶ ఆదాము నుండి ఏడవవాడైన హనోకు కూడా వీరిని గూర్చి ప్రవచిస్తూ ఇలా అన్నాడు. “వినండి, ప్రభువు వేవేలమంది పవిత్రులతో కలిసి వస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30591', '65', '1', '15', 'వారిలో భక్తి లేనివారు భక్తిహీన మార్గంలో చేసిన భక్తిహీన కార్యాలన్నిటి గురించీ నేరం రుజువు చేయడానికి, భక్తిలేని పాపులు తనకు వ్యతిరేకంగా చెప్పిన కఠినమైన మాటలన్నిటి గురించీ అందరికీ తీర్పు తీర్చడానికి ఆయన వస్తున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30592', '65', '1', '16', 'వారు తమ దురాశలను బట్టి నడచుకుంటూ, లాభం కోసం మనుషులను పొగుడుతూ, తమకు ఉన్న స్థితిని బట్టి సణుగుతూ, ఫిర్యాదులు చేస్తూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30593', '65', '1', '17', '¶ కాని ప్రియులారా, అంతకు ముందు మన ప్రభువైన యేసు క్రీస్తు అపొస్తలులు పలికిన మాటలను గుర్తు చేసుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30594', '65', '1', '18', 'చివరి కాలంలో భక్తిలేని తమ ఆశలననుసరించి నడుచుకొంటూ ఉండే పరిహాసకులు ఉంటారు అని అపొస్తలులు మీతో చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30595', '65', '1', '19', 'వీరు సహజ సిద్ధంగా దైవాత్మ లేని వారు. ప్రకృతి సంబంధులు, భేదాలు కలిగించేవారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30596', '65', '1', '20', '¶ కాని ప్రియులారా, అతి పవిత్రమైన విశ్వాసంలో ఎదుగుతూ, పరిశుద్ధాత్మలో ప్రార్థన చేస్తూ');
INSERT INTO `bible_verses_te_irv` VALUES ('30597', '65', '1', '21', 'మిమ్మల్ని మీరు దేవుని ప్రేమలో భద్రం చేసుకుంటూ శాశ్వత జీవానికి నడిపించే మన ప్రభువైన యేసు క్రీస్తు దయ కోసం ఎదురు చూడండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30598', '65', '1', '22', 'అనుమానంతో ఉన్న కొంతమంది పట్ల దయగా ఉండండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30599', '65', '1', '23', 'అగ్నిలో నుండి లాగినట్టు కొంతమందిని రక్షించండి. ఇంకొంత మందిపై భయంతో కూడిన దయ చూపండి. పాపంతో మలినమైన దుస్తులను సైతం మీరు అసహ్యించుకోండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30600', '65', '1', '24', 'మీరు తడబడకుండా భద్రం చేయడానికి ఆయన తన మహిమగల సన్నిధి ఎదుట మహా గొప్ప ఆనందంలో మిమ్మల్ని మచ్చలేని వారుగా ఉంచగలవాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30601', '65', '1', '25', 'ఏకైక దేవుడైన మన రక్షకునికి మన ప్రభువైన యేసు క్రీస్తు ద్వారా మహిమ, ఘనత, ఆధిపత్యం, శక్తి అప్పుడు, ఇప్పుడు, ఎల్లప్పుడూ కలుగు గాక. ఆమెన్.');
INSERT INTO `bible_verses_te_irv` VALUES ('30602', '66', '1', '1', '¶ ఇది త్వరలో జరగాల్సిన సంగతులను యేసుక్రీస్తు తన దాసులకు చూపించడం కోసం దేవుడు ఆయనకు ఇచ్చిన ప్రత్యక్షత. ఆయన తన దేవదూతను పంపి తన దాసుడైన యోహానుకు ఈ సంగతులను తెలియజేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30603', '66', '1', '2', 'యోహాను దేవుని వాక్కును గురించీ యేసు క్రీస్తు సాక్షాన్ని గురించీ తాను చూసినదానంతటికీ సాక్షిగా ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30604', '66', '1', '3', '¶ ఈ ప్రవచన వాక్యాలను బిగ్గరగా చదివేవాడూ, వాటిని వినే వారూ, వాటి ప్రకారం నడుచుకునే వారూ ధన్య జీవులు. ఎందుకంటే సమయం దగ్గర పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30605', '66', '1', '4', '¶ ఆసియలో ఉన్న ఏడు సంఘాలకు శుభాకాంక్షలతో యోహాను రాస్తున్న సంగతులు. పూర్వం ఉండి, ప్రస్తుతం ఉంటూ, రానున్న వాడి నుండీ, ఆయన సింహాసనం ముందు ఉన్న ఏడు ఆత్మల నుండీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('30606', '66', '1', '5', 'నమ్మకమైన సాక్షీ, చనిపోయిన వారిలో నుండి ప్రథముడిగా లేచిన వాడూ, భూరాజులందరి పరిపాలకుడూ అయిన యేసు క్రీస్తు నుండీ కృపా, శాంతీ మీకు కలుగు గాక. ఆయన మనలను ప్రేమిస్తూ తన రక్తం ద్వారా మనలను మన పాపాల నుండి విడిపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30607', '66', '1', '6', 'మనలను తన తండ్రి అయిన దేవునికి ఒక రాజ్యంగానూ, యాజకులుగానూ చేశాడు. ఆయనకు కీర్తి యశస్సులూ, అధికారమూ కలకాలం ఉంటాయి గాక!');
INSERT INTO `bible_verses_te_irv` VALUES ('30608', '66', '1', '7', 'చూడండి! ఆయన మేఘంపై ఎక్కి వస్తున్నాడు. ఆయనను ప్రతి కన్నూ చూస్తుంది. ఆయనను పొడిచిన వారు కూడా చూస్తారు. భూమిపై ఉన్న జనాలందరూ ఆయనను చూసి గుండెలు బాదుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30609', '66', '1', '8', '¶ ‹“ఆల్ఫా, ఒమేగా నేనే. ప్రస్తుతముంటూ, పూర్వం ఉండి, భవిష్యత్తులో వచ్చేవాణ్ణి. సర్వశక్తి గలవాణ్ణి”› అని ప్రభువు అంటున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30610', '66', '1', '9', '¶ మీ సోదరుణ్నీ, యేసు కోసం కలిగే హింసలోనూ, రాజ్యంలోనూ, ఓర్పులోనూ మీలో ఒకడినీ అయిన యోహాను అనే నేను దేవుని వాక్కు కోసం, యేసు సాక్ష్యం కోసం పత్మసు ద్వీపంలో ఉన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30611', '66', '1', '10', '¶ ప్రభువు దినాన నేను దేవుని ఆత్మ స్వాధీనంలో ఉన్నప్పుడు భేరీనాదం లాంటి ఒక పెద్ద స్వరం');
INSERT INTO `bible_verses_te_irv` VALUES ('30612', '66', '1', '11', 'నా వెనక వినిపించింది. ‹“నువ్వు చూస్తున్నది ఒక పుస్తకంలో రాయి. దాన్ని ఎఫెసు, స్ముర్న, పెర్గము, తుయతైర, సార్దీస్‌, ఫిలదెల్ఫియ, లవొదికయలలో ఉన్న ఏడు సంఘాలకు పంపు”› అని చెప్పడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30613', '66', '1', '12', '¶ అది వింటూనే “ఎవరిదీ స్వరం?” అని చూడడానికి వెనక్కి తిరిగాను. అక్కడ ఏడు బంగారు దీపస్తంభాలను చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30614', '66', '1', '13', 'ఆ ఏడు బంగారు దీపస్తంభాల మధ్య మనుష్య కుమారుడిలాంటి వ్యక్తిని చూశాను. పాదాలను తాకుతున్న ఒక పొడవాటి అంగీని ఆయన ధరించాడు. రొమ్ముకు బంగారు నడికట్టు కట్టుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30615', '66', '1', '14', 'ఆయన తల, తల వెంట్రుకలూ ఉన్నిలాగా, మంచు అంత తెల్లగా ఉన్నాయి. ఆయన కళ్ళు అగ్ని జ్వాలల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30616', '66', '1', '15', 'ఆయన పాదాలు కొలిమిలో కాలుతూ తళతళ మెరుస్తున్న కంచులా ఉన్నాయి. ఆయన కంఠ స్వరం వేగంగా పడుతున్న మహా జలపాతం ధ్వనిలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30617', '66', '1', '16', 'ఆయన కుడి చేతిలో ఏడు నక్షత్రాలున్నాయి. ఆయన నోటి నుండి పదునైన రెండు అంచుల కత్తి బయటకు వస్తూ ఉంది. ఆయన ముఖం తన పూర్ణ శక్తితో ప్రకాశిస్తున్న సూర్యుడిలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30618', '66', '1', '17', '¶ నేను ఆయనను చూడగానే నిశ్చేష్టు డి నా ఆయన కాళ్ళ దగ్గర పడ్డాను. అప్పుడు ఆయన తన కుడి చేతిని నాపై ఉంచి నాతో ఇలా అన్నాడు, ‹“భయపడకు, మొదటివాణ్ణీ చివరివాణ్ణీ నేనే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30619', '66', '1', '18', '‹జీవిస్తున్నవాణ్ణీ నేనే. చనిపోయాను కానీ శాశ్వతకాలం జీవిస్తున్నాను. మరణానికీ, పాతాళ లోకానికీ తాళం చెవులు నా దగ్గరే ఉన్నాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30620', '66', '1', '19', '‹ఇప్పుడు నువ్వు చూసిన సంగతులనూ ప్రస్తుతమున్న సంగతులనూ, వీటి తరువాత జరగబోయే సంగతులనూ రాయి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30621', '66', '1', '20', '¶ ‹నా కుడి చేతిలో నువ్వు చూసిన ఏడు నక్షత్రాలు, ఆ ఏడు బంగారు దీపస్తంభాల రహస్యం ఇది, ఆ ఏడు నక్షత్రాలు ఏడు సంఘాల దూతలు. ఏడు దీపస్తంభాలు ఏడు సంఘాలు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30622', '66', '2', '1', '¶ ‹“ఎఫెసులో ఉన్న సంఘదూతకు ఇలా రాయి.› ‹తన కుడి చేతిలో ఏడు నక్షత్రాలను పట్టుకుని ఏడు దీపస్తంభాల మధ్య తిరిగేవాడు చెప్పే విషయాలు ఏవంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('30623', '66', '2', '2', '¶ ‹నువ్వు చేస్తున్న పనులూ, నువ్వు పడుతున్న కష్టమూ, నీ ఓర్పూ నాకు తెలుసు. నువ్వు దుర్మార్గులను సహించలేవనీ, అపొస్తలులు కాకుండానే, మేము అపొస్తలులం అని చెప్పుకుంటూ తిరిగే వారిని పరీక్షించి వారు మోసగాళ్ళని పసిగట్టావనీ నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30624', '66', '2', '3', '‹ఎంతో ఓర్పుతో నువ్వు నా నామం కోసం భారం భరిస్తూ అలసి పోలేదనీ నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30625', '66', '2', '4', '¶ ‹అయినా నీ విషయంలో నాకు అభ్యంతరం ఒకటి ఉంది. మొదట్లో నీకున్న ప్రేమను నువ్వు వదిలి వేశావు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30626', '66', '2', '5', '‹కాబట్టి ఎంత ఉన్నత స్థాయి నుండి నువ్వు పడిపోయావో గుర్తు చేసుకో. పశ్చాత్తాపపడి ప్రారంభంలో చేసిన పనులు చెయ్యి. అలా చేసి నువ్వు మారితే సరి. లేకపోతే నేను వచ్చి నీ దీపస్తంభాన్ని అక్కడ నుండి తీసివేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30627', '66', '2', '6', '‹అయితే నీలో ఈ విషయం ఉంది. నికొలాయితులు అనే వారి పనులను నువ్వు అసహ్యించుకుంటున్నావు. ఆ పనులంటే నాకూ అసహ్యమే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30628', '66', '2', '7', '¶ ‹మీకు చెవులుంటే దేవుని ఆత్మ సంఘాలతో చెప్పే మాట వినండి. జయించేవాణ్ణి దేవుని పరమ నివాసంలో ఉన్న జీవ వృక్ష ఫలాలను తిననిస్తాను.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30629', '66', '2', '8', '¶ ‹“స్ముర్నలో ఉన్న సంఘదూతకు ఇలా రాయి.› ‹మొదటివాడూ చివరివాడూ చనిపోయి తిరిగి బతికిన వాడు చెబుతున్నదేమిటంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('30630', '66', '2', '9', '¶ ‹నువ్వు పడుతున్న హింసలూ, నీ పేదరికమూ నాకు తెలుసు. కానీ నువ్వు ధనవంతుడివే. మేము యూదులమే అని పైకి అంటున్నా నిజానికి సాతాను సమాజానికి చెందినవారు నిన్నెలా దూషణల పాలు చేస్తున్నారో నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30631', '66', '2', '10', '‹నీకు కలగబోయే కష్టాలను గురించి భయపడవద్దు. విను, మిమ్మల్ని పరీక్షించడానికి సాతాను మీలో కొందరిని చెరలో వేయించబోతున్నాడు. పది రోజులు హింస ఉంటుంది. చనిపోయేంత వరకూ నమ్మకంగా ఉండు. నేను నీకు జీవ కిరీటం ఇస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30632', '66', '2', '11', '¶ ‹చెవులు ఉన్నవాడు దేవుని ఆత్మ సంఘాలతో చెప్పే మాట వినండి. జయించే వాడికి రెండవ మరణం ఏ హని చేయలేదు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30633', '66', '2', '12', '¶ ‹“పెర్గములో ఉన్న సంఘదూతకు ఇలా రాయి.› ‹రెండు వైపులా పదునున్న కత్తి కలవాడు చెబుతున్న సంగతులు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30634', '66', '2', '13', '¶ ‹నీ నివాసం సాతాను సింహాసనం ఉన్న చోట ఉంది అని నాకు తెలుసు. అయినా నా పేరును నువ్వు గట్టిగా పట్టుకున్నావు. సాతాను నివసించే ఆ స్థలంలో నా కోసం సాక్ష్యం చెప్పిన అంతిపా అనే నా విశ్వాసిని చంపిన రోజుల్లో కూడా నువ్వు నీ విశ్వాసాన్ని వదల్లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30635', '66', '2', '14', '¶ ‹అయినా నువ్వు చేస్తున్న కొన్ని తప్పులను నేను ఎత్తి చూపాల్సిందే. అవేవంటే ఇశ్రాయేలీయులు విగ్రహాలకు బలి ఇచ్చిన వాటిని తినేలా, వ్యభిచారం చేసేలా వారిని తప్పుదారి పట్టించమని బాలాకుకు నూరిపోసిన బిలాము బోధను ఖచ్చితంగా పాటించేవారు నీలో ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30636', '66', '2', '15', '‹అలాగే నికొలాయితుల బోధను అనుసరించే వారు కూడా నీలో ఉన్నారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30637', '66', '2', '16', '‹కాబట్టి పశ్చాత్తాపపడు. లేకపోతే నీ దగ్గరికి త్వరగా వస్తాను. నా నోటి నుండి వెలువడుతున్న కత్తితో వారితో యుద్ధం చేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30638', '66', '2', '17', '¶ ‹మీకు చెవులుంటే దేవుని ఆత్మ సంఘాలతో చెప్పే మాట విను గాక. ఎవరైతే జయిస్తారో అతణ్ణి దాచి ఉంచిన మన్నాను తిననిస్తాను. అంతే కాకుండా అతనికి తెల్ల రాయిని ఇస్తాను. ఆ రాతి మీద ఒక కొత్త పేరు రాసి ఉంటుంది. ఆ పేరు పొందిన వాడికే అది తెలుస్తుంది గానీ ఇంకెవరికీ తెలియదు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30639', '66', '2', '18', '¶ ‹“తుయతైరలో ఉన్న సంఘదూతకు ఇలా రాయి. అగ్నిజ్వాలల్లాటి కళ్ళూ, మెరుస్తున్న కంచు లాంటి పాదాలూ ఉన్న దైవ పుత్రుడు చెప్పే సంగతులు ఏమిటంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('30640', '66', '2', '19', '‹నీ పనులూ నీ ప్రేమా నీ విశ్వాసమూ నీ సేవా నీ ఓర్పూ అన్నీ నాకు తెలుసు. ప్రారంభంలో నువ్వు చేసిన పనుల కంటే ఇప్పుడు నువ్వు చేస్తున్న పనులు ఎక్కువని నాకు తెలుసు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30641', '66', '2', '20', '¶ ‹అయినా నీ మీద ఒక తప్పు ఎత్తి చూపాలి. అదేమిటంటే ‘నేను ప్రవక్తని’ అని చెప్పుకుంటున్న యెజెబెల్ అనే స్త్రీని నువ్వు సహిస్తున్నావు. ఆమె తన బోధతో నా సేవకులకు వ్యభిచారం చేయడం, విగ్రహాలకు అర్పించిన వాటిని తినడం నేర్పిస్తూ వారిని మోసం చేస్తూ ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30642', '66', '2', '21', '‹పశ్చాత్తాపపడడానికి నేను ఆమెకు సమయమిచ్చాను. కానీ ఆమె వ్యభిచారం విడిచి పశ్చాత్తాపపడడానికి ఇష్టపడలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30643', '66', '2', '22', '‹ఇదిగో విను, నేను ఆమెను జబ్బుపడి మంచం పట్టేలా చేస్తాను. ఆమెతో వ్యభిచారం చేసిన వారు పశ్చాత్తాప పడాల్సిందే. లేకపోతే వారు తీవ్రమైన హింసలు పడేలా చేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30644', '66', '2', '23', '‹ఆమె పిల్లలను కచ్చితంగా చంపుతాను. దాని వల్ల అంతరంగాలనూ హృదయాలనూ పరిశీలించేవాణ్ణి నేనే అని సంఘాలన్నీ తెలుసుకుంటాయి. మీలో ప్రతి ఒక్కరికీ వారు చేసిన పనుల ప్రకారం ప్రతిఫలం ఇస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30645', '66', '2', '24', '¶ ‹అయితే తుయతైరలో మిగిలినవారు, అంటే ఈ బోధను అంగీకరించకుండా, సాతాను లోతైన విషయాలు అభ్యసించని వారితో ‘ఇక మరే భారమూ మీ మీద పెట్టను’ అని చెబుతున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30646', '66', '2', '25', '‹నా రాక వరకూ మీకు ఉన్నదాన్నే గట్టిగా పట్టుకోండి.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30647', '66', '2', '26', '‹జయిస్తూ, నా పనులను చివరి వరకూ చేసేవాడికి జాతులపై అధికారం ఇస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30648', '66', '2', '27', '‹అతడు ఇనప దండంతో వారిని పరిపాలిస్తాడు. వారిని మట్టి కుండను పగలగొట్టినట్టు ముక్కలు చెక్కలు చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30649', '66', '2', '28', '‹తండ్రి నాకు ఇచ్చినట్లుగా నేనూ అతనికి ఉదయతారను కూడా ఇస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30650', '66', '2', '29', '¶ ‹మీకు చెవులుంటే దేవుని ఆత్మ సంఘాలతో చెప్పే మాట వినండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30651', '66', '3', '1', '¶ ‹“సార్దీస్‌లో ఉన్న సంఘదూతకు ఇలా రాయి.› ‹ఏడు నక్షత్రాలూ దేవుని ఏడు ఆత్మలూ ఉన్నవాడు చెప్పే విషయాలు. నీ పనులు నాకు తెలుసు. బ్రతికి ఉన్నావనే పేరు మాత్రం నీకు ఉంది గానీ నువ్వు చచ్చిన వాడివే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30652', '66', '3', '2', '¶ ‹జాగ్రత్త పడు. చావడానికి సిద్ధంగా ఉన్న మిగిలిన వాటిని బలపరచుకో. ఎందుకంటే నీ పనులు నా దేవుని ముందు నాకు సంపూర్ణంగా కనిపించడం లేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30653', '66', '3', '3', '‹కాబట్టి నీవు ఉపదేశం ఎలా పొందావో, ఎలా విన్నావో జ్ఞాపకం చేసుకో. దానినే ఆచరించి పశ్చాత్తాప పడు. నువ్వు మేలుకొనక పోతే, నేను దొంగలా వస్తాను. ఏ సమయంలో వస్తానో నీకు ఎంతమాత్రం తెలియదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30654', '66', '3', '4', '¶ ‹అయితే సార్దీస్ లో నీ దగ్గర ఉన్నవారిలో కొందరు తమ బట్టలు మురికి చేసుకోలేదు. వారు యోగ్యులు. కాబట్టి వారు తెల్లటి బట్టలు వేసుకుని నాతో కలసి నడుస్తారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30655', '66', '3', '5', '‹జయించేవాడు తెల్లటి దుస్తులు వేసుకుంటాడు. జీవగ్రంథంలో నుండి అతని పేరును నేను ఎన్నటికీ తుడిచివేయను. అంతే కాకుండా నా తండ్రి ఎదుటా ఆయన దూతల ఎదుటా అతడి పేరు ఒప్పుకుంటాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30656', '66', '3', '6', '‹మీకు చెవులుంటే దేవుని ఆత్మ సంఘాలతో చెప్పే మాట వినండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30657', '66', '3', '7', '¶ ‹“ఫిలదెల్ఫియలో ఉన్న సంఘదూతకు ఇలా రాయి.› ‹సత్యం మూర్తీభవించిన వాడూ పరిశుద్ధుడూ దావీదు తాళం చెవులను చేత పట్టుకున్న వాడు; తెరిచాడంటే ఎవరూ మూయలేరు, మూశాడంటే ఎవరూ తీయలేరు, అలాటి ఈయన చెప్పే విషయాలేమిటంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('30658', '66', '3', '8', '¶ ‹నీ పనులు నాకు తెలుసు. చూడు, నీ ఎదుట తలుపు తీసి ఉంచాను. దాన్ని ఎవరూ మూయలేరు. నీ బలం స్వల్పమే అయినా నా వాక్కుకు విధేయత చూపావు. నా నామాన్ని తిరస్కరించలేదు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30659', '66', '3', '9', '‹సాతాను సమాజానికి చెందినవారై ఉండి, మేము యూదులమే అని అబద్ధమాడే వారిని రప్పిస్తాను. వారు వచ్చి నీ కాళ్ళపై పడి నీకు నమస్కారం చేస్తారు. నేను నిన్ను ప్రేమించానని వారికి అర్థం అయ్యేలా చేస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30660', '66', '3', '10', '‹ఓర్పుతో సహించాలన్న నా ఆదేశానికి నువ్వు కట్టుబడి ఉన్నావు. కాబట్టి భూమిపై నివసించే వారిని పరిశోధించడానికి లోకం మీదికి రాబోయే పరీక్షా కాలంలో నేను నిన్ను కాపాడతాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30661', '66', '3', '11', '¶ ‹నేను త్వరగా వస్తున్నాను. నీ కిరీటాన్ని ఎవరూ తీసుకోకుండా నీకున్న దాన్ని గట్టిగా పట్టుకో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30662', '66', '3', '12', '‹జయించేవాణ్ణి నా దేవుని ఆలయంలో ఒక స్తంభంగా చేస్తాను. అందులో నుండి అతడు ఇక ఎప్పటికీ బయటకు వెళ్ళడు. నా దేవుని పేరునూ పరలోకంలో నా దేవుని దగ్గర నుండి వస్తున్న నా దేవుని పట్టణమైన కొత్త యెరూషలేము పేరునూ నా కొత్త పేరునూ అతనిపై రాస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30663', '66', '3', '13', '‹మీకు చెవులుంటే దేవుని ఆత్మ సంఘాలతో చెప్పే మాట వినండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30664', '66', '3', '14', '¶ ‹“లవొదికయలో ఉన్న సంఘదూతకు ఇలా రాయి.› ‹ఆమేన్‌ అనే పేరున్న వాడూ నమ్మకమైన సత్యసాక్షీ దేవుని సృష్టికి మూలం అయిన వాడూ చేసే ప్రకటన ఏమిటంటే,›');
INSERT INTO `bible_verses_te_irv` VALUES ('30665', '66', '3', '15', '¶ ‹నీ పనులు నాకు తెలుసు. నువ్వు చల్లగా లేవు, వేడిగా కూడా లేవు. నువ్వు చల్లగానో, వేడిగానో ఉంటే మంచిది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30666', '66', '3', '16', '‹నువ్వు చల్లగానైనా వేడిగానైనా ఉండకుండాా గోరువెచ్చగా ఉన్నావు. కాబట్టి నేను నిన్ను నా నోటి నుండి ఉమ్మిలా ఊసేద్దామనుకుంటున్నాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30667', '66', '3', '17', '‹‘నేను ఆస్తిపరుణ్ణి, నా డబ్బు పెరిగిపోతూ ఉంది, నాకే లోటూ లేదు’ అని నువ్వు చెప్పుకుంటున్నావు. కానీ నీకు తెలియనిదేమిటంటే నీవొక నిర్భాగ్యుడివి, దీనావస్థలో ఉన్నావు, దరిద్రుడివి, గుడ్డివాడివి. బట్టలు లేవు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30668', '66', '3', '18', '¶ ‹నా సలహా విను, నీకు సంపద పెరగడం కోసం కొలిమిలో కరగబెట్టిన బంగారాన్నీ, నీ నగ్నత్వం కనిపించి నీ సిగ్గు పోకుండా ధరించడానికి తెల్లని వస్త్రాలనూ, నీవు చూడగలిగేలా కళ్ళకు మందు నా దగ్గర కొనుక్కో.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30669', '66', '3', '19', '‹నేను ప్రేమించేవారిని మందలిస్తాను. శిక్షిస్తాను. కాబట్టి చిత్తశుద్ధితో పశ్చాత్తాపపడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30670', '66', '3', '20', '¶ ‹చూడండి, నేను తలుపు దగ్గర నిలబడి తలుపు కొడుతున్నాను. ఎవరైనా నా మాట విని తలుపు తీస్తే నేను లోపలికి అతని దగ్గరికి వస్తాను. నేను అతనితో కలసి భోజనం చేస్తాను. అతడూ నాతో కలసి భోజనం చేస్తాడు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30671', '66', '3', '21', '‹నేను విజయం సాధించి నా తండ్రితో కలసి ఆయన సింహాసనం మీద కూర్చున్నట్టే జయించేవాణ్ణి నాతో కూడా నా సింహాసనం మీద కూర్చోనిస్తాను.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30672', '66', '3', '22', '¶ ‹మీకు చెవులుంటే దేవుని ఆత్మ సంఘాలతో చెప్పే మాట వినండి.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30673', '66', '4', '1', '¶ ఇదంతా జరిగాక నేను చూస్తూ ఉన్నాను. అప్పుడు పరలోకంలో ఒక తలుపు తెరుచుకుని ఉంది. నేను ఇంతకు ముందు విన్న స్వరం భేరీ నాదంలా నాతో మాట్లాడుతుంటే విన్నాను. ఆ స్వరం, ‹“పైకి రా. తరువాత జరగాల్సినవి నీకు చూపిస్తాను”› అని పలికింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30674', '66', '4', '2', '¶ వెంటనే నేను ఆత్మ స్వాధీనంలోకి వెళ్ళాను. అప్పుడు పరలోకంలో ఉన్న ఒక సింహాసనాన్నీ, ఆ సింహాసనంపై కూర్చున్న ఒక వ్యక్తినీ చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30675', '66', '4', '3', 'అలా కూర్చున్న వ్యక్తి చూడడానికి సూర్యకాంత మణిలాగా కెంపులాగా ఉన్నాడు. ఆ సింహాసనం చుట్టూ మరకతంలా ప్రకాశిస్తూ ఒక ఇంద్రధనుస్సు ఆవరించి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30676', '66', '4', '4', '¶ ఆ సింహాసనం చుట్టూ ఇరవై నాలుగు వేరే సింహాసనాలున్నాయి. వాటి మీద ఇరవై నలుగురు పెద్దలు కూర్చుని ఉన్నారు. వీరంతా తెల్లటి బట్టలు కట్టుకుని ఉన్నారు. వారి తలలపై బంగారు కిరీటాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30677', '66', '4', '5', '¶ ఆ సింహాసనం నుండి మెరుపులు, శబ్దాలు, ఉరుములు వస్తున్నాయి. సింహాసనం ముందు ఏడు దీపాలు వెలుగుతూ ఉన్నాయి. అవి దేవుని ఏడు ఆత్మలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30678', '66', '4', '6', '¶ ఆ సింహాసనం ఎదురుగా స్ఫటికంలాటి సముద్రంలాటిది ఉంది. ముందూ వెనకా కళ్ళు ఉన్న నాలుగు ప్రాణులు సింహాసనం చుట్టూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30679', '66', '4', '7', 'మొదటి ప్రాణి సింహంలా ఉంది. రెండవది దూడలా ఉంది. మూడవ ప్రాణికి మనిషి ముఖంలాటి ముఖం ఉంది. నాలుగవ ప్రాణి ఎగురుతూ ఉన్న డేగలా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30680', '66', '4', '8', '¶ ఈ నాలుగు ప్రాణుల్లో ప్రతి ప్రాణికీ ఆరు రెక్కలున్నాయి. వాటి చుట్టూ, లోపలా, రెక్కల లోపల కూడా కళ్ళతో నిండి ఉన్నాయి. అవి పగలూ రాత్రీ మానకుండా ఈ విధంగా చెబుతున్నాయి, “పూర్వం ఉండి, ప్రస్తుతముంటూ, భవిష్యత్తులో వచ్చేవాడూ, అంతటినీ పరిపాలించే వాడూ, దేవుడూ అయిన ప్రభువు పరిశుద్ధుడు, పరిశుద్ధుడు, పరిశుద్ధుడు!”');
INSERT INTO `bible_verses_te_irv` VALUES ('30681', '66', '4', '9', '¶ ఆ ప్రాణులు సింహాసనంపై కూర్చుని శాశ్వతంగా జీవిస్తున్న వాడికి ఘనత, కీర్తి, కృతజ్ఞతలూ సమర్పిస్తూ ఉన్నప్పుడు');
INSERT INTO `bible_verses_te_irv` VALUES ('30682', '66', '4', '10', 'ఆ ఇరవై నలుగురు పెద్దలూ సింహాసనంపై కూర్చున్న వాడి ఎదుట సాష్టాంగపడి నమస్కారం చేశారు. వారు శాశ్వతంగా జీవిస్తున్న వాడికి మొక్కి,');
INSERT INTO `bible_verses_te_irv` VALUES ('30683', '66', '4', '11', '“మా ప్రభూ, మా దేవా, నువ్వు ఘనత, కీర్తి, ప్రభావాలు పొందడానికి అర్హుడివి. ఎందుకంటే నువ్వు సమస్తాన్నీ సృష్టించావు. నీ ఇష్టప్రకారమే అవి ఉనికిలో ఉన్నాయి” అని చెబుతూ తమ కిరీటాలను ఆ సింహాసనం ముందు వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30684', '66', '5', '1', '¶ అప్పుడు సింహాసనంపై కూర్చున్న ఆయన చేతిలో ఏడు సీలులతో గట్టిగా మూసి ఉన్న ఒక గ్రంథాన్ని చూశాను. ఆ గ్రంథం వెనకా లోపలా రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30685', '66', '5', '2', 'బలిష్టుడైన ఒక దేవదూత, “ఆ గ్రంథం సీలులు తీసి దాన్ని తెరవగలిగే యోగ్యుడు ఎవరు?” అని బిగ్గరగా ప్రకటన చేస్తుంటే చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30686', '66', '5', '3', 'కానీ ఆ గ్రంథాన్ని తెరవడానికైనా, చూడడానికైనా పరలోకంలో భూమి మీదా భూమి కిందా ఎవరికీ సామర్థ్యం లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30687', '66', '5', '4', 'ఆ గ్రంథాన్ని తెరవడానికైనా చూడటానికైనా సామర్థ్యం కలవారు ఎవరూ కనబడక పోవడంతో నేను వెక్కి వెక్కి ఏడ్చాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30688', '66', '5', '5', '¶ అప్పుడు ఆ పెద్దల్లో ఒకడు నాతో, “ఏడవకు. చూడు, ఏడు సీలులను తీసి ఆ గ్రంథాన్ని తెరవడానికి యూదా గోత్ర సింహమూ, దావీదు వేరూ అయిన వ్యక్తి జయించాడు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30689', '66', '5', '6', '¶ సింహాసనానికీ ఆ నాలుగు ప్రాణులకూ పెద్దలకూ మధ్యలో గొర్రెపిల్ల నిలబడి ఉండడం నేను చూశాను. ఆ గొర్రెపిల్ల వధ అయినట్టుగా కనిపించింది. ఆ గొర్రెపిల్లకు ఏడు కొమ్ములూ ఏడు కళ్ళూ ఉన్నాయి. ఆ కళ్ళు భూమి అంతటికీ వెళ్ళిన దేవుని ఏడు ఆత్మలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30690', '66', '5', '7', 'గొర్రెపిల్ల వచ్చి సింహాసనంపై కూర్చున్న ఆయన కుడి చేతిలో నుండి ఆ గ్రంథాన్ని తీసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30691', '66', '5', '8', '¶ ఆ గ్రంథాన్ని తీసుకున్నప్పుడు ఆ నాలుగు ప్రాణులూ, ఇరవై నలుగురు పెద్దలూ ఆ గొర్రెపిల్ల ఎదుట సాష్టాంగపడ్డారు. ఆ ఇరవై నలుగురు పెద్దల చేతుల్లో తీగ వాయిద్యాలూ ధూపంతో నిండి ఉన్న బంగారు పాత్రలూ ఉన్నాయి. ఆ ధూపం పరిశుద్ధుల ప్రార్థనలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30692', '66', '5', '9', '¶ ఆ పెద్దలు, “ఆ గ్రంథాన్ని తీసుకుని దాని సీలులు తెరవడానికి నువ్వు యోగ్యుడివి. నువ్వు వధ అయ్యావు. ప్రతి వంశం నుండీ, ప్రతి భాష మాట్లాడే వారి నుండీ, ప్రతి జాతి నుండీ, ప్రతి జనం నుండీ నీ రక్తాన్ని ఇచ్చి దేవుని కోసం మనుషులను కొన్నావు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30693', '66', '5', '10', 'మా దేవుడికి సేవ చేయడానికి వారిని ఒక రాజ్యంగానూ యాజకులుగానూ చేశావు. కాబట్టి వారు భూలోకాన్ని పరిపాలిస్తారు” అంటూ ఒక కొత్త పాట పాడారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30694', '66', '5', '11', '¶ ఇంకా నేను చూస్తూ ఉండగా సింహాసనాన్నీ, ఆ ప్రాణులనూ, పెద్దలనూ చుట్టుకుని ఉన్న గొప్ప దూతల బృంద స్వరం వినిపించింది. వారి సంఖ్య లక్షల కొలదిగా, కోట్ల కొలదిగా ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30695', '66', '5', '12', 'వారు, “వధ అయిన గొర్రెపిల్ల శక్తి, ఐశ్వర్యం, జ్ఞానం, బలం, ఘనత, యశస్సు, ప్రశంస పొందడానికి యోగ్యుడు” అని పెద్ద స్వరంతో చెబుతూ ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30696', '66', '5', '13', '¶ అప్పుడు పరలోకంలోనూ భూమి పైనా భూమి కిందా సముద్రంలోనూ సృష్టి అయిన ప్రతి ప్రాణీ వాటిలోనిదంతా “సింహాసనంపై కూర్చున్న ఆయనకూ గొర్రెపిల్లకూ ప్రశంసా ఘనతా యశస్సూ పరిపాలించే శక్తి కలకాలం కలుగు గాక!” అనడం నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30697', '66', '5', '14', '¶ ఆ నాలుగు ప్రాణులూ, “ఆమేన్‌” అని చెప్పాయి. ఆ పెద్దలు సాగిలపడి పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30698', '66', '6', '1', '¶ ఆ గొర్రెపిల్ల ఆ ఏడింటిలో మొదటి సీలు తెరవడం చూశాను. అప్పుడు ఆ నాలుగు ప్రాణుల్లో ఒకటి గర్జిస్తున్నట్టుగా, “ఇలా రా” అనడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30699', '66', '6', '2', 'నేను అటు చూస్తుంటే తెల్లని గుర్రం ఒకటి కనిపించింది. దాని మీద కూర్చున్న రౌతు చేతిలో ఒక విల్లు ఉంది. అతనికి ఒక కిరీటం ఇచ్చారు. అతడు జయిస్తూ ఇంకా జయించడానికి బయలుదేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30700', '66', '6', '3', '¶ గొర్రెపిల్ల రెండవ సీలు తెరచినప్పుడు రెండవ ప్రాణి, “ఇలా రా” అనడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30701', '66', '6', '4', 'అప్పుడు ఎర్రగా ఉన్న మరో గుర్రం బయల్దేరింది. దాని పైన కూర్చున్న రౌతుకు పెద్ద కత్తి ఇచ్చారు. మనుషులు ఒకరినొకరు హతం చేసుకునేలా భూమి పైన శాంతిని తీసివేయడానికి అతనికి అనుమతి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30702', '66', '6', '5', '¶ ఆ తరువాత గొర్రెపిల్ల మూడవ సీలు తెరిచాడు. అప్పుడు, “ఇలా రా” అని మూడవ ప్రాణి పిలవడం విన్నాను. నేను అప్పుడు ఒక నల్లని గుర్రం చూశాను. దానిమీద కూర్చున్న వ్యక్తి చేతిలో ఒక త్రాసు పట్టుకుని ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30703', '66', '6', '6', 'నాలుగు ప్రాణుల మధ్య నుండి ఒక స్వరం, “రోజు కూలికి ఒక కిలో గోదుమలూ, రోజు కూలికి మూడు కిలోల బార్లీ గింజలు. ఇక నూనెనీ, ద్రాక్షారసాన్నీ పాడు చేయవద్దు” అని పలకడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30704', '66', '6', '7', '¶ గొర్రెపిల్ల నాలుగవ సీలు తెరచినప్పుడు, “ఇలా రా” అని నాలుగవ ప్రాణి చెప్పడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30705', '66', '6', '8', 'అప్పుడు బూడిద రంగులో పాలిపోయినట్టు ఉన్న ఒక గుర్రం కనిపించింది. దాని మీద కూర్చున్న వాడి పేరు మరణం. పాతాళం వాడి వెనకే వస్తూ ఉంది. కత్తితో, కరువుతో, వ్యాధులతో, క్రూరమృగాలతో చంపడానికి భూమి మీద నాలుగవ భాగంపై అతనికి అధికారం ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30706', '66', '6', '9', '¶ ఆయన అయిదవ సీలు తెరచినప్పుడు దేవుని వాక్కు కోసమూ, తమ సాక్ష్యం కారణంగానూ హతమైన వారి ఆత్మలను ఒక బలిపీఠం కింద చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30707', '66', '6', '10', 'వారు బిగ్గరగా ఇలా అరుస్తున్నారు, “సర్వాధికారీ, పరిశుద్ధుడా, సత్యవంతుడా, ఎంతకాలం ఇలా తీర్పు తీర్చకుండా ఉంటావు? మా రక్తానికి ప్రతిగా భూమిపై ఉన్నవారిని శిక్షించకుండా ఎంతకాలం ఉంటావు?”');
INSERT INTO `bible_verses_te_irv` VALUES ('30708', '66', '6', '11', 'అప్పుడు వారిలో ప్రతి ఒక్కరికీ తెల్లని దుస్తులు ఇచ్చారు. “మీలాగే హతం కావాల్సిన మీ తోటి సేవకుల, సోదర సోదరీల లెక్క మొత్తం పూర్తి అయేంతవరకూ ఇంకా కొంత సమయం వేచి ఉండాలి” అని వారికి చెప్పడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30709', '66', '6', '12', '¶ ఆయన ఆరవ సీలు తెరిచినప్పుడు నేను చూస్తూ ఉండగా పెద్ద భూకంపం కలిగింది. సూర్యుడు గొంగళిలాగా నల్లగా మారిపోయాడు. చంద్రబింబమంతా రక్తంలా ఎర్రగా అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30710', '66', '6', '13', 'పెనుగాలి వీచినప్పుడు అంజూరు చెట్టు నుండి పచ్చి కాయలు రాలినట్టుగా ఆకాశంలోని నక్షత్రాలు భూమిపై రాలాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30711', '66', '6', '14', 'ఆకాశమంతా చుట్టిన కాగితంలా అదృశ్యమై పోయింది. పర్వతాలూ, ద్వీపాలూ అన్నీ వాటి వాటి స్థానాల నుండి కదిలిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30712', '66', '6', '15', '¶ అప్పుడు భూమి మీద ఉన్న రాజులూ, ప్రముఖులూ, సేనాధిపతులూ, సంపన్నులూ, శక్తిమంతులూ, ఇంకా బానిసలూ, స్వేచ్ఛాజీవులూ అంతా పర్వతాల రాళ్ళ సందుల్లోనూ, గుహల్లోనూ దాక్కున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30713', '66', '6', '16', 'వారు, “మీరు మా మీద పడండి! సింహాసనంపై కూర్చున్న ఆయన ముఖకాంతి నుండీ గొర్రెపిల్ల తీవ్ర ఆగ్రహం నుండీ మమ్మల్ని దాచిపెట్టండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30714', '66', '6', '17', 'వారి మహా ఉగ్రత దినం వచ్చేసింది. ఎవరు నిలబడగలరు?” అంటూ పర్వతాలనూ, రాళ్ళనూ బతిమాలుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30715', '66', '7', '1', '¶ ఈ సంగతులు జరిగిన తరువాత భూమి నాలుగు దిక్కుల్లో నలుగురు దేవదూతలు నిలబడి ఉండడం నేను చూశాను. వారు భూమి మీద నాలుగు వైపుల నుంచి వీయాల్సిన గాలి వీయకుండా బలంగా అడ్డుకున్నారు. దాంతో భూమిమీద గానీ, సముద్రంమీద గానీ, ఏ చెట్టుమీద గానీ గాలి వీయడం లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30716', '66', '7', '2', '¶ మరొక దూత తూర్పు దిక్కు నుండి పైకి లేవడం నేను చూశాను. అతనికి సజీవ దేవుని సీలు ఉంది. భూమికీ సముద్రానికీ హని చేయడానికి అనుమతి ఉన్న మొదటి నలుగురు దూతలతో అతడు బిగ్గరగా');
INSERT INTO `bible_verses_te_irv` VALUES ('30717', '66', '7', '3', '“మేము మా దేవుని దాసుల నుదిటిపై ముద్ర వేసేంత వరకూ భూమికీ, సముద్రానికీ, చెట్లకూ ఎలాంటి హని చేయవద్దు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30718', '66', '7', '4', '¶ సీలు పొందిన వారి సంఖ్య చెబుతుంటే నేను విన్నాను. ఇశ్రాయేలు వారి గోత్రాలన్నిటిలో సీలు పొందినవారి సంఖ్య 1, 44,000.');
INSERT INTO `bible_verses_te_irv` VALUES ('30719', '66', '7', '5', '¶ గోత్రాల వారీగా ముద్ర పొందిన వారి సంఖ్య. యూదా గోత్రంలో 12,000. రూబేను గోత్రంలో 12,000. గాదు గోత్రంలో 12,000.');
INSERT INTO `bible_verses_te_irv` VALUES ('30720', '66', '7', '6', '¶ ఆషేరు గోత్రంలో 12,000. నఫ్తాలి గోత్రంలో 12,000. మనష్షే గోత్రంలో 12,000.');
INSERT INTO `bible_verses_te_irv` VALUES ('30721', '66', '7', '7', '¶ షిమ్యోను గోత్రంలో 12,000. లేవి గోత్రంలో 12,000. ఇశ్శాఖారు గోత్రంలో 12,000.');
INSERT INTO `bible_verses_te_irv` VALUES ('30722', '66', '7', '8', '¶ జెబూలూను గోత్రంలో 12,000. యోసేపు గోత్రంలో 12,000. బెన్యామీను గోత్రంలో 12,000.');
INSERT INTO `bible_verses_te_irv` VALUES ('30723', '66', '7', '9', '¶ ఆ తరువాత సింహాసనం ఎదుటా, గొర్రెపిల్ల ఎదుటా ఒక మహా జనసమూహం నిలబడి ఉండడం నేను చూశాను. వీరిని లెక్క పెట్టడం ఎవరికీ సాధ్యం కాదు. వారిలో ప్రతి జాతినుండీ, ప్రతి వంశం నుండీ, ప్రతి గోత్రం నుండీ, భూమి మీద ఉన్న అన్ని భాషల్లో మాట్లాడే వారి నుండీ ప్రజలు ఉన్నారు. వారు తెల్లని బట్టలు ధరించి చేతుల్లో ఖర్జూరం మట్టలు పట్టుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30724', '66', '7', '10', 'వీరంతా కలసి, “రక్షణ సింహాసనంపై కూర్చున్న మా దేవునిది, గొర్రెపిల్లది” అంటూ దిక్కులు పిక్కటిల్లేలా చెప్పారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30725', '66', '7', '11', '¶ దేవదూతలంతా సింహాసనం చుట్టూ, పెద్దల చుట్టూ, ఆ నాలుగు ప్రాణుల చుట్టూ నిలబడి ఉన్నారు. వారంతా సింహాసనం ఎదుట సాష్టాంగపడి తమ ముఖాలు నేలకు ఆనించి,');
INSERT INTO `bible_verses_te_irv` VALUES ('30726', '66', '7', '12', '“ఆమేన్! మా దేవుడికి కీర్తీ, యశస్సూ, జ్ఞానమూ, కృతజ్ఞతలు, ఘనత, శక్తి, మహా బలం కలకాలం కలుగు గాక” అని చెబుతూ దేవుణ్ణి పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30727', '66', '7', '13', '¶ అప్పుడు ఆ పెద్దల్లో ఒకతను “తెల్లటి వస్త్రాలు వేసుకున్న వీళ్ళెవరు? ఎక్కడి నుండి వచ్చారు?” అని నన్ను అడిగాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30728', '66', '7', '14', 'అందుకు నేను “అయ్యా, నీకే తెలుసు” అని జవాబిచ్చాను. అప్పుడు అతడు నాతో ఇలా చెప్పాడు, “వీరంతా మహా బాధల్లో నుండి వచ్చినవారే. వీళ్ళు గొర్రెపిల్ల రక్తంలో తమ బట్టలు ఉతుక్కున్నారు. వాటిని తెల్లగా చేసుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30729', '66', '7', '15', 'అందుకే వారు దేవుని సింహాసనం ఎదుట ఉండి పగలూ రాత్రీ తేడా లేకుండా ఆయన ఆలయంలో ఆయనకు సేవలు చేస్తూ ఉన్నారు. సింహాసనంపై కూర్చున్న ఆయన తన సన్నిధితో వారిని సంరక్షిస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30730', '66', '7', '16', 'వారికి ఇకముందు ఆకలి గానీ దాహం గానీ వేయదు. ఎండ గానీ తీవ్రమైన వేడిమిగానీ వారికి తగలదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30731', '66', '7', '17', '¶ ఎందుకంటే సింహాసనం మధ్యలో కూర్చున్న గొర్రెపిల్ల వారికి కాపరిగా ఉంటాడు. జీవమిచ్చే నీటి ఊటల దగ్గరికి వారిని నడిపిస్తాడు. వారి కళ్ళలో నుండి కారే కన్నీటిని ఆయనే తుడిచివేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30732', '66', '8', '1', '¶ ఆయన ఏడవ సీలు తెరిచినప్పుడు పరలోకంలో దాదాపు అరగంట సేపు నిశ్శబ్దం అలుముకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30733', '66', '8', '2', '¶ అప్పుడు నేను దేవుని సమక్షంలో నిలబడే ఏడుగురు దేవదూతలను చూశాను. వారికి ఏడు బాకాలు ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30734', '66', '8', '3', 'మరో దూత ధూపం వేసే బంగారు పాత్ర చేత్తో పట్టుకుని వచ్చి బలిపీఠం ముందు నిలుచున్నాడు. సింహాసనం ఎదుట ఉన్న బంగారు బలిపీఠంపై పరిశుద్ధుల ప్రార్థనలతో కలపడానికి చాలా పరిమళ సాంబ్రాణి అతనికి ఇచ్చారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30735', '66', '8', '4', 'అప్పుడు ఆ దూత చేతిలో నుండి పరిమళ వాసనలు, సాంబ్రాణి పొగ పరిశుద్ధుల ప్రార్థనలతో కలసి పైకి లేచి దేవుని సమక్షంలోకి వెళ్ళాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30736', '66', '8', '5', '¶ ఆ దూత ధూపం వేసే పాత్రను తీసుకుని, బలిపీఠం పైన ఉన్న నిప్పు కణికలతో దాన్ని నింపి భూమి మీదికి విసిరి వేశాడు. అప్పుడు గర్జనలాంటి శబ్దాలూ, ఉరుములూ, మెరుపులూ, భూకంపమూ కలిగాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30737', '66', '8', '6', 'అప్పుడు ఏడు బాకాలు పట్టుకున్న ఆ ఏడుగురు దూతలు వాటిని ఊదడానికి సిద్ధం అయ్యారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30738', '66', '8', '7', '¶ మొదటి దూత బాకా ఊదినప్పుడు రక్తంతో కలసిన వడగళ్ళూ నిప్పూ భూమి మీద కురిశాయి. దాని మూలంగా భూమి మీద మూడవ భాగం, చెట్లలో మూడవ భాగం తగలబడి పోయాయి. పచ్చగడ్డి అంతా తగలబడిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30739', '66', '8', '8', '¶ రెండవ దూత బాకా ఊదినప్పుడు భగభగ మండుతూ ఉన్న ఒక పెద్ద కొండ లాంటిది సముద్రంలో పడింది. దాని మూలంగా సముద్రంలో మూడవ భాగం రక్తం అయిపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30740', '66', '8', '9', 'సముద్రంలోని ప్రాణుల్లో మూడవ భాగం చచ్చిపోయాయి. ఓడల్లో మూడోభాగం నాశనం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30741', '66', '8', '10', '¶ మూడవ దూత బాకా ఊదినప్పుడు ఒక పెద్ద నక్షత్రం కాగడాలాగా మండిపోతూ ఆకాశం నుండి రాలిపోయింది. అది భూమి మీద ఉన్న నదుల్లో మూడవ భాగం పైనా, నీటి ఊటల పైనా పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30742', '66', '8', '11', 'ఆ నక్షత్రం పేరు “చేదు.” కాబట్టి నీళ్ళలో మూడవ భాగం చేదై పోయాయి. నీళ్ళు చేదై పోవడం వల్ల దాని మూలంగా చాలా మంది చచ్చిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30743', '66', '8', '12', '¶ నాలుగవ దూత బాకా ఊదినప్పుడు సూర్యుడిలో మూడవ భాగం, చంద్రుడిలో మూడోభాగం, నక్షత్రాల్లో మూడవభాగం దెబ్బ తిన్నాయి. కాబట్టి వాటిలో మూడోభాగం కాంతి విహీనం అయ్యాయి, చీకటిగా మారాయి. దాంతో పగలు మూడవ భాగం, రాత్రి మూడవ భాగం వెలుగు లేకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30744', '66', '8', '13', '¶ తరువాత ఆకాశంలో ఎగురుతున్న ఒక పెద్ద డేగను నేను చూశాను. అది ఎగురుతూ “ఇంకా బాకాలు ఊదబోతున్న మిగిలిన ముగ్గురు దేవదూతల బాకా శబ్దాలను బట్టి భూమిపై నివసించే వారికి అయ్యో, ఎంత యాతన, ఎంత యాతన, ఎంత యాతన!” అంటూ బిగ్గరగా అరుస్తుంటే విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30745', '66', '9', '1', '¶ ఇక ఐదవ దూత బాకా ఊదాడు. అప్పుడు ఆకాశం నుండి భూమిపై పడిన ఒక నక్షత్రాన్ని చూశాను. అడుగు లేని అగాధం తాళం చెవులు ఆ నక్షత్రానికి ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30746', '66', '9', '2', 'అతడు లోతైన, అంతు లేని ఆ అగాధాన్ని తెరిచాడు. బ్రహ్మాండమైన కొలిమిలో నుండి లేచినట్టు దట్టమైన పొగ ఆ అగాధంలో నుండి లేచింది. ఆ పొగ వల్ల సూర్యగోళం నల్లబడి చీకటి కమ్మింది. గాలి కూడా నల్లబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30747', '66', '9', '3', '¶ ఆ పొగలో నుండి మిడతల దండు భూమి మీదికి వచ్చి పడింది. భూమిపైన ఉండే తేళ్ళకు ఉన్న శక్తిలాంటి శక్తి వాటికి ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30748', '66', '9', '4', 'నుదుటి మీద దేవుని ముద్ర లేని మనుషులకే తప్ప భూమి పైన గడ్డికి గానీ, మొక్కలకు గానీ, చెట్లకు గానీ ఎలాంటి హని చేయకూడదని వాటికి ఆజ్ఞ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30749', '66', '9', '5', '¶ ఆ మిడతలకు ఐదు నెలల వరకూ వేధించడానికి అధికారం ఇచ్చారు. కానీ చంపడానికి మాత్రం వాటికి అధికారం లేదు. వాటి వల్ల కలిగే నొప్పి తేలు కుట్టినపుడు కలిగే నొప్పిలాగా ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30750', '66', '9', '6', 'ఆ రోజుల్లో మనుషులు చావుకోసం వెతుకుతారు కానీ అది వారికి దొరకదు. చావాలని కోరుకుంటారు గానీ మరణం వారి దగ్గరనుంచి పారిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30751', '66', '9', '7', '¶ ఆ మిడతలు చూడడానికి యుద్ధానికి సన్నద్ధమైన గుర్రాల్లా ఉన్నాయి. వాటి తలలపై బంగారు కిరీటాల్లాంటివి మెరుస్తూ ఉన్నాయి. వాటి ముఖాలు మనుషుల ముఖాల్లాంటివి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30752', '66', '9', '8', 'వాటికి వెంట్రుకలున్నాయి. అవి స్త్రీల తలవెంట్రుకల్లా ఉన్నాయి. వాటి పళ్ళు సింహం కోరల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30753', '66', '9', '9', 'ఇనప కవచం లాంటి ఛాతీ కవచాలు వాటికి ఉన్నాయి. అసంఖ్యాకమైన గుర్రాలూ, రథాలూ యుద్ధానికి పరిగెడుతుంటే వినిపించే ధ్వనిలా వాటి రెక్కల చప్పుడు వినిపిస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30754', '66', '9', '10', 'ప్రతిదానికీ తేళ్ళకు ఉన్నట్టు తోకా, కొండీ ఉన్నాయి. తమ తోకలతో ఐదు నెలల వరకూ మనుషులకు హని చేయడానికి వాటికి అధికారం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30755', '66', '9', '11', '¶ వాటి పైన ఒక రాజు ఉన్నాడు. వాడు లోతైన అగాధ దూత. వాడి పేరు హీబ్రూ భాషలో అబద్దోను. గ్రీకు భాషలో అపొల్యోను (‘విధ్వంసకుడు’ అని ఈ పేరుకి అర్థం).');
INSERT INTO `bible_verses_te_irv` VALUES ('30756', '66', '9', '12', 'మొదటి యాతన ముగిసింది. చూడు, ఈ విషయాలు జరిగిన తరువాత మరో రెండు యాతనలు కలుగుతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30757', '66', '9', '13', '¶ ఆరవ దూత బాకా ఊదాడు. అప్పుడు దేవుని ముందు ఉన్న బంగారు బలిపీఠం కొమ్ముల నుండి ఒక స్వరం వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30758', '66', '9', '14', 'ఆ స్వరం “మహా నది యూఫ్రటీసు దగ్గర బంధించిన నలుగురు దూతలను విడిచి పెట్టు” అని బాకా పట్టుకుని ఉన్న ఆరవ దూతతో చెప్పడం విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30759', '66', '9', '15', 'మనుషుల్లో మూడవ భాగాన్ని చంపివేయడానికి ఆ గంట కోసం, ఆ రోజు కోసం, ఆ నెల కోసం, ఆ సంవత్సరం కోసం సిద్ధపరచిన ఆ నలుగురు దూతలను విడిచిపెట్టారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30760', '66', '9', '16', '¶ సైన్యంలో అశ్విక దళం సంఖ్య ఇరవై కోట్లు. వారి సంఖ్య ఇది అని నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30761', '66', '9', '17', 'నా దర్శనంలో ఈ గుర్రాలను గూర్చీ, వాటి పైన ఉన్న సైనిక దళం గూర్చీ నేనేం చూశానంటే, గుర్రాలూ, సైనికులూ ధరించిన కవచాలు నిప్పులాటి ఎరుపూ, చిక్కటి నీలం, గంధకంలాటి పసుపు రంగుల్లో ఉన్నాయి. గుర్రాల తలలు సింహాల తలల్లా ఉన్నాయి. అవి తమ నోళ్ళలో నుండి అగ్ని, పొగ, గంధకం వెళ్ళగక్కుతున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30762', '66', '9', '18', 'వాటి నోళ్లలో నుండి బయటకు వస్తున్న అగ్ని, పొగ, గంధకం అనే మూడు అనర్థాల వలన మనుషుల్లో మూడవ వంతు జనాభా చనిపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30763', '66', '9', '19', '¶ ఆ గుర్రాల బలం వాటి నోళ్ళలోనూ తోకల్లోనూ ఉంది. ఎందుకంటే ఆ తోకలు తలలున్న పాముల్లా ఉన్నాయి. అవి వాటితో మనుషులను గాయపరుస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30764', '66', '9', '20', '¶ ఈ కీడుల చేత చావకుండా మిగిలిన మానవాళి పశ్చాత్తాపపడలేదు. వారు దయ్యాలను పూజించడం, తమ చేతులతో చేసిన చూడటానికీ, వినడానికీ, నడవడానికీ శక్తి లేని బంగారంతో, వెండితో, కంచుతో, రాయితో, కర్రతో చేసిన విగ్రహాలను పూజించడం మానలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30765', '66', '9', '21', 'అలాగే వారు సాగిస్తున్న నరహత్యలనూ, మాయమంత్రాలనూ, వ్యభిచారాలనూ, దొంగతనాలనూ విడిచిపెట్టి పశ్చాత్తాపపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30766', '66', '10', '1', '¶ మహా బలవంతుడైన మరో దూత పరలోకం నుండి రావడం నేను చూశాను. ఆయన మేఘాన్ని వస్త్రంగా ధరించుకున్నాడు. ఆయన తలపై ఇంద్ర ధనుస్సు ఉంది. ఆయన ముఖం సూర్యబింబంలా ఉంది. ఆయన కాళ్ళు అగ్ని స్తంభాల్లా ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30767', '66', '10', '2', 'ఆయన చేతిలో చుట్టిన ఒక చిన్న పత్రం ఉంది. అది తెరచి ఉంది. ఆయన తన కుడి కాలు సముద్రంపైనా ఎడమకాలు భూమిపైనా ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30768', '66', '10', '3', 'తరువాత ఆయన ఒక పెద్ద కేక వేశాడు. ఆ కేక సింహం గర్జించినట్టు ఉంది. ఆయన వేసిన కేక వెనుకే ఏడు ఉరుముల శబ్దాలు పలికాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30769', '66', '10', '4', 'ఆ ఏడు ఉరుముల శబ్దాలు పలికిన తరువాత నేను రాయడానికి మొదలుపెట్టాను. కానీ పరలోకం నుండి “ఏడు ఉరుములు పలికిన విషయాలను రహస్యంగా ఉంచు. వాటిని రాయవద్దు” అంటూ నాకొక స్వరం వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30770', '66', '10', '5', '¶ అప్పుడు సముద్రంమీదా భూమిమీదా నిలబడి ఉన్న ఆ దూత తన కుడి చేతిని ఆకాశం వైపు ఎత్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30771', '66', '10', '6', 'పరలోకాన్నీ, భూమినీ, సముద్రాన్నీ, వాటిలో ఉన్నవాటినన్నిటినీ సృష్టించి శాశ్వతంగా జీవిస్తున్న దేవుని నామంలో ఇలా శపథం చేశాడు. “ఇక ఆలస్యం ఉండదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30772', '66', '10', '7', 'ఏడవ దూత బాకా ఊదబోయే రోజున బాకా ఊదబోతుండగా దేవుడు తన దాసులకూ, ప్రవక్తలకూ ప్రకటించిన దైవ మర్మం నెరవేరుతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30773', '66', '10', '8', '¶ అప్పుడు పరలోకం నుండి నేను విన్న ఆ స్వరం మళ్లీ, “సముద్రం పైనా భూమిపైనా నిలిచిన ఆ దూత చేతి నుండి తెరచి ఉన్న పత్రాన్ని తీసుకో” అని నాకు చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30774', '66', '10', '9', 'నేను ఆ దూత దగ్గరికి వెళ్ళి ఆ చిన్న పత్రాన్ని నాకిమ్మని అడిగాను. దానికాయన, “ఈ పత్రం తీసుకుని తిను. అది నీ కడుపుకు చేదుగా ఉంటుంది. నీ నోటికి మాత్రం అది తేనెలా తియ్యగా ఉంటుంది” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30775', '66', '10', '10', '¶ అప్పుడు నేను దూత చేతిలో నుండి ఆ చిన్న పత్రాన్ని తీసుకుని తినేశాను. అది నా నోటికి తేనెలా తియ్యగా ఉంది కానీ అది కడుపులోకి వెళ్ళాక కడుపంతా చేదు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30776', '66', '10', '11', 'అప్పుడు వారు నాతో ఇలా చెప్పారు. “నువ్వు అనేకమంది ప్రజలను గూర్చీ, జాతులను గూర్చీ, వివిధ భాషలు మాట్లాడే వారిని గూర్చీ, రాజులను గూర్చీ మళ్ళీ ప్రవచించాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30777', '66', '11', '1', '¶ కొలబద్దలా ఉపయోగించడానికి ఒక చేతి కర్రను నాకిచ్చారు. అప్పుడు అతడు నాతో ఇలా అన్నాడు. “నువ్వు లే. దేవుని ఆలయం, బలిపీఠం కొలతలు తీసుకో. ఆలయంలో ఎంతమంది ఆరాధిస్తున్నారో లెక్క పెట్టు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30778', '66', '11', '2', 'ఆలయం బయటి ఆవరణం మాత్రం కొలవకు. అది యూదేతరులది. వారు నలభై రెండు నెలల పాటు ఈ పరిశుద్ధ పట్టణాన్ని తమ కాళ్ళ కింద తొక్కుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30779', '66', '11', '3', '¶ “నా ఇద్దరు సాక్షులు గోనెపట్ట కట్టుకుని 1, 260 రోజులు దేవుని మాటలు ప్రకటించడానికి వారికి అధికారం ఇస్తాను.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30780', '66', '11', '4', 'భూమికి ప్రభువైన వాని సన్నిధిలో ఉండే రెండు ఒలీవ చెట్లు, రెండు దీపస్తంభాలు వీరే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30781', '66', '11', '5', 'ఎవరైనా వీరికి హని చేయాలని చూస్తే, వారి నోటి నుండి అగ్ని జ్వాలలు బయల్దేరి వారి శత్రువులను దహించి వేస్తాయి. కాబట్టి ఎవరైనా హాని చేయాలని చూస్తే వారికి అలాంటి మరణమే కలగాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30782', '66', '11', '6', '¶ తాము ప్రవచించే రోజుల్లో వాన కురవకుండా ఆకాశాన్ని మూసి ఉంచే అధికారం వారికి ఉంటుంది. అలాగే తాము తలచుకున్నపుడల్లా నీటిని రక్తంగా చేయడానికీ అన్ని రకాల పీడలతో భూమిని వేధించడానికీ వారికి అధికారం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30783', '66', '11', '7', 'వారు తమ సాక్షాన్ని ప్రకటించి ముగించగానే లోతైన అగాధంలో నుండి వచ్చే కౄర మృగం వారితో యుద్ధం చేస్తుంది. వారిని ఓడించి చంపుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30784', '66', '11', '8', 'వారి మృత దేహాలు ఆ మహా పట్టణం వీధుల్లో పడి ఉంటాయి. ఆ పట్టణానికి ఉపమాన రూపకంగా ఈజిప్టు, సోదొమ అనే పేర్లు ఉన్నాయి. ఇక్కడే వారి ప్రభువును కూడా సిలువ వేసి చంపారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30785', '66', '11', '9', 'మనుషుల్లో, అన్ని జాతుల వారిలో, రకరకాల భాషలు మాట్లాడే వారిలో, తెగల వారిలో కొందరు వీరి మృత దేహాలను చూస్తూ మూడున్నర రోజులు వీరిని సమాధిలో పెట్టనివ్వరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30786', '66', '11', '10', 'ఈ ఇద్దరు ప్రవక్తలు భూమిపై నివసించే వారిని వేధించారు గనక వారికి పట్టిన గతిని చూసి వారంతా సంతోషిస్తారు. సంబరాలు చేసుకుంటారు. ఒకరికొకరు బహుమానాలు పంపుకుంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30787', '66', '11', '11', '¶ కాని మూడున్నర రోజులైన తరువాత దేవుని దగ్గర నుండి జీవాన్నిచ్చే ఊపిరి వచ్చి వారిలో ప్రవేశిస్తుంది. వారు లేచి తమ కాళ్ళపై నిలబడతారు. ఇది చూసిన వారికి విపరీతమైన భయం కలుగుతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30788', '66', '11', '12', 'అప్పుడు, “ఇక్కడికి పైకి రండి” అని ఒక స్వరం బిగ్గరగా తమకు చెప్పడం వారు విని మేఘాలపై ఎక్కి పరలోకానికి వెళ్ళిపోతారు. వారు వెళ్తుండగా వారి శత్రువులు వారిని చూస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30789', '66', '11', '13', '¶ సరిగ్గా ఆ గంటలోనే ఒక మహా భూకంపం వస్తుంది. దాని మూలంగా పట్టణంలో పదవ భాగం కూలిపోతుంది. ఆ భూకంపంలో ఏడు వేలమంది చచ్చిపోతారు. చావకుండా మిగిలి ఉన్నవారు భయకంపితులై పరలోకంలో ఉన్న దేవుణ్ణి కీర్తిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30790', '66', '11', '14', 'రెండవ యాతన ముగిసింది. ఇప్పుడు మూడవ యాతన త్వరలో ప్రారంభం కానుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30791', '66', '11', '15', '¶ ఏడవ దూత బాకా ఊదాడు. అప్పుడు పరలోకంలో గొప్ప స్వరాలు వినిపించాయి. ఆ స్వరాలు ఇలా పలికాయి, “ఈ లోక రాజ్యం మన ప్రభువు రాజ్యమూ, ఆయన క్రీస్తు రాజ్యమూ అయింది. ఆయన యుగయుగాలు పరిపాలన చేస్తాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30792', '66', '11', '16', 'అప్పుడు దేవుని ఎదుట సింహాసనాలపై కూర్చున్న ఇరవై నలుగురు పెద్దలూ సాష్టాంగపడి దేవుణ్ణి ఆరాధించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30793', '66', '11', '17', '¶ “ప్రభువైన దేవా, సర్వ శక్తిశాలీ, పూర్వం ఉండి ప్రస్తుతం ఉన్నవాడా, నువ్వు నీ మహాశక్తి సమేతంగా పాలించడం ప్రారంభించినందుకు నీకు మా కృతజ్ఞతలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30794', '66', '11', '18', 'జనాలకు క్రోధం పెరిగిపోయింది. కాని నీ తీవ్ర ఆగ్రహం వ్యక్తం అయింది. చనిపోయిన వారికి తీర్పు తీర్చడానికీ, నీ సేవకులైన ప్రవక్తలకీ పరిశుద్ధులకీ గొప్పవారైనా అనామకులైనా నీ పేరు అంటే భయభక్తులు ఉన్న వారికి పారితోషికాలు ఇవ్వడానికీ, భూమిని నాశనం చేసే వారిని లేకుండా చేయడానికీ సమయం వచ్చింది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30795', '66', '11', '19', '¶ అప్పుడు పరలోకంలో దేవుని ఆలయం తెరుచుకుంది. దేవుని నిబంధన మందసం అందులో కనిపించింది. అప్పుడు మెరుపులూ, గొప్ప శబ్దాలూ, ఉరుములూ, భూకంపమూ కలిగాయి. పెద్ద వడగళ్ళు పడ్డాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30796', '66', '12', '1', '¶ అప్పుడు పరలోకంలో ఒక గొప్ప సంకేతం కనిపించింది. సూర్యుణ్ణి ధరించుకున్న ఒక స్త్రీ ఉంది. ఆమె కాళ్ళ కింద చంద్ర బింబం ఉంది. ఆమె తలపై పన్నెండు నక్షత్రాల కిరీటం ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30797', '66', '12', '2', 'ఆమె నిండు చూలాలు. పురిటి నొప్పులకు తీవ్ర వేదన పడుతూ కేకలు వేస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30798', '66', '12', '3', '¶ ఇంతలో పరలోకంలో మరో సంకేతం కనిపించింది. అది రెక్కలున్న మహా సర్పం. వాడికి ఏడు తలలున్నాయి. పది కొమ్ములున్నాయి. వాడి ఏడు తలలపై ఏడు కిరీటాలున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30799', '66', '12', '4', 'వాడు తన తోకతో ఆకాశంలో ఉన్న నక్షత్రాల్లో మూడవ భాగాన్ని ఈడ్చి వాటిని భూమి మీదికి విసిరికొట్టాడు. ఆ మహాసర్పం కనడానికి నొప్పులు పడుతున్న స్త్రీకి ఎదురుగా నిలబడ్డాడు. ఆ స్త్రీ బిడ్డకు జన్మ నివ్వగానే ఆ బిడ్డను మింగివేయాలన్నది వాడి ఉద్దేశం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30800', '66', '12', '5', '¶ ఆమె ఒక మగ బిడ్డకు జన్మనిచ్చింది. ఆ శిశువు ఇనప దండం పట్టుకుని జాతులన్నిటిపై పరిపాలన చేయాల్సి ఉంది. ఆమె బిడ్డను ఆమె దగ్గరనుంచి లాక్కుని దేవుని దగ్గరకూ, ఆయన సింహాసనం దగ్గరకూ తీసుకు వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30801', '66', '12', '6', 'ఆ స్త్రీ అరణ్యంలోకి పారిపోయింది. అక్కడ ఆమెను 1, 260 రోజులు ఉంచి పోషించడానికి దేవుడు ఒక స్థలాన్ని సిద్ధం చేసి ఉంచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30802', '66', '12', '7', '¶ అప్పుడు పరలోకంలో యుద్ధం జరిగింది. మిఖాయేలూ అతని దూతలూ ఆ మహాసర్పంతో యుద్ధం చేశారు. ఆ మహా సర్పం తన దూతలతో కలసి పోరాటం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30803', '66', '12', '8', 'కానీ గెలవడానికి వాడి బలం చాలలేదు. కాబట్టి పరలోకంలో ఆ మహా సర్పానికీ వాడి అనుచర దూతలకూ స్థానం లేకపోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30804', '66', '12', '9', 'ఈ మహా సర్పానికి అపవాది అనీ, సాతాను అనీ పేర్లున్నాయి. వాడు లోకాన్నంతా మోసం చేసే ప్రాచీన సర్పం. వాణ్ణీ వాడితో పాటు వాడి అనుచర దూతలనూ భూమి మీదికి తోసి వేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30805', '66', '12', '10', '¶ అప్పుడు నేను పరలోకం నుండి బిగ్గరగా వినబడిన స్వరం విన్నాను. “మన సోదరులను నిందించే వాడూ, పగలనీ రాత్రనీ లేకుండా దేవుని ఎదుట మన సోదరులపై నేరం మోపే వాడైన అపవాదిని భూమి మీదికి తోసేశారు. కాబట్టి ఇక మన దేవుని రక్షణా శక్తీ రాజ్యమూ వచ్చేశాయి. ఆయన అభిషిక్తుడైన క్రీస్తు అధికారమూ వచ్చింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30806', '66', '12', '11', 'వారు గొర్రెపిల్ల రక్తం తోనూ, తమ సాక్షాలతోనూ వాణ్ణి జయించారు. మరణం వచ్చినా సరే, తమ ప్రాణాలను ప్రేమించలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30807', '66', '12', '12', '¶ కాబట్టి పరలోకమూ, పరలోకంలో నివసించే వారూ, సంబరాలు చేసుకోండి. భూమీ, సముద్రం, మీకు యాతన. ఎందుకంటే అపవాది మీ దగ్గరికి దిగి వచ్చాడు. వాడు భీకరమైన కోపంతో ఉన్నాడు. ఎందుకంటే తన సమయం కొంచెమే అని వాడు తెలుసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30808', '66', '12', '13', '¶ తనను భూమి పైకి తోసివేయడాన్ని చూసి ఆ రెక్కల సర్పం, మగబిడ్డను ప్రసవించిన ఆ స్త్రీని వెంటాడాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30809', '66', '12', '14', 'కానీ అరణ్యంలో తనకు సిద్ధం చేసిన చోటుకు వెళ్ళడానికి ఆమె డేగ రెక్కల్లాంటి రెండు రెక్కలు పొందింది. అక్కడ సర్పానికి అందుబాటులో లేకుండా ఒక కాలం, కాలాలు, ఒక అర్థకాలం ఆమెకు పోషణ ఏర్పాటయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30810', '66', '12', '15', 'కాబట్టి ఆ స్త్రీ నీళ్ళలో కొట్టుకుపోవాలని ఆ సర్పం తన నోటి నుండి నీటిని నదీ ప్రవాహంగా వెళ్ళగక్కాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30811', '66', '12', '16', 'కానీ భూమి ఆ స్త్రీకి సహాయం చేసింది. అది నోరు తెరచి ఆ మహాసర్పం నోటి నుండి వచ్చిన నదీ ప్రవాహాన్ని మింగివేసింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30812', '66', '12', '17', '¶ అందుచేత తీవ్రమైన ఆగ్రహం తెచ్చుకున్న ఆ మహా సర్పం, దేవుని ఆదేశాలు పాటిస్తూ యేసును గురించి ప్రకటిస్తూ ఉన్న ఆమె సంతానంలో మిగిలిన వారితో యుద్ధం చేయడానికి బయల్దేరాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30813', '66', '12', '18', 'దానికోసం ఆ మహా సర్పం సముద్ర తీరంలో ఇసుక తిన్నెలపై నిలబడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30814', '66', '13', '1', '¶ తరువాత క్రూర మృగం ఒకటి సముద్రంలో నుండి బయటకు రావడం చూశాను. దానికి పది కొమ్ములూ, ఏడు తలలూ ఉన్నాయి. దాని కొమ్ములపై పది కిరీటాలున్నాయి. దాని తలల మీద దేవుణ్ణి అవమానపరిచే పేర్లు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30815', '66', '13', '2', '¶ నేను చూసిన ఆ మృగం చిరుత పులిలా ఉంది. దాని కాళ్ళు ఎలుగుబంటి కాళ్ళలాగానూ దాని నోరు సింహం నోరులాగానూ ఉన్నాయి. ఆ మహాసర్పం ఈ మృగానికి తన శక్తినీ, తన సింహాసనాన్నీ, గొప్ప అధికారాన్నీ ఇచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30816', '66', '13', '3', 'దాని తలల్లో ఒకదానికి చావు దెబ్బ తగిలినట్టుగా కనిపించింది. అయితే ఆ గాయం మానిపోయింది. భూమిపైన మనుషులందరూ ఆశ్చర్యచకితులై ఆ మృగం వెంట పడి వెళ్ళారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30817', '66', '13', '4', 'ఆ మృగానికి అధికారమిచ్చాడని వారంతా మహాసర్పానికి కూడా పూజలు చేశారు. “ఈ మృగంలాంటి వాడు ఎవడన్నా ఉన్నాడా? ఇతనితో యుద్ధం చేయగల వారెవరు?” అని చెప్పుకుంటూ వారంతా మృగానికి కూడా పూజలు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30818', '66', '13', '5', 'బడాయి మాటలూ దైవ దూషణలూ చేసే నోరూ వాడికి ఉంది. నలభై రెండు నెలలు అధికారం చలాయించడానికి వాడికి అనుమతి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30819', '66', '13', '6', '¶ కాబట్టి దేవుణ్ణి దూషించడానికీ, ఆయన పేరునీ, ఆయన నివాస స్థలాన్నీ, పరలోకంలో నివసించే వారినందరినీ దూషించడానికి వాడు నోరు తెరిచాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30820', '66', '13', '7', 'ఇంకా పరిశుద్ధులతో యుద్ధం చేసి వారిని జయించడానికి వాడికి అధికారం ఇవ్వడం జరిగింది. ప్రతి వంశం పైనా, ప్రజల పైనా, భిన్నమైన భాషలు మాట్లాడే వారిపైనా, ప్రతి జాతి పైనా అధికారం వాడికివ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30821', '66', '13', '8', 'భూమిపై నివసించే వారంతా, అంటే సృష్టి ప్రారంభం నుండీ వధ అయిన గొర్రెపిల్లకు చెందిన జీవ గ్రంథంలో పేర్లు లేని వారంతా ఆ మృగాన్ని పూజిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30822', '66', '13', '9', '¶ మీకు చెవులుంటే వినండి!');
INSERT INTO `bible_verses_te_irv` VALUES ('30823', '66', '13', '10', 'చెరలోకి పోవలసిన వాడు చెరలోకి పోతాడు. కత్తితో హతం కావలసిన వాడు కత్తితో హతమౌతాడు. పరిశుద్ధులైన వారు ఈ విషయంలో సహనం, విశ్వాసం కలిగి ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30824', '66', '13', '11', '¶ అప్పుడు భూమిలో నుండి మరో క్రూర మృగం పైకి రావడం చూశాను. వాడికి గొర్రెపిల్ల కొమ్ముల వంటి కొమ్ములు రెండు ఉన్నాయి. ఆ మృగం మహాసర్పంలాగా మాట్లాడుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30825', '66', '13', '12', 'వాడు ప్రాణాంతకమైన దెబ్బ తగిలి పూర్తిగా నయమైన మొదటి క్రూర మృగానికున్న అధికారాన్ని, వాడి సమక్షంలో ఉపయోగిస్తూ ఉన్నాడు. తద్వారా ఆ మొదటి మృగాన్ని భూమీ, దానిలో నివసించే వారంతా పూజించేలా చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30826', '66', '13', '13', '¶ వాడు అనేక చిత్ర విచిత్రాలు చేస్తున్నాడు. మనుషులంతా చూస్తుండగా ఆకాశం నుండి భూమికి అగ్ని రప్పించడం వంటి అద్భుతాలు చేస్తున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30827', '66', '13', '14', 'తనకు అనుమతి ఉన్నంత మేర తాను చేస్తున్న అద్భుతాలతో భూమిపై అందర్నీ మోసం చేస్తూ ఉన్నాడు. కత్తి దెబ్బ తిన్నా బతికే ఉన్న మొదటి క్రూరమృగానికి ఒక విగ్రహాన్ని స్థాపించాలని వాడు అందరికీ చెబుతూ ఉన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30828', '66', '13', '15', '¶ పైగా ఆ మృగం విగ్రహానికి ప్రాణం పోసి అది మాట్లాడేలా చేయడానికీ, ఆ మృగం విగ్రహాన్ని పూజించని వారిని చంపడానికీ వాడికి అధికారం ఇవ్వడం జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30829', '66', '13', '16', 'ఇంకా తమ కుడి చేతిపై గానీ నుదిటిపై గానీ ముద్ర వేయించుకోవాలని ప్రముఖులనూ, అనామకులనూ, ధనవంతులనూ, నిరుపేదలనూ, స్వతంత్రులనూ, బానిసలనూ అందర్నీ వాడు బలవంతం చేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30830', '66', '13', '17', '¶ ఆ ముద్ర, అంటే ఆ మృగం పేరు గానీ వాడి సంఖ్య గానీ లేకుండా ఎవరికైనా అమ్మడం గానీ కొనడం గానీ అసాధ్యం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30831', '66', '13', '18', 'ఇందులో జ్ఞానం ఉంది. వివేకి అయినవాడు ఆ మృగం సంఖ్యను లెక్కించాలి. అది ఒక మనిషి సంఖ్య. వాడి సంఖ్య 666.');
INSERT INTO `bible_verses_te_irv` VALUES ('30832', '66', '14', '1', '¶ తరువాత నేను చూస్తూ ఉన్నాను. నాకు ఎదురుగా సీయోను పర్వతంపై గొర్రెపిల్ల నిలబడి ఉండడం నాకు కనిపించింది. ఆయనతో కూడా 1, 44,000 మంది ఉన్నారు. వారందరి నొసళ్ళపై ఆయన పేరూ, ఆయన తండ్రి పేరూ రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30833', '66', '14', '2', 'అప్పుడు విస్తారజలం పడుతున్నట్టుగా, పెద్ద ఉరుము శబ్దంలా పరలోకం నుండి ఒక శబ్దం రాగా విన్నాను. తీగ వాయిద్యాలు వాయించేవారు వాయిస్తున్న శబ్దం వలే అది ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30834', '66', '14', '3', '¶ వారంతా సింహాసనం ఎదుటా, ఆ నాలుగు ప్రాణుల ఎదుటా, పెద్దల ఎదుటా ఒక కొత్త పాట పాడారు. భూలోకంలో విమోచన జరిగిన 1, 44,000 మంది తప్ప ఇంకెవ్వరూ ఆ పాటను నేర్చుకోలేరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30835', '66', '14', '4', 'వీళ్ళు స్త్రీతో లైంగిక సంబంధం మూలంగా తమను అశుద్ధం చేసుకోని వారు. లైంగికంగా తమను పవిత్రంగా ఉంచుకొన్న వారు. వీళ్ళు గొర్రెపిల్ల వెళ్ళిన చోటికల్లా వెళ్తూ ఆయనను అనుసరిస్తూ ఉంటారు. మానవాళిలో నుండి దేవుని కోసమూ, గొర్రెపిల్ల కోసమూ ప్రథమ ఫలాలుగా విమోచన జరిగిన వారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30836', '66', '14', '5', 'అబద్ధమన్నది వీళ్ళ నోటి నుండి రాదు. వీళ్ళు నిందా రహితులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30837', '66', '14', '6', '¶ అప్పుడు మరో దూతను చూశాను. అతడు ఆకాశంలో ఎగురుతున్నాడు. భూమిమీద నివసించే వారందరికీ ప్రతి దేశానికీ, తెగకూ, ప్రతి భాష మాట్లాడే వారికీ, ప్రతి జాతికీ ప్రకటించడానికి అతని దగ్గర శాశ్వత సువార్త ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30838', '66', '14', '7', 'అతడు, “మీరు దేవునికి భయపడండి. ఆయనకు మహిమ ఆపాదించండి. ఆయన మనుషులకు తీర్పు చెప్పే సమయం వచ్చింది. కాబట్టి భూమినీ, ఆకాశాలనూ, సముద్రాన్నీ, భూమి మీద నీటి ఊటలనూ సృష్టించిన ఆయనను పూజించండి.” అంటూ బిగ్గరగా చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30839', '66', '14', '8', '¶ వేరొక దూత, అంటే రెండవ దూత అతని వెనకే వచ్చాడు. “నాశనమైపోయింది! తన తీవ్ర మోహం అనే సారాయిని భూమి మీద జనాలందరికీ తాగించిన మహా బబులోను నాశనమైపోయింది! ఆ మద్యమే దానిపై తీవ్ర ఆగ్రహాన్ని తెచ్చిపెట్టింది” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30840', '66', '14', '9', '¶ తరువాత మూడవ దూత వీరి వెనకే వచ్చి పెద్ద స్వరంతో ఇలా చెప్పాడు. “ఆ క్రూర మృగాన్ని గానీ దాని విగ్రహాన్ని గానీ పూజించినా దాని ముద్రను తన నుదుటి మీదనో చేతి మీదనో వేయించుకున్నా');
INSERT INTO `bible_verses_te_irv` VALUES ('30841', '66', '14', '10', 'వాడు దేవుని ఆగ్రహ పాత్రలో కల్తీ ఏమీ లేకుండా తయారుచేసి పోసిన దేవుని ఆగ్రహ మద్యాన్ని తాగుతాడు. పరిశుద్ధ దేవదూతల ఎదుటా, గొర్రెపిల్ల ఎదుటా అగ్ని గంధకాలు వాణ్ణి బాధిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30842', '66', '14', '11', '¶ వారి యాతనకి సంబంధించిన పొగ కలకాలం లేస్తూనే ఉంటుంది. ఆ క్రూర మృగాన్ని గానీ దాని విగ్రహాన్ని గానీ పూజించిన వారూ, దాని ముద్ర వేయించుకున్న వారూ రేయింబవళ్ళు విరామం లేకుండా బాధలపాలు అవుతూ ఉంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30843', '66', '14', '12', 'దేవుని ఆదేశాలు పాటించేవారూ, యేసును విశ్వసించిన వారూ అయిన పరిశుద్ధులు సహనంతో కొనసాగాలి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30844', '66', '14', '13', '¶ అప్పుడు పరలోకం నుండి ఒక స్వరం నాకిలా వినిపించింది, “ఇలా రాయి. ‘ఇక నుండి ప్రభువులో ఉంటూ చనిపోయే వారు దీవెన పొందినవారు.’” నిజమే, వారు తమ బాధ ప్రయాసలన్నీ విడిచి విశ్రాంతి పొందుతారు. ఎందుకంటే వారు చేసిన పనులు వారి వెనకే వెళ్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30845', '66', '14', '14', '¶ మళ్ళీ నేను చూసినప్పుడు ఒక తెల్లని మేఘం కనిపించింది. ఆ మేఘంపై మనుష్య కుమారుడి లాంటి వ్యక్తి కూర్చుని ఉన్నాడు. ఆయన తలపై బంగారు కిరీటం ఉంది. ఆయన చేతిలో పదునైన కొడవలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30846', '66', '14', '15', 'అప్పుడు మరో దూత దేవాలయంలో నుండి బయటకు వచ్చి మేఘంపై కూర్చున్న వ్యక్తితో పెద్ద స్వరంతో ఇలా అన్నాడు, “పంట కోసే సమయం వచ్చింది. భూమి పంట పండింది. నీ కొడవలితో కోయడం మొదలుపెట్టు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30847', '66', '14', '16', 'అప్పుడు మేఘంపై కూర్చున్న వ్యక్తి భూమి మీదికి కొడవలి విసిరాడు. వెంటనే భూమి మీద కోత జరిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30848', '66', '14', '17', '¶ అంతలోనే పరలోకంలోని ఆలయంలో నుండి మరో దూత బయటకు వచ్చాడు. అతని చేతిలో కూడా ఒక పదునైన కొడవలి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30849', '66', '14', '18', 'మరో దూత బలిపీఠంలో నుండి బయటకు వచ్చాడు. ఇతనికి అగ్నిపై అధికారం ఉంది. ఇతడు పదునైన కొడవలి చేతిలో పట్టుకున్న దూతను పెద్ద కేక పెట్టి పిలిచాడు, “భూమి మీద ద్రాక్ష పళ్ళు పండాయి. పదునైన నీ కొడవలితో ద్రాక్ష గుత్తులు కోయి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30850', '66', '14', '19', 'అప్పుడు ఆ దూత తన కొడవలిని భూమి మీదికి విసిరి భూమిమీద ఉన్న ద్రాక్షగుత్తులను కోశాడు. వాటిని దేవుని ఆగ్రహమనే గొప్ప ద్రాక్ష గానుగ తొట్టిలో పడవేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30851', '66', '14', '20', '¶ పట్టణానికి బయట ఆ ద్రాక్ష గానుగ తొట్టిలో ద్రాక్షలు తొక్కడం జరిగింది. దానిలో నుండి రక్తం గుర్రం కళ్ళెం అంత ఎత్తున సుమారు రెండు వందల మైళ్ళ వరకూ ప్రవహించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30852', '66', '15', '1', '¶ పరలోకంలో మరో ఆశ్చర్యకరమైన గొప్ప సంకేతం నేను చూశాను. అదేమిటంటే ఏడుగురు దేవదూతలు తమ చేతుల్లో ఏడు తెగుళ్ళు పట్టుకుని ఉన్నారు. ఇవి చివరివి. వీటితో దేవుని ఆగ్రహం తీరిపోతుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30853', '66', '15', '2', '¶ తరువాత నేను ఒక గాజు సముద్రం లాంటిది చూశాను. దానితో అగ్ని కలసి ఉంది. క్రూర మృగాన్నీ, దాని విగ్రహాన్నీ, దాని పేరునూ సూచించే సంఖ్యనూ జయించిన వారు ఆ గాజు సముద్రం దగ్గర నిలబడి ఉండడం నేను చూశాను. వారి చేతుల్లో దేవుడు ఇచ్చిన తీగ వాయిద్యాలు ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30854', '66', '15', '3', '¶ వారు దేవుని సేవకుడైన మోషే పాట, గొర్రెపిల్ల పాట పాడుతూ, “ప్రభువైన దేవా, సర్వపరిపాలకా, నీవి గొప్పకార్యాలు, అద్భుతాలు. సార్వభౌమా, నీ విధానాలు న్యాయమైనవి, సత్యమైనవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30855', '66', '15', '4', 'ప్రభూ, నువ్వు మాత్రమే పరిశుద్ధుడివి, నీకు భయపడనివారెవరు? నీ నామాన్ని కీర్తించనిదెవరు? నీ న్యాయక్రియలు అందరికీ తెలిశాయి. కాబట్టి అన్ని జాతుల వారూ నీ సన్నిధికి వచ్చి నిన్ను పూజిస్తారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30856', '66', '15', '5', '¶ ఆ తరువాత నేను చూస్తున్నప్పుడు పరలోకంలో సాక్షపు గుడారం ఉన్న అతి పరిశుద్ధ స్థలం తెరుచుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30857', '66', '15', '6', 'అప్పుడు ఏడు తెగుళ్ళు చేతిలో పట్టుకుని ఏడుగురు దూతలు ఆ పరిశుద్ధ స్థలంలో నుండి బయటకు వచ్చారు. వారంతా పవిత్రమైన, ప్రకాశవంతమైన బట్టలు వేసుకుని ఉన్నారు. రొమ్ముకు బంగారు వల్లెవాటు కట్టుకుని ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30858', '66', '15', '7', '¶ అప్పుడు ఆ నాలుగు ప్రాణుల్లో ఒకడు ఏడు బంగారు పాత్రలను ఆ ఏడుగురు దూతలకు ఇచ్చాడు. ఆ పాత్రల్లో నిత్యం జీవించే దేవుని ఆగ్రహం నిండి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30859', '66', '15', '8', 'దేవుని యశస్సు నుండీ, బలం నుండీ లేచిన పొగతో అతి పరిశుద్ధ స్థలం నిండిపోయింది. కాబట్టి ఆ ఏడుగురు దూతలకిచ్చిన కీడులన్నీ జరిగే వరకూ అతి పరిశుద్ధ స్థలంలోకి ఎవరూ ప్రవేశించలేకపోయారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30860', '66', '16', '1', '¶ అప్పుడు ఒక పెద్ద స్వరం అతి పరిశుద్ధ స్థలంలో నుంచి, “మీరు వెళ్ళి ఏడు పాత్రల్లో నిండి ఉన్న దేవుని ఆగ్రహాన్ని భూమి మీద కుమ్మరించండి” అని ఆ ఏడుగురు దేవదూతలతో చెప్పడం నేను విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30861', '66', '16', '2', '¶ అప్పుడు మొదటి దూత బయటకు వచ్చి తన పాత్రను భూమి మీద కుమ్మరించాడు. అప్పుడు ఆ క్రూరమృగానికి చెందిన ముద్ర వేసుకున్న వారికీ, వాడి ప్రతిమను పూజించే వారికీ ఒంటిపై బాధాకరమైన వికారమైన కురుపులు పుట్టాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30862', '66', '16', '3', '¶ రెండవ దూత తన పాత్రను సముద్రంలో కుమ్మరించాడు. సముద్రమంతా చచ్చిన మనిషి రక్తంలా మారిపోయింది. దాంతో సముద్రంలోని ప్రాణులన్నీ చచ్చాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30863', '66', '16', '4', '¶ మూడవ దూత తన పాత్రను నదుల్లోనూ నీటి ఊటల్లోనూ కుమ్మరించాడు. అప్పుడు ఆ నీళ్లన్నీ రక్తం అయ్యాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30864', '66', '16', '5', 'అప్పుడు నీటికి అధిపతిగా ఉన్న దూత, “పూర్వముండి ప్రస్తుతమున్న దేవా, పరిశుద్ధుడా, నీ పరిశుద్ధుల రక్తాన్నీ, ప్రవక్తల రక్తాన్నీ వారు ఒలికించారు. అందుకే నువ్వు వారికి తాగడానికి రక్తం ఇచ్చావు. ఈ విధమైన తీర్పు చెప్పావు గనక నువ్వు న్యాయవంతుడివి. దీనికి వారు అర్హులే.” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30865', '66', '16', '7', 'అప్పుడు బలిపీఠం, “అవును, ప్రభూ దేవా, సర్వశక్తి శాలీ, నువ్వు చెప్పే తీర్పులు సత్యమైనవి, న్యాయమైనవి” అని జవాబివ్వగా విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30866', '66', '16', '8', '¶ నాలుగవ దూత తన పాత్రను సూర్యుడిపై కుమ్మరించాడు. అప్పుడు మనుషులను తన వేడితో మాడ్చివేయడానికి సూర్యుడికి అధికారం కలిగింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30867', '66', '16', '9', 'మనుషులు తీవ్రమైన వేడికి మాడిపోయారు. అయితే ఈ కీడులపై అధికారం కలిగిన దేవుని పేరును దూషించారు గానీ పశ్చాత్తాపపడి ఆయనకు మహిమ కలిగించ లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30868', '66', '16', '10', '¶ అయిదవ దూత తన పాత్రను క్రూరమృగం సింహాసనం పైన కుమ్మరించాడు. అప్పుడు వాడి రాజ్యం అంతా చీకటి అలముకుంది. మనుషులు ఈ యాతనలకి తట్టుకోలేక నాలుకలు కరచుకున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30869', '66', '16', '11', 'అయితే తమకు కలిగిన వేదనలను బట్టీ, కురుపులను బట్టీ పరలోకంలో ఉన్న దేవుణ్ణి దూషించారు తప్ప తమ క్రియలు మాని పశ్చాత్తాప పడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30870', '66', '16', '12', '¶ ఆరవ దూత తన పాత్రను యూఫ్రటీసు అనే మహానదిపై కుమ్మరించాడు. దాంతో తూర్పు దిక్కునున్న రాజులకు మార్గం సిద్ధం చేయడానికి ఆ నది నీళ్ళు ఎండిపోయాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30871', '66', '16', '13', '¶ అప్పుడు ఆ మహాసర్పం నోటినుండీ, క్రూరమృగం నోటినుండీ, అబద్ధ ప్రవక్త నోటినుండీ కప్పల్లాగా కనిపిస్తున్న మూడు అపవిత్రాత్మలు బయటకు రావడం చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30872', '66', '16', '14', 'అవి ఆశ్చర్యకరమైన సూచనలు జరిగించే దయ్యాల ఆత్మలే. శక్తిశాలి అయిన దేవుని మహాదినాన జరగబోయే యుద్ధానికి లోకంలో ఉన్న రాజులందర్నీ కూడగట్టడానికి వారి దగ్గరికి వెళ్తున్న ఆత్మలు అవి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30873', '66', '16', '15', '¶ ‹“వినండి! నేను దొంగలా వస్తున్నాను. పదిమందిలో సిగ్గుపడాల్సిన అవసరం లేకుండా, బయటకు వెళ్ళినప్పుడు తన నగ్నత్వం కనిపించకుండా జాగ్రత్తగా ఉండి దుస్తులు ధరించి ఉండేవాడు దీవెన పొందుతాడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30874', '66', '16', '16', '¶ హీబ్రూ భాషలో ‘హర్ మెగిద్దోన్’ అనే పేరున్న స్థలానికి ఆ రాజులందర్నీ పోగు చేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30875', '66', '16', '17', '¶ ఏడవ దూత తన పాత్రను గాలిలో కుమ్మరించాడు. అప్పుడు అతి పరిశుద్ధ స్థలం నుండీ సింహాసనం నుండీ, “ఇక అయిపోయింది” అని ఒక పెద్ద శబ్దం వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30876', '66', '16', '18', 'అప్పుడు వివిధ శబ్దాలూ, మెరుపులూ, భారీ ఉరుములూ కలిగాయి. భయంకరమైన భూకంపం వచ్చింది. మనుషుల సృష్టి జరిగిన దగ్గర్నుండీ అలాంటి భూకంపం కలగలేదు. అంత పెద్ద భూకంపం అది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30877', '66', '16', '19', '¶ ప్రసిద్ధమైన ఆ మహా నగరం మూడు భాగాలుగా చీలిపోయింది. దేశాల్లోని నగరాలన్నీ నాశనమయ్యాయి. అప్పుడు దేవుడు మహా బబులోను నగరాన్ని జ్ఞాపకం చేసుకున్నాడు. తన తీవ్ర ఆగ్రహం అనే మద్యంతో నిండిన పాత్రను ఆ నగరానికిచ్చాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30878', '66', '16', '20', 'ప్రతి ద్వీపమూ అదృశ్యమైపోయింది. ప్రతి పర్వతం కనిపించకుండా పోయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30879', '66', '16', '21', 'ఆకాశం నుండి మనుషుల మీద సుమారు నలభై ఐదు కిలోల బరువున్న భీకరమైన వడగళ్ళు పడ్డాయి. ఆ వడగళ్ళ దెబ్బ భయంకరంగా ఉంది కాబట్టి మనుషులు దేవుణ్ణి దూషించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30880', '66', '17', '1', '¶ ఏడు పాత్రలు చేతబట్టుకున్న ఏడుగురు దేవదూతల్లో ఒకడు వచ్చి నాతో, “అనేక జలాలపై కూర్చున్న మహావేశ్యకు శిక్ష విధించడాన్ని నీకు చూపిస్తాను రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('30881', '66', '17', '2', 'భూమిపై రాజులు ఆమెతో వ్యభిచారం చేశారు. భూమిపై నివసించే వారు ఆమె లైంగిక విశృంఖలత అనే మద్యాన్ని తాగి మత్తులో మునిగారు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30882', '66', '17', '3', '¶ అప్పుడు నేను ఆత్మ స్వాధీనంలోకి వెళ్ళాను. ఆ దూత నన్ను ఒక అరణ్యంలోకి తీసుకు వెళ్ళాడు. అక్కడ నేను ఒక స్త్రీని చూశాను. ఆమె ఒక ఎర్రని మృగం మీద కూర్చుని ఉంది. ఆ మృగానికి ఏడు తలలూ పది కొమ్ములూ ఉన్నాయి. దాని ఒళ్ళంతా దేవ దూషణ పేర్లు రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30883', '66', '17', '4', 'ఆ స్త్రీ ఊదారంగు, ఎర్ర రంగు వస్త్రాలు కట్టుకుని ఉంది, బంగారంతో, రత్నాలతో, ముత్యాలతో అలంకరించుకుంది. ఆమె చేతిలో ఒక బంగారు పాత్ర ఉంది. ఆ పాత్రలో తాను చేస్తున్న అతి జుగుప్సాకరమైన పనులూ, లైంగిక అవినీతికి సంబంధించిన అపవిత్రకార్యాలూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30884', '66', '17', '5', 'ఆమె నుదుటి మీద ఆమె పేరు ఇలా రాసి ఉంది. దానికో రహస్యమైన అర్థం ఉంది. “ఇది మహా బబులోను. భూమి మీద ఉన్న వేశ్యలందరికీ, ఏహ్యమైన వాటికీ ఇది తల్లి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30885', '66', '17', '6', '¶ ఆ స్త్రీ పరిశుద్ధుల రక్తాన్నీ, యేసు హతసాక్షుల రక్తాన్నీ తాగి మత్తెక్కి ఉండడం చూశాను. అది చూసి నేను ఆశ్చర్యపోయాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30886', '66', '17', '7', 'అప్పుడు ఆ దూత నాతో ఇలా అన్నాడు, “నువ్వెందుకు ఆశ్చర్యపడ్డావు? ఈమెకు సంబంధించిన రహస్యాన్నీ, ఏడు తలలూ పది కొమ్ములూ ఉండి ఈ స్త్రీని మోస్తున్న క్రూరమృగానికి సంబంధించిన రహస్యాన్నీ నీకు తెలుపుతాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30887', '66', '17', '8', '¶ నువ్వు చూసిన ఆ మృగం పూర్వం ఉంది కానీ ఇప్పుడు లేదు. కానీ అది లోతైన అగాధంలో నుండి పైకి రావడానికి సిద్ధంగా ఉంది. తరవాత అది నాశనానికి పోతుంది. ఒకప్పుడు ఉండి, ఇప్పుడు లేని, ముందు రాబోయే మృగాన్ని చూసి భూమిమీద నివసించేవారు, అంటే సృష్టి ప్రారంభం నుండీ దేవుని జీవ గ్రంథంలో తమ పేర్లు లేని వారు ఆశ్చర్యపోతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30888', '66', '17', '9', 'దీనికి జ్ఞానం కలిగిన మనసు అవసరం. ఆ మృగానికున్న ఏడు తలలు ఆ స్త్రీ కూర్చున్న ఏడు కొండలు. ఇంకా వారు ఏడుగురు రాజులు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30889', '66', '17', '10', '¶ వారిలో ఐదుగురు నాశనమయ్యారు. ప్రస్తుతం ఒకడున్నాడు. చివరి వాడు ఇంకా రాలేదు. వాడు వచ్చినప్పుడు కొంత కాలం ఉండాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30890', '66', '17', '11', 'ఒకప్పుడు ఉండి ఇప్పుడు లేనిది అయిన ఈ క్రూరమృగం ఆ ఏడుగురిలో ఒకడు. కానీ ఎనిమిదవ రాజు కూడా వాడే. నాశనానికి పోయేదీ వాడే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30891', '66', '17', '12', '¶ నీకు కనిపించిన ఆ పది కొమ్ములూ పదిమంది రాజులు. వారికి ఇంతకు ముందు రాజ్యం లేదు. కానీ క్రూరమృగం ఏలేటప్పుడు వారు ఒక గంటసేపు రాజుల్లా అధికారం చలాయిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30892', '66', '17', '13', 'వీరికి ఒకే ఉద్దేశం ఉంటుంది. వీళ్ళు తమ శక్తినీ అధికారాన్నీ మృగానికి అంకితం చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30893', '66', '17', '14', '¶ వీళ్ళు గొర్రెపిల్లతో యుద్ధం చేస్తారు కానీ ఆయన వారిని ఓడిస్తాడు. ఎందుకంటే గొర్రెపిల్ల ప్రభువులకు ప్రభువు, రాజులకు రాజు. ఆయనతో ఉన్నవారు పిలుపునందుకున్న వారు, ఎన్నిక అయినవారు, నమ్మకమైన వారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30894', '66', '17', '15', '¶ ఆ దూత ఇంకా నాతో ఇలా చెప్పాడు, “ఆ వేశ్య కూర్చున్నచోట నువ్వు చూసిన జలాలు ప్రజలనూ, జన సమూహాలనూ, జాతులనూ, వివిధ భాషలు మాట్లాడే వారినీ సూచిస్తాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30895', '66', '17', '16', 'నువ్వు చూసిన పది కొమ్ములు-వారూ ఆ మృగమూ ఆ వేశ్యను ద్వేషిస్తారు. ఆమె బట్టలూడదీసి దిక్కుమాలిన దాన్నిగా చేస్తారు. ఆమె మాంసాన్ని తింటారు. మంటల్లో ఆమెను కాల్చివేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30896', '66', '17', '17', '¶ దేవుని మాటలు నెరవేరే వరకూ వారు తమ హృదయాల్లో ఏకీభవించి తమ రాజ్యాన్ని ఆ మృగానికి అప్పగించడం ద్వారా తన సంకల్పం కొనసాగించేలా దేవుడు వారికి ఆ మనసు పుట్టించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30897', '66', '17', '18', 'ఇక నువ్వు చూసిన ఆ స్త్రీ భూమిపై రాజులను పరిపాలిస్తున్న మహా నగరమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30898', '66', '18', '1', '¶ ఆ తరవాత పరలోకం నుండి మరో దూత దిగి రావడం చూశాను. అతనికి గొప్ప అధికారం ఉంది. అతనికున్న యశస్సు చేత భూమి అంతా ప్రకాశించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30899', '66', '18', '2', '¶ అతడు గొప్ప స్వరంతో బిగ్గరగా ఇలా అన్నాడు. “బబులోను నాశనమైంది! బబులోను నాశనమైంది! అది దయ్యాలకు నివాసమైంది. ప్రతి అపవిత్రాత్మకూ ఉనికిపట్టు అయింది. అపవిత్రమూ అసహ్యమూ అయిన ప్రతి పక్షికీ గూడు అయింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30900', '66', '18', '3', 'ఎందుకంటే దేవుని కోపాన్ని తెచ్చే దాని లైంగిక విశృంఖలతా మద్యాన్ని జనమంతా తాగి మత్తెక్కి పడిపోయారు. భూమి మీద రాజులు ఆమెతో వ్యభిచారం చేశారు. లోకంలో వ్యాపారులు ఆమె అధిక సుఖభోగాల ప్రభావం వల్ల సంపన్నులయ్యారు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30901', '66', '18', '4', '¶ తరువాత మరో స్వరం పరలోకం నుండి వినిపించింది. ఆ స్వరం ఇలా చెప్పింది. “నా ప్రజలారా, మీరు ఆమె పాపాల్లో భాగం పంచుకోకుండా, ఆమెకు సంభవించబోయే కీడుల్లో ఏదీ మీకు సంభవించకుండా ఆమెను విడిచి వచ్చెయ్యండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30902', '66', '18', '5', 'ఆమె పాపాలు ఆకాశాన్నంటుతున్నాయి. దేవుడు ఆమె నేరాలన్నిటినీ జ్ఞాపకం చేసుకున్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30903', '66', '18', '6', 'ఆమె చెల్లించిన ప్రకారం ఆమెకు చెల్లించండి. ఆమె చేసిన దానికి ఆమెకు రెట్టింపు చేయండి. ఆమె కలిపిన పాత్రలోనే ఆమె కోసం రెండొంతులు కలపండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30904', '66', '18', '7', '¶ ఆమె తనను తాను హెచ్చించుకుంది. విలాస భోగాల్లో జీవించింది. అంతే మొత్తంలో ఆమెకు హింసనూ, వేదననూ కలగజేయండి. ఎందుకంటే ఆమె తన మనసులో, “నేను రాణిగా కూర్చుండేదాన్ని, విధవను కాను. సంతాపం చూడనే చూడను” అనుకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30905', '66', '18', '8', 'కాబట్టి ఆమెకి కీడులన్నీ ఒక్క రోజే కలుగుతాయి. మరణమూ, దుఖమూ, కరువూ వస్తాయి. దేవుడైన ప్రభువు మహా శక్తిశాలి. ఆమెకు తీర్పు చెప్పేది ఆయనే. ఆమె అగ్నికి ఆహుతైపోతుంది.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30906', '66', '18', '9', '¶ ఆమెతో అక్రమ లైంగిక సంబంధాలు పెట్టుకుని సుఖభోగాలు అనుభవించిన భూరాజులు అందరూ ఆమెకు కలుగుతున్న వేదన చూసి భయంతో దూరంగా నిలబడతారు. ఆమె తగలబడి పోతుంటే వచ్చే పొగను చూస్తూ రోదిస్తారు. “అయ్యో, అయ్యో, బబులోను మహానగరమా, శక్తివంతమైన నగరమా, ఒక్క గంటలోనే నీ మీదికి శిక్ష వచ్చి పడిందా” అంటూ ఏడుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30907', '66', '18', '11', '¶ లోకంలోని వ్యాపారులు కూడా ఆ నగరాన్ని చూసి విలపిస్తారు. ఎందుకంటే, ఇక మీదట తమ వస్తువులు కొనేవారు ఎవ్వరూ ఉండరు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30908', '66', '18', '12', 'వారి సరుకులు ఏవంటే బంగారం, వెండి, రత్నాలు, ముత్యాలు, సన్నని నేత బట్టలు, ఊదారంగు బట్టలు, పట్టు బట్టలు, ఎర్రని బట్టలు, ఇంకా పరిమళాన్నిచ్చే విలువగల ప్రతి రకమైన కలప, దంతం, ఎంతో విలువైన చెక్క, ఇత్తడి, ఇనుము, పాల రాళ్ళూ మొదలైన వాటితో చేసిన ఎన్నో రకాల వస్తువులూ');
INSERT INTO `bible_verses_te_irv` VALUES ('30909', '66', '18', '13', 'దాల్చిన చెక్క, సుగంధ ద్రవ్యాలు, ధూపం కోసం వాడే వస్తువులూ, అత్తరు, సాంబ్రాణి, ద్రాక్షారసం, నూనె, మెత్తని పిండి, గోదుమలు, పశువులు, గొర్రెలు మొదలైనవి. ఇంకా గుర్రాలూ, రథాలూ, బానిసలూ, మనుషుల ప్రాణాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30910', '66', '18', '14', '¶ “నీ మనస్సు ఆశించిన ఫలం నిన్ను విడిచి పోయింది. నీ విలాసం, వైభోగం మాయమై పోయాయి. అవి ఇక కనపడవు” అని చెబుతూ ఏడుస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30911', '66', '18', '15', 'ఆ నగరంలో ఈ వస్తువులతో వ్యాపారం చేసి సంపన్నులైన వ్యాపారులు ఆమె వేదన చూసి భయంతో దూరంగా నిలిచి ఏడుస్తూ గట్టిగా రోదిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30912', '66', '18', '16', '“సన్నని నేత బట్టలు, ఊదారంగు, ఎర్రని బట్టలు కట్టుకుని బంగారంతో, రత్నాలతో, వెల గల నగలతో, ముత్యాలతో అలంకరించుకున్న మహా నగరమా, అయ్యో, అయ్యో, ఇంత ఐశ్వర్యమూ ఒక్క గంటలోనే మాయమైపోయిందే!” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30913', '66', '18', '17', '¶ ప్రతి నౌకాధిపతి, సముద్ర యాత్రికులు, ఓడ నావికులు, ఇలా సముద్రం మీద ఆధారపడి బతికే వారంతా దూరంగా నిలబడి');
INSERT INTO `bible_verses_te_irv` VALUES ('30914', '66', '18', '18', 'నగరం తగలబడి పోతుంటే రాజుకున్న పొగను చూసి, “ఈ మహా నగరానికి సమానమైనదేది?” అంటూ కేకలు పెడతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30915', '66', '18', '19', 'తమ తలల మీద దుమ్ము చల్లుకుని ఏడుస్తూ రోదిస్తూ, “అయ్యో, అయ్యో, ఆ మహా నగరం. సొంత నౌకలు ఉన్న వారంతా ఈ నగరంలోని సంపద వల్ల ధనవంతులయ్యారు. అలాటిది ఒక్క గంటలోనే ఇలా నాశనమయిందే” అంటారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30916', '66', '18', '20', '¶ “పరలోకమా, పరిశుద్ధులారా, అపొస్తలులారా, ప్రవక్తలారా, ఆమెను గురించి సంతోషించండి. ఎందుకంటే అది మిమ్మల్ని శిక్షించిన దానికి ప్రతిగా దేవుడు ఆమెను శిక్షించాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30917', '66', '18', '21', '¶ ఆ తరువాత బలవంతుడైన ఒక దూత పెద్ద తిరగలి రాయి వంటి రాయి ఎత్తి సముద్రంలో పడవేసి ఇలా అన్నాడు, “ఇలాగే మహా నగరమైన బబులోను కూడా హింసల పాలై కూలిపోతుంది. ఇక అది ఎన్నటికీ కనిపించదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30918', '66', '18', '22', 'కాబట్టి తీగ వాయిద్యాల శబ్దాలూ, గాయకుల పాటలూ, పిల్లనగ్రోవి, బూరలు ఊదేవారి శబ్దాలూ ఇక ఎన్నటికీ నీ దగ్గర వినిపించవు. ఎలాంటి శిల్పమైనా చెక్కే శిల్పి ఎవరూ నీ దగ్గర ఇక కనపడడు. తిరగలి శబ్దం ఇక ఎప్పటికీ నీ దగ్గర వినపడదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30919', '66', '18', '23', '¶ దీపం వెలుతురు నీలో ఇక కనిపించదు. పెళ్ళి కొడుకు స్వరం, పెళ్ళి కూతురు స్వరం ఇక ఎన్నటికీ నీలో వినపడవు. ఎందుకంటే నీ వర్తకులు ప్రపంచంలో గొప్పవారుగా ఉండేవారు. దేశాలన్నీ నీ మాయలో పడి మోసపోయాయి.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30920', '66', '18', '24', 'ప్రవక్తల రక్తం, హతసాక్షుల రక్తం, ఇంకా భూమిపై వధ అయిన వారి రక్తం ఆమెలో కనిపిస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30921', '66', '19', '1', '¶ ఈ విషయాలు జరిగిన తరువాత అనేకమంది మాట్లాడుతున్నట్టు పరలోకంలో నుండి ఒక పెద్ద శబ్దం నేను విన్నాను. “హల్లెలూయ! రక్షణ, యశస్సు, బల ప్రభావాలు మన దేవునివే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30922', '66', '19', '2', 'ఆయన తీర్పులు సత్యంగా న్యాయంగా ఉన్నాయి. తన లైంగిక అవినీతితో భూలోకాన్ని భ్రష్టత్వంలోకి నెట్టిన మహా వేశ్యను ఆయన శిక్షించాడు. ఆమె ఒలికించిన తన సేవకుల రక్తానికి ఆయన ప్రతీకారం తీర్చాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30923', '66', '19', '3', '¶ రెండోసారి వారంతా, “హల్లెలూయ! ఆ నగరం నుండి పొగ కలకాలం పైకి లేస్తూనే ఉంటుంది” అన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30924', '66', '19', '4', 'అప్పుడు ఆ ఇరవై నలుగురు పెద్దలూ ఆ నాలుగు ప్రాణులూ సాష్టాంగపడి సింహాసనంపై కూర్చున్న దేవునికి, “ఆమెన్, హల్లెలూయ!” అని చెబుతూ ఆయనను పూజించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30925', '66', '19', '5', 'అప్పుడు, “దేవుని దాసులు, ఆయనకు భయపడే వారు, గొప్పవారైనా అనామకులైనా అందరూ మన దేవుణ్ణి స్తుతించండి” అంటూ ఒక స్వరం సింహాసనం నుండి వినిపించింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30926', '66', '19', '6', '¶ తరువాత అనేకమంది మాట్లాడుతున్నట్టు, అనేక జలపాతాల గర్జనలా, బలమైన ఉరుముల ధ్వనిలా ఒక స్వరం ఇలా వినిపించింది. “హల్లెలూయ! సర్వ శక్తిశాలి, మన ప్రభువు అయిన దేవుడు పరిపాలిస్తున్నాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30927', '66', '19', '7', '¶ “గొర్రెపిల్ల వివాహ మహోత్సవ సమయం వచ్చింది. పెండ్లికుమార్తె సిద్ధపడి ఉంది. కాబట్టి మనం సంతోషించి ఆనందించుదాం. ఆయనకు మహిమ ఆపాదించుదాం.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30928', '66', '19', '8', 'ఆమె ధరించుకోడానికి మెరిసిపోయే, పరిశుభ్రమైన శ్రేష్ఠవస్త్రాలు ఇచ్చారు. ఈ శ్రేష్ఠవస్త్రాలు పరిశుద్ధుల నీతి కార్యాలు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30929', '66', '19', '9', '¶ అప్పుడు ఆ దూత నాతో ఇలా అన్నాడు, “గొర్రెపిల్ల పెళ్ళి విందుకు ఆహ్వానం అందినవారు ధన్యులు అని రాయి.” అతడే ఇంకా, “ఇవి నిజంగా దేవుని మాటలు” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30930', '66', '19', '10', 'అందుకు నేను అతణ్ణి పూజించడానికి అతని ముందు సాష్టాంగపడబోయాను. కానీ అతడు, “అలా చేయకు! యేసుకు సాక్షులుగా ఉన్న నీకూ నీ సోదరులకూ నేను తోటి దాసుణ్ణి మాత్రమే” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30931', '66', '19', '11', '¶ తరువాత పరలోకం తెరుచుకుని ఉండడం చూశాను. అప్పుడు చూడండి! తెల్లని గుర్రం ఒకటి నాకు కనిపించింది. దానిమీద కూర్చున్న వ్యక్తి పేరు ‘నమ్మకమైన వాడు, సత్యవంతుడు.’ ఆయన న్యాయంగా తీర్పు చెబుతూ యుద్ధం చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30932', '66', '19', '12', 'ఆయన నేత్రాలు అగ్నిజ్వాలల్లా ఉన్నాయి. ఆయన తలపై అనేక కిరీటాలున్నాయి. ఆయనపై ఒక పేరు రాసి ఉంది. అది ఆయనకు తప్ప వేరెవరికీ తెలియదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30933', '66', '19', '13', 'ఆయన ధరించిన దుస్తులు రక్తంలో ముంచి తీసినవి. ‘దేవుని వాక్కు’ అనే పేరు ఆయనకుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30934', '66', '19', '14', '¶ ఆయన వెనకే పరలోక సేనలు తెల్లని నార బట్టలు వేసుకుని తెల్ల గుర్రాలపై ఎక్కి వెళ్తున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30935', '66', '19', '15', 'వివిధ జాతి ప్రజలను కొట్టడానికి ఆయన నోటి నుండి పదునైన కత్తి బయటకు వస్తూ ఉంది. ఆయన ఇనుప లాఠీతో వారిని పరిపాలిస్తాడు. సర్వాధికారి అయిన దేవుని తీక్షణమైన ఆగ్రహపు ద్రాక్ష గానుగ తొట్టిని ఆయనే తొక్కుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30936', '66', '19', '16', 'ఆయన బట్టల మీదా, తొడ మీదా ‘రాజులకు రాజు, ప్రభువులకు ప్రభువు’ అనే పేరు రాసి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30937', '66', '19', '17', '¶ అప్పుడు ఒక దూత సూర్యబింబంలో నిలబడి ఉండడం నేను చూశాను. అతడు బిగ్గరగా కేక వేసి పైన ఎగిరే పక్షులను పిలిచాడు, “రండి, దేవుడు ఏర్పాటు చేసిన మహా విందును ఆరగించండి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30938', '66', '19', '18', 'రాజుల మాంసం, సైన్యాధిపతుల మాంసం, బలవంతుల మాంసం, గుర్రాల మాంసం, వాటిపై స్వారీ చేసేవారి మాంసం, స్వతంత్రులూ, బానిసలూ, పలుకుబడి లేనివారూ, గొప్పవారూ అయిన మనుషులందరి మాంసం, వచ్చి తినండి” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30939', '66', '19', '19', '¶ క్రూరమృగం, భూమి మీదనున్న రాజులందరూ తమ సైన్యాలతో వ్యూహం తీరి ఉండడం నేను చూశాను. వారు ఆ గుర్రం మీద కూర్చున్న వ్యక్తితోనూ ఆయన సైన్యంతోనూ యుద్ధం చేయడానికి సిద్ధం అవుతున్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30940', '66', '19', '20', '¶ అప్పుడా మృగమూ, వాడి ముందు అద్భుతాలు చేసిన అబద్ధ ప్రవక్తా పట్టుబడ్డారు. ఈ అద్భుతాలతోనే వీడు మృగం ముద్ర వేయించుకున్న వారిని, ఆ విగ్రహాన్ని పూజించిన వారిని మోసం చేశాడు. ఈ ఇద్దరినీ గంధకంతో మండుతున్న అగ్ని సరస్సులో ప్రాణాలతోనే పడవేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30941', '66', '19', '21', '¶ మిగిలిన వారు గుర్రం మీద కూర్చున్న వ్యక్తి నోటి నుండి వస్తున్న కత్తివాత పడి చచ్చిపోయారు. వారి మాంసాన్ని పక్షులు కడుపారా ఆరగించాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30942', '66', '20', '1', '¶ తరువాత ఒక దేవదూత పరలోకం నుండి దిగి రావడం నేను చూశాను. అతని చేతిలో ఒక పెద్ద గొలుసూ లోతైన అగాధం తాళం చెవీ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30943', '66', '20', '2', 'అతడు అపవాది, సాతాను అనే పేర్లున్న ఆది సర్పం అయిన మహా సర్పాన్ని పట్టుకుని వెయ్యి సంవత్సరాల వరకూ అగాధంలో పడవేశాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30944', '66', '20', '3', 'వాణ్ణి అగాధంలో పడవేసి, దాన్ని మూసివేసి దానికి ముద్ర వేశాడు. ఆ వెయ్యి సంవత్సరాలయ్యే వరకూ ప్రజలను మోసం చేయకుండా వాడు అగాధంలోనే బందీగా ఉండాలి. ఆ తరువాత కొద్ది సమయం వాణ్ణి వదిలిపెట్టాలి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30945', '66', '20', '4', '¶ అప్పుడు సింహాసనాలు చూశాను. వాటిపై కూర్చున్న వారికి తీర్పు చెప్పే అధికారం ఇచ్చారు. యేసును గురించి తాము చెప్పిన సాక్ష్యం కోసమూ, దేవుని వాక్కును ప్రకటన చేసినందుకూ తల నరికించుకున్న భక్తుల ఆత్మలు చూశాను. వారు క్రూర మృగాన్ని గానీ, వాడి విగ్రహాన్ని గానీ పూజించలేదు. వారి నుదుటి మీద గానీ చేతి మీద గానీ ముద్ర వేయనీయలేదు. వారిప్పుడు సజీవులై క్రీస్తుతో కలిసి వెయ్యేళ్ళు పరిపాలించారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30946', '66', '20', '5', '¶ ఆ వెయ్యి సంవత్సరాలు ముగిసే వరకూ చనిపోయిన మిగిలిన వారు సజీవులు కాలేదు. ఇదే మొదటి పునరుత్థానం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30947', '66', '20', '6', 'ఈ మొదటి పునరుత్థానంలో పాల్గొన్నవారు పరిశుద్ధులు, దీవెన పొందిన వారు. వీళ్ళపై రెండవ మరణానికి అధికారం లేదు. వీరు దేవునికీ, క్రీస్తుకీ యాజకులై క్రీస్తుతో కూడా వెయ్యి సంవత్సరాలు పరిపాలన చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30948', '66', '20', '7', '¶ వెయ్యి సంవత్సరాలు ముగిశాక సాతాను తన చెరలో నుండి విడుదల అవుతాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30949', '66', '20', '8', 'వాడు బయల్దేరి భూమి నాలుగు దిక్కుల్లో ఉన్న గోగు, మాగోగులను మోసం చేసి లెక్కకు సముద్రపు ఇసుకలాగా ఉన్న వారిని యుద్ధానికై సమకూరుస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30950', '66', '20', '9', 'వారు బయలు దేరి పరిశుద్ధుల శిబిరమైన ప్రియ పట్టణాన్ని ముట్టడి వేస్తారు. అప్పుడు పరలోకం నుండి అగ్ని దిగి వచ్చి వారిని దహించి వేస్తుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30951', '66', '20', '10', '¶ వారిని మోసం చేసిన అపవాదిని మండుతున్న గంధకం సరస్సులో పడవేస్తారు. అక్కడే క్రూర మృగమూ, అబద్ధ ప్రవక్తా ఉన్నారు. వారు రాత్రీ పగలూ కలకాలం బాధల పాలవుతారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30952', '66', '20', '11', '¶ తరవాత తెల్లని సింహాసనాన్నీ దానిపై కూర్చున్న ఒకాయననూ చూశాను. ఆయన సన్నిధి నుండి భూమీ ఆకాశాలూ పారిపోయాయి. కానీ అవి వెళ్ళడానికి చోటు కనపడలేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30953', '66', '20', '12', 'చనిపోయిన వారు గొప్పవారైనా అల్పులైనా ఆ సింహాసనం ఎదుట నిలబడి ఉండడం చూశాను. అప్పుడు గ్రంథాలు తెరిచారు. మరో గ్రంథాన్ని కూడా తెరిచారు. అది జీవ గ్రంథం. ఆ గ్రంథాల్లో తమ కార్యాలను గురించి రాసి ఉన్న దాన్ని బట్టి వారు తీర్పు పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30954', '66', '20', '13', '¶ సముద్రం తనలో ఉన్న చనిపోయిన వారిని అప్పగించింది. మరణమూ, పాతాళ లోకమూ వాటి వశంలో ఉన్న చనిపోయిన వారిని అప్పగించాయి. వారంతా తమ కార్యాలను బట్టి తీర్పు పొందారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30955', '66', '20', '14', 'మరణాన్నీ పాతాళాన్నీ అగ్ని సరస్సులో పడవేయడం జరిగింది. ఈ అగ్ని సరస్సే రెండవ మరణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30956', '66', '20', '15', 'జీవ గ్రంథంలో పేరు లేని వాణ్ణి అగ్ని సరస్సులో పడవేశారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30957', '66', '21', '1', '¶ అప్పుడు నేను కొత్త ఆకాశాన్నీ, కొత్త భూమినీ చూశాను. మొదటి ఆకాశం, మొదటి భూమీ గతించి పోయాయి. సముద్రం అనేది ఇక లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30958', '66', '21', '2', 'అప్పుడు నేను కొత్త యెరూషలేము అనే పరిశుద్ధ పట్టణం తన భర్త కోసం అలంకరించుకున్న పెళ్ళికూతురిలా తయారై పరలోకంలో ఉన్న దేవుని దగ్గర నుండి దిగి రావడం చూశాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30959', '66', '21', '3', '¶ అప్పుడు పరలోకంలో నుండి ఒక గొప్ప స్వరం, “చూడండి, దేవుని నివాసం మనుషులతో ఉంది. ఆయన వారితో కలసి జీవిస్తాడు. వారు ఆయన ప్రజలై ఉంటారు. దేవుడు తానే వారితో ఉంటాడు. వారికి దేవుడై ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30960', '66', '21', '4', 'ఆయన వారి కన్నుల నుండి ప్రతి కన్నీటి బొట్టునూ తుడుస్తాడు. ఇక మరణం గానీ, వేదన పడడం గానీ, ఏడుపు గానీ బాధ గానీ ఉండవు. మొదటి సంగతులు గతించి పోయాయి” అని చెబుతుండగా విన్నాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30961', '66', '21', '5', '¶ అప్పుడు సింహాసనంపై కూర్చున్న ఆయన, “చూడండి, అన్నిటినీ కొత్తవిగా చేస్తున్నాను” అన్నాడు, “ఈ మాటలు సత్యమైనవీ, నమ్మదగినవీ కాబట్టి రాయి” అని నాతో అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30962', '66', '21', '6', 'ఆయన ఇంకా నాతో ఇలా అన్నాడు, “ఈ విషయాలన్నీ సమాప్తం అయ్యాయి. ఆల్ఫా, ఒమేగా నేనే. అంటే ఆదీ అంతమూ నేనే. దాహం వేసిన వాడికి జీవ జలాల ఊట నుండి నీరు ఉచితంగా ఇస్తాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30963', '66', '21', '7', 'జయించేవాడు వీటిని పొందుతాడు. నేను అతనికి దేవుడిగా ఉంటాను. అతడు నాకు కుమారుడిగా ఉంటాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30964', '66', '21', '8', '¶ పిరికివారూ, అవిశ్వాసులూ, అసహ్యులూ, నరహంతకులూ, వ్యభిచారులూ, మాంత్రికులూ, విగ్రహారాధకులూ, అబద్ధికులందరూ అగ్ని గంధకాలతో మండే సరస్సులో పడతారు. ఇది రెండవ మరణం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30965', '66', '21', '9', '¶ అప్పుడు ఆ చివరి ఏడు కీడులతో నిండిన ఏడు పాత్రలను పట్టుకుని ఉన్న ఏడుగురు దేవదూతల్లో ఒకడు నా దగ్గరికి వచ్చాడు. “ఇలా రా, పెళ్ళి కూతురిని అంటే గొర్రె పిల్ల భార్యను నీకు చూపిస్తాను” అన్నాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30966', '66', '21', '10', '¶ ఆత్మ స్వాధీనంలో ఉన్న నన్ను ఎత్తయిన గొప్ప పర్వతం పైకి తీసుకు వెళ్ళాడు. అక్కడ యెరూషలేము అనే పరిశుద్ధ పట్టణం పరలోకంలోని దేవుని దగ్గర నుండి రావడం నాకు చూపించాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30967', '66', '21', '11', 'యెరూషలేము దేవుని మహిమ కలిగి ఉంది. అది ప్రశస్తమైన సూర్యకాంతం రాయిలా స్ఫటికంలా ధగ ధగా మెరుస్తూ ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30968', '66', '21', '12', 'ఆ పట్టణానికి ఎత్తయిన ప్రహరీ గోడా, ఆ ప్రహరీ గోడకు పన్నెండు ద్వారాలూ ఉన్నాయి. ఆ ద్వారాల దగ్గర పన్నెండు మంది దేవదూతలున్నారు. ఇశ్రాయేలు వారి పన్నెండు గోత్రాల పేర్లూ ఆ ద్వారాలపై రాసి ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30969', '66', '21', '13', 'తూర్పున మూడు ద్వారాలూ, ఉత్తరాన మూడు ద్వారాలూ, దక్షిణాన మూడు ద్వారాలూ, పశ్చిమాన మూడు ద్వారాలూ ఉన్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30970', '66', '21', '14', 'ఆ పట్టణపు ప్రహరీ గోడకు పన్నెండు పునాదులున్నాయి. ఆ పునాదులపై పన్నెండు మంది గొర్రెపిల్ల అపొస్తలుల పేర్లు కనిపిస్తున్నాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30971', '66', '21', '15', '¶ నాతో మాట్లాడే దూత దగ్గర ఆ పట్టణాన్నీ, దాని ద్వారాలనూ, ప్రహరీ గోడనూ కొలవడానికి ఒక బంగారు కొలబద్ద ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30972', '66', '21', '16', 'ఆ పట్టణం చతురస్రాకారంగా ఉంది. దాని పొడుగు దాని వెడల్పుతో సమానం. అతడు ఆ కొలబద్దతో పట్టణాన్ని కొలిస్తే దాని కొలత సుమారు రెండు వేల రెండు వందల కిలో మీటర్లు ఉంది. దాని పొడుగూ, వెడల్పూ, ఎత్తూ అన్నీ సమానమే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30973', '66', '21', '17', 'తరువాత అతడు ప్రహరీ గోడను కొలిచాడు. అది మనుషుల లెక్క ప్రకారం నూట నలభై నాలుగు మూరలుంది. ఆ కొలత దూత వేసిన కొలతే.');
INSERT INTO `bible_verses_te_irv` VALUES ('30974', '66', '21', '18', '¶ ఆ పట్టణపు ప్రహరీ గోడను సూర్యకాంత మణులతో కట్టారు. పట్టణం చూస్తే నిర్మలమైన స్ఫటికం లాంటి మేలిమి బంగారంతో కట్టి ఉంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30975', '66', '21', '19', 'ఆ పట్టణపు ప్రహరీ గోడ పునాదులు ప్రశస్తమైన రకరకాల విలువైన రాళ్ళతో అలంకరించారు. మొదటి పునాది సూర్యకాంతం, రెండవది ఇంద్ర నీలం, మూడోది యమునారాయి, నాలుగోది పచ్చ,');
INSERT INTO `bible_verses_te_irv` VALUES ('30976', '66', '21', '20', 'అయిదోది వైఢూర్యం, ఆరోది కెంపు, ఏడోది సువర్ణ రత్నం, ఎనిమిదోది గోమేధికం, తొమ్మిదోది పుష్యరాగం, పదోది సువర్ణలశునీయం, పదకొండోది పద్మరాగం, పన్నెండోది పద్మరాగం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30977', '66', '21', '21', '¶ దాని పన్నెండు ద్వారాలూ పన్నెండు ముత్యాలు. ఒక్కో ద్వారాన్నీ ఒక్కో ముత్యంతో కట్టారు. పట్టణపు రాజవీధి స్వచ్ఛమైన స్ఫటికం లాంటి మేలిమి బంగారం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30978', '66', '21', '22', '¶ అక్కడ ఎలాంటి దేవాలయమూ నాకు కనిపించలేదు. ఎందుకంటే సర్వశక్తిశాలి, ప్రభువు అయిన దేవుడూ, గొర్రెపిల్లా దానికి దేవాలయంగా ఉన్నారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30979', '66', '21', '23', '¶ ఆ పట్టణంలో వెలుగివ్వడానికి సూర్యుడూ చంద్రుడూ అక్కరలేదు. దేవుని యశస్సు అక్కడ ప్రకాశిస్తూ ఉంటుంది. గొర్రెపిల్ల దాని దీపం.');
INSERT INTO `bible_verses_te_irv` VALUES ('30980', '66', '21', '24', 'వివిధ జాతి ప్రజలు ఆ వెలుగులో తిరుగుతారు. భూరాజులు తమ వైభవాన్ని దానిలోకి తెస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30981', '66', '21', '25', '¶ రోజంతా దాని ద్వారాలు మూయరు. ఎందుకంటే అక్కడ రాత్రి లేదు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30982', '66', '21', '26', 'వివిధ జాతి ప్రజలు తమ వైభవాన్నీ గౌరవాన్నీ దానిలోకి తెస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30983', '66', '21', '27', 'పవిత్రం కానిదేదీ దానిలో ప్రవేశించదు. అవమానకరమైన దానినీ, మోసకరమైన దానినీ చేసినవారు దానిలో కచ్చితంగా ప్రవేశించరు. గొర్రెపిల్ల జీవ గ్రంథంలో పేర్లున్నవారు మాత్రమే దానిలో ప్రవేశిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30984', '66', '22', '1', '¶ అప్పుడు జీవజలనదిని ఆ దూత నాకు చూపించాడు. అది స్ఫటికంలా నిర్మలంగా మెరుస్తూ ఉంది. అది దేవునిదీ గొర్రెపిల్లదీ అయిన సింహాసనం నుండీ,');
INSERT INTO `bible_verses_te_irv` VALUES ('30985', '66', '22', '2', 'ఆ పట్టణం ప్రధాన వీధి మధ్యలో నుండి ప్రవహిస్తుంది. ఆ నదికి రెండు పక్కలా జీవ వృక్షం ఉంది. అది నెల నెలా ఫలిస్తూ, పన్నెండు రకాల పండ్లు కాస్తుంది. ఆ చెట్టు ఆకులు జనాల స్వస్థత కోసం ఉపయోగపడతాయి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30986', '66', '22', '3', '¶ అక్కడ ఇక శాపం అనేది ఉండదు. దేవునిదీ గొర్రెపిల్లదీ అయిన సింహాసనం అక్కడ ఉంటుంది. ఆయన సేవకులు ఆయనకు సేవ చేస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30987', '66', '22', '4', 'ఆయన ముఖాన్ని చూస్తారు. ఆయన పేరు వారి నొసళ్ళపై ఉంటుంది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30988', '66', '22', '5', 'రాత్రి ఇక ఎప్పటికీ కలగదు. దీపాల కాంతీ, సూర్యుడి వెలుగూ వారికి అక్కర లేదు. దేవుడైన ప్రభువే వెలుగై వారిమీద ప్రకాశిస్తూ ఉంటాడు. వారు కలకాలం పరిపాలిస్తారు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30989', '66', '22', '6', '¶ ఆ దూత నాతో ఇలా చెప్పాడు, “ఈ మాటలు నమ్మదగ్గవి, సత్యమైనవి. ప్రవక్తల ఆత్మలకు దేవుడైన ప్రభువు త్వరలో జరగాల్సిన వాటిని తన దాసులకు చూపించడానికి తన దూతను పంపాడు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('30990', '66', '22', '7', '‹“చూడండి! నేను త్వరగా వస్తున్నాను. ఈ పుస్తకంలోని ప్రవచనవాక్కులను స్వీకరించేవాడు ధన్యుడు.”›');
INSERT INTO `bible_verses_te_irv` VALUES ('30991', '66', '22', '8', '¶ యోహాను అనే నేను ఈ సంగతులన్నీ విన్నాను, చూశాను. అలా నేను వింటూ చూస్తూ ఉన్నప్పుడు వాటిని నాకు చూపిస్తున్న దూతను పూజించడానికి అతని ఎదుట సాష్టాంగపడ్డాను.');
INSERT INTO `bible_verses_te_irv` VALUES ('30992', '66', '22', '9', 'అప్పుడు అతడు, “అలా చెయ్యకు. నేను నీకూ, నీ సోదరులకూ, ప్రవక్తలకూ, ఈ పుస్తకంలో మాటలను పాటించే వారందరికీ తోటి సేవకుణ్ణి. దేవుణ్ణి పూజించు” అని చెప్పాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('30993', '66', '22', '10', '¶ అతడు నాతో ఇంకా ఇలా చెప్పాడు, “ఈ పుస్తకంలో ఉన్న ప్రవచన వాక్కులను మూసి ముద్ర వేయవద్దు. ఎందుకంటే సమయం దగ్గర పడింది.');
INSERT INTO `bible_verses_te_irv` VALUES ('30994', '66', '22', '11', 'అన్యాయం చేసేవాణ్ణి అన్యాయం చేస్తూనే ఉండనియ్యి. అపవిత్రుణ్ణి ఇంకా అపవిత్రుడిగానే ఉండనియ్యి. నీతిమంతుణ్ణి ఇంకా నీతిమంతుడిగానే ఉండనియ్యి. పరిశుద్ధుణ్ణి ఇంకా పరిశుద్ధుడిగా ఉండనియ్యి.');
INSERT INTO `bible_verses_te_irv` VALUES ('30995', '66', '22', '12', '¶ ‹“చూడండి, నేను త్వరగా వస్తున్నాను. ప్రతి వ్యక్తికీ తాను చేసిన పనుల ప్రకారం నేనివ్వబోయే ప్రతిఫలం నా దగ్గర ఉంది.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30996', '66', '22', '13', '¶ ‹ఆల్ఫా, ఓమెగా నేనే. మొదటి వాణ్ణి, చివరి వాణ్ణి నేనే. ప్రారంభాన్నీ ముగింపునీ నేనే.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30997', '66', '22', '14', '¶ ‹జీవ వృక్ష ఫలాన్ని ఆరగించడానికీ, ఆ పట్టణ ద్వారాల నుండి లోపలికి ప్రవేశించడానికీ యోగ్యులు అయ్యేందుకై తమ వస్త్రాలను ఉతుక్కునే వారు దీవెన పొందిన వారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30998', '66', '22', '15', '¶ ‹పట్టణం బయట కుక్కలూ, మాంత్రికులూ, వ్యభిచారులూ, హంతకులూ, విగ్రహ పూజ చేసేవారూ, అబద్ధాన్ని ప్రేమించి అభ్యాసం చేసేవారూ ఉంటారు.›');
INSERT INTO `bible_verses_te_irv` VALUES ('30999', '66', '22', '16', '¶ ‹యేసు అనే నేను సంఘాలకు చెప్పడం కోసం ఈ విషయాలను మీకు తెలియజేయడానికి నా దూతను పంపించాను. నేనే దావీదు వేరునూ సంతానాన్నీ ప్రకాశవంతమైన వేకువ నక్షత్రాన్నీ.›');
INSERT INTO `bible_verses_te_irv` VALUES ('31000', '66', '22', '17', '¶ “రా” అంటూ ఆత్మా, పెళ్ళికూతురూ చెబుతున్నారు. వింటున్నవాడూ, “రా” అని చెప్పాలి. దాహం వేసిన వాడు రావాలి. ఇష్టమున్న వ్యక్తి జీవ జలాన్ని ఉచితంగా తీసుకోవచ్చు.”');
INSERT INTO `bible_verses_te_irv` VALUES ('31001', '66', '22', '18', '¶ ఈ పుస్తకంలోని ప్రవచనవాక్కులను వినే ప్రతి వ్యక్తినీ నేను హెచ్చరించేది ఏమిటంటే ఎవడైనా వీటిలో ఏదైనా కలిపితే దేవుడు ఈ పుస్తకంలో రాసి ఉన్న కీడులన్నీ వాడికి కలగజేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('31002', '66', '22', '19', 'ఎవడైనా దేనినైనా తీసి వేస్తే దేవుడు ఈ పుస్తకంలో వివరించిన జీవ వృక్షంలోనూ, పరిశుద్ధ పట్టణంలోనూ వాడికి భాగం లేకుండా చేస్తాడు.');
INSERT INTO `bible_verses_te_irv` VALUES ('31003', '66', '22', '20', '¶ ఈ సంగతులను గురించి సాక్షమిస్తున్న వాడు, ‹“అవును, త్వరగా వస్తున్నాను”› అని అంటున్నాడు. ఆమేన్‌! ప్రభు యేసూ, త్వరగా రా.');
INSERT INTO `bible_verses_te_irv` VALUES ('31004', '66', '22', '21', '¶ ప్రభు యేసు కృప పరిశుద్ధులందరికీ తోడై ఉండుగాక. ఆమేన్‌.');


